(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   5323710,      90224]*)
(*NotebookOutlinePosition[   5411286,      93121]*)
(*  CellTagsIndexPosition[   5411201,      93115]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000820000_2000`400?l00000o`00003o1`369a/7
0<LX6``0abTL2@38:ah>0<P]80050</i;@3=@cP0bcT]0<P]803;>Bd02P39<28:0<Xb9080cdXm0P3:
<R@00`3<?S40bS@V0</f:0030<`n<@80cD0a1`3=@3<20<e1=0D0cdXm00<0deY=0==LCP3?BSd04@3>
@cH20<i5>@030<m6=`3>@340cCX/0080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>
@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00D0d4Ph0=19>@3@BCT0d4Xj
0=5=?0030=9CA0<0e5a<00H0eVEE0=M/GP3CEDH0e5a<0==EAP3DG4h40==EAP030=9??P3ACC`0dDdl
00D0dDdl103BCS`01@3DF4P0eUe<0=AHB03GJe`0fGEX0080ef=C00@0e5Q80=9??P3BCch0dTln103C
D3l00`3DDd40eEY:0=EJBP050=EJBP<0eEa:00L0ef=C0=MYFP3ILF40fG5Q0=UbI@3DG4`0eEa:0080
efAB0`3FGD`30=MWE`050=IMC03EGT`0eEi<0=ENC03FHE400P3GIeL01`3GK5h0f6UH0=UeJ03HJEP0
fGEX0=]lK@3IMFP00`3ILVD00`3GJEX0efYL0=ERE0030=IQD@80eV5?0`3FHE450=MSD@0:0=Q]G@3F
IED0f6eM0=YeI@3LOg00fWEU0=Q]G@3JMFD0eE]80=MTDP@0eEa:2P3FGDX30=INB`040=QXEP3JL5h0
fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EP@0fVaG00D0fgAP0=Y/E`3JK5L0fVaG0=U/EP060=U^F@80fViI00<0fgIS0=Y^F@3JKUT0
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3P38;B001@3;>Bd0cTDi0<e3>038;B00bcT]00D0bC0R00<0bcHX0</k;`3;>bl0
1@3<?2h70<`n<@80d4m30P3<?S400`3@Cd<0cdXm0<m:?@0>0<m<@0D0dE9600<0deY=0==NDP3?BSd0
3P3>@cH00`3=?2d0c3X[0<`j:`020<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a
1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
0P3@BSX00`3ACd00dU=40=9CA0030=ALC0080=IUE@3GK5h0deE60=ALC03CEDH0e5a>0==EAP3BDd@3
0=5<>`L0dDdl103BCS`30=AHB0030=M[G03IMFP0ef=C0080ef=C0`3BCch:0==@?`D0de9000<0eEa:
0=M/GP3HKV400P3HKV40103BDT80e5=10=ELBP3EG4X70==D@P<0deE300X0e5a:0=ENC03EGT`0eVEE
0=IOC03JMFD0eUm<0=YeI@3KO6d0fWEU0`3HKEd00`3FGdl0eV5A0=IQD@030=IQD@80eV5?00<0eV5A
0=IMC03DFTL01@3DFTL20=MSD@080=QVE03JMFD0g7m`0=YeI@3HKEd0fWEU0=EKB03GI5840=ELBPX0
eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MU
D@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH40=Y/E`050=akJ@3JK5L0fVaG0=Y/E`3IK5H01P3IKUT2
0=Y^F@030=]fH`3JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Ph0b2dP00D0bcT]0<i5>@3>ACT0b2dP0</i;@0:
0<T`8PX0bS8T0P3?BSd20<Xb90030<`n<@3:=2H0bS@V00P0bS@V1P3;=RP50<e1=0030==HB`3FIEP0
cCd^00D0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<
0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT00P3@BSX0
0`3BD480dU=40=9CA0030=ALC0060=IUE@3GK5h0deE60=ALC03CEDH0deM71@3AC3/70=5=?0@0dThl
0P3DF4P0103FGD`0f6iQ0=UeJ03GIeL20=IWFPD0e5Q82P3EFTX30=ELBP070=MSD`3ILF40fG5Q0=Ua
H@3ILVD0e5a<0=ELBP020=MTDPL0eUe<00<0eEi<0=QXEP3HJ5H00`3GIeL02`3GK5h0f6UH0=UeJ03H
JEP0fGEX0=]lK@3IMFP0fG9U0=U_GP3GJEX0e5Q500<0deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MS
D@080=MTDP3JMFD0g7m`0=YeI@3HKEd0fWEU0=EKB03GI5840=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N
0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0
f6YF103JJeH40=Y/E`050=j4L`3JK5L0fVaG0=Y/E`3IK5H01P3IKUT20=Y^F@030=anK03JKUT0fViI
00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7Ph0b2dP00D0bcT]0<i5>@3>ACT0b2dP0</i;@0:0<T`8PX0bS8T0P3?BSd20<Xb
90030<`n<@3:=2H0bS@V00P0bS@V1P3;=RP40<e1=0030<`j:`3@Cd<0eVEH00H0c3LY2@3<>2X50<`j
:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5
=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP060=IOC`3GJEX0dD`k
0==EAP3AC3/0deE61@3AC3/70=5=?0@0dThl0`3DF4P00`3GJe`0fGEX0=MSD`020=MSD`<0dTln2P3C
D3l50==B@0090=ELBP3HKV40f6iQ0=UaH@3HKV40e5Q60=AC@@3DF4H0eEa:00L0deA21P3CED<01`3E
GT`0e5I40=UcHP3DET@0fG9U0=]lK@3ILVD00`3GJEX0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q5
0P3DF4H60=AJA`80ef=A00P0efAB0=YeI@3LOg00fWEU0=Q]G@3ILF40eE]80=MTDP@0eEa:2P3FGDX3
0=INB`040=QXEP3JL5h0fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303H
Ie8>0=UXE0<0fFYE00<0fViI0=UZE@3HJUH00P3HJUH40=Y[EP@0fVaG00D0gXAc0=Y/E`3JK5L0fVaG
0=U/EP060=U^F@80fViI00<0g7i/0=Y^F@3JKUT01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`39<280b2dP0</i
;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2P3:<R@20<m:?@80bS8T00<0c3ha0<Xd9P3:=2H0203:
=2H60</f:0@0cD4d00<0bcHX0=5BAP3FIEP01P3<=bT90<`h:P<0c3X[00<0cD0a0<`j:`3=>R`0103=
>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?
ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE6
0=5<>`3CEDH50=5<>`L0dDdl103BCS`30=AHB0050=ERE03IMFP0ef=C0=IUE@3GHe<00`3BCch:0==@
?`D0de9000H0eEa:0=Q^H@3HKV40fWU[0=Q^H@3DG4`20=AC@@030=ELBP3CE480deA200D0deA21P3C
ED<01`3EGT`0e5I40=Q]G@3DET@0fG9U0=]lK@3ILVD00`3GJEX0103DF4D0deM70==GA`3CEdL20=AH
AP80e5Q50P3DF4H60=AJA`80ef=A00@0efAB0=YeI@3KO6d0fWEU0P3HKEd00`3EFdP0eV5?0=ELBP03
0=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3G
I4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=YbG`3IJUD0fFaF0080f6YF103JJeH40=Y/E`050=j7N03J
K5L0fVaG0=Y/E`3IK5H01P3IKUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L
1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0
bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0d4m30<m:?@3:<R@0bS8T
0<`n<@0:0<Xd9PH0bcHX103=@C@00`3;=RP0deQ;0=IUF0060<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[
0<dj;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d
1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH01P3FGdl0efUJ
0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`40=9>?0<0e5Q800D0eVEE0=Q^H@3DG4X0efaN0=MSD`03
0=9??PX0de0o1@3CDT001P3EG4X0f6iQ0=Q^H@3JNF/0efMG0=ALC080e5=100<0eEa:0==D@P3CE480
1@3CE4860==E@`070=ENC03DET@0f6UH0=AFA03ILVD0fga]0=UbI@030=MYFP040=AHA@3CEdL0deM7
0==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe40103GI580fWEU0=YhJ@3JMFD20=Q]G@030=EKB03E
G4X0eEa:00<0eEa:2P3FGDX30=INB`040=QXEP3JL5h0fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=
1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0fW9O0=UZE@3ILeh00P3HJUH40=Y[EP@0fVaG
00D0ghYk0=Y/E`3JL5d0fVaG0=U/EP060=U^F@80fViI00<0g7i/0=Y^F@3JKUT01`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2P3:<R@01@3AEDT0cdXm
0<Xb903:<R@0c3ha00X0bS@V1P3;=RP01`3=@C@0c3X[0<e1=03=@C@0bcHX0==HB`3CG4h01P3<=bT9
0<`h:P<0c3X[00<0cTDi0<`j:`3=>R`0103=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@346
0<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl103BCS`30=AHB0050=M[
G03GK5h0eV5A0=M/GP3GHe<00`3BCch:0==@?`D0de9000H0eEa:0=UbI@3GIeL0fWU[0=IUE@3DG4`2
0=AC@@030=ELBP3CE480deA200D0deA21P3CED<01`3EGT`0e5I40=QYF03DET@0fG9U0=]lK@3ILVD0
0`3GJEX0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H60=AJA`80ef=A00@0efAB0=YeI@3L
Og00fWEU0P3HKEd00`3EFdP0eEa:0=ELBP030=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`2
0=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>00<0efEA0=MTC`3GI4l0303GI4l70=MUD@`0f6MB3P3IJ5@3
0=UZE@030=akJ@3JKUT0fG=N0080f6YF103JJeH40=Y/E`050=n:N`3JK5L0fgAP0=Y/E`3IK5H01P3I
KUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT0
0`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0dEE90<m:?@3:<R@0bS8T0<`n<@0:0<Xd9PH0bcHX00L0
cD4d0</f:03=@C@0cD4d0</f:03CF4/0dUU<00H0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/00@0
cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040<m6=`3>@S80cT8b0<i2
<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==E
AP060=IOC`3GJEX0dD`k0==EAP3AC3/0deE61@3AC3/70=5=?0<0dThl00T0deE60=AHB03DF4P0e5Q8
0=M[G03GIeL0ef=C0=M/GP3GHe<00`3BCch:0==@?`D0de9000T0eEa:0=YhJ@3FIED0fWU[0=IUE@3D
G4`0e5=10=AHAP3EG4X01`3CE4860==E@`070==GA`3DET@0f6UH0=AFA03ILVD0fga]0=UbI@030=MY
FP040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3GI580fWEU0=aoL03J
MFD0f6aJ0=Q]G@3EFdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=UaH@3ILUl0eUm<0P3HJ5H30=IOC0D0
ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3LNfT0
fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3JL5d0ghYk0=Y/E`3KM600fVaG0=U/EPH0fFiI0P3JKUT0
0`3LOV`0fViI0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i
;@39<2802@39<28:0<Xb90050=5EB@3?BSd0bS8T0<Xb903<?S402P3:=2H60</f:0070<e1=03;=RP0
cD4d0<e1=03;=RP0deQ;0=9IC0060<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0040<dj;0L0cC`]
1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a103>@S801@3@AcP0cT8b0<i2<P3>@S80d4dn00<0
cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P<0
deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl0`3BCS`20=AHB0070=9@@03DF4P0
ef]L0=MSD`3EGT`0efaN0=MSD`030=9??PX0de0o1@3CDT001`3EG4X0fWQY0=IUE@3JNF/0eVEE0=IQ
D@3DDd400P3EG4X70==D@PL0deE300H0e5I40=QYF03DET@0fG9U0=]lK@3ILVD20=MYFP030=MWE`3D
F4D0deM70080deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MSD@070=MTDP3JMFD0g7m`0=YeI@3GI580
f6eM0=EKB0050=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3H
IU@0ef1=0=QVE0080=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@`0f6MB3P3IJ5@30=UZ
E@030=akJ@3JLUl0g7]Y0080f6YF103JJeH30=Y/E`060=elJP3ORW/0fVaG0=]dH03JK5L0fFaF1P3I
KUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT0
0`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0dEE90<m:?@3:<R@0bS8T0</f:00:0<Xd9PH0bcHX00<0
cD4d0</f:03=@C@00P3=@C@00`3CF4/0dUU<0<`g:@050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj
;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a103>@S80203AC3d0cT8b0<i2
<P3>@S80d4dn0<m6=`3>@S80cdPj0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl0`3B
CS`02@3DF4P0eUe<0=9>?03DF4P0ef]L0=MSD`3DF4P0f6iQ0=MSD`030=9??PX0de0o1@3CDT001`3E
G4X0fWQY0=IUE@3JNF/0e5a<0=IUE@3DDd400P3EG4X70==D@PL0deE300H0e5I40=QYF03DET@0fG9U
0=]lK@3ILVD20=MYFP030=IOC`3DF4D0deM70080deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MSD@07
0=QXEP3JMFD0g7m`0=U_GP3GI580f6eM0=EKB0050=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3F
Gd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303G
I4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=b0L03JLUl0g7]Y0080f6YF103JJeH30=Y/E`060=elJP3O
RW/0fVaG0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0fW9O0=anK0020=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PT0bS8T00<0bcT]0=5EB@3?BSd0
0P3:<R@00`3;>Bd0bS@V0<Xd9P080<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3CF4/0cda0
0<`g:@050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_
1`3>@3440<e0<@H0cT0a103>@S80103AC3d0cT8b0<i2<P3>@S820=1=?P040<i2<P3@CCh0cT<f0<i3
=PL0cd@d1`3?ACD30<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj0`3CEDH01P3FGdl0efUJ0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?0090=AHB03E
HU@0dThl0=EJBP3GJe`0efUJ0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B@0070=ELBP3JN6T0eVEE
0=YiJ`3FHE40eVEE0=AC@@020=ELBPL0deA21`3CED<02P3DET@0f6UH0=AFA03ILVD0fga]0=UbI@3G
I580efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3HKEd0fWEU0=aoL03H
KEd0efAB0=Q]G@3EFdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IOC0<0
ef1=00<0f6QF0=MPC@3HJEP0203GHDd50=MRCP030=Q[F03HIU@0efA?00`0efA?1`3GIE4<0=QWDPh0
fFQD0`3IJUD00`3MPG40fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=]dH03KM600fVaG
0=U/EPH0fFiI00<0fViI0=]fH`3NQ7<00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]
0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90030<`n<@3AEDT0cdXm0080bS8T00<0c3ha0<Xd
9P3:=2H0203:=2H60</f:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<m<@03<=bT01@3<=bT90<`h
:P<0c3X[00<0cTDi0<`j:`3=>R`0103=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0
<@80cT8b00<0cdDe0=5<?@3AC3d00`3>@S820=1=?P040<i2<P3@CCh0cT<f0<i3=PL0cd@d1`3?ACD3
0<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH0
1P3FGdl0efUJ0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?0090=AHB03FIED0dU100=ERE03G
Je`0efaN0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B@0070=ELBP3JN6T0f6iQ0=YiJ`3HKEd0eVEE
0=AC@@020=ELBPL0deA21`3CED<02P3DET@0f6UH0=AFA03HKEd0fGEX0=UbI@3FGdl0efUJ0=IOC`3D
F4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3HKEd0fWEU0=aoL03HKEd0efAB0=Q]G@3E
FdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IOC0<0ef1=00<0f6QF0=MP
C@3HJEP0203GHDd50=MRCP80f6]H3@3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=f1L@3JLUl0g7]Y
0080f6YF103JJeH30=Y/E`060=elJP3ORW/0fgAP0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5
MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P09
0<T`8PT0bS8T00<0c3ha0=5EB@3?BSd00P3:<R@00`3<?S40bS@V0<`n<@080<Xd9PH0bcHX00L0cD4d
0</f:03=@C@0cD4d0<i3=P3CF4/0cda000H0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03>
@3400P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P04
0=1=?P3BF4X0cT8b0=1=?P80cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP060=IQD@3GJEX0dD`k0==EAP3AC3/0deE61@3A
C3/70=5=?0<0dThl00T0e5Q80=M[G03DF4P0eF9D0=M[G03GK5h0e5Q80=UeJ03GHe<00`3BCch:0==@
?`D0de9000L0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED0e5=10080eEa:1`3CE4870==E@`030=AFA03H
JEP0e5Q600<0fG9U00@0eUm?0=MYFP3FGdl0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H60=AJA`80ef=A
00D0f6eM0=YeI@3LOg00f6eM0=MTDP020=EKB0D0eEa:2P3FGDX30=INB`040=QXEP3JN6T0fG9O0=IO
C080f6QF0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=1@3GHTh20=Q[F0d0efA?1`3GIE4<0=QW
DPh0fFQD0`3IJUD00`3NQ7<0fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=]hI@3KM600
fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00
bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90030<`n<@3AEDT0cdXm0080bS8T00<0c3ha
0<Xd9P3<?S40203:=2H60</f:0070<e1=03;=RP0cD4d0<e1=03?C400deQ;0<m<@0060<`g:@T0c3PZ
0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0cdHg0080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0
cD0a1P3>@3420<i2<P<0dD`m0`3>@S80103@CCh0dUQ:0<i2<P3CEDH20<i3=PL0cd@d1`3?ACD30<m6
=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH20=MY
FP80deE600<0dD`k0==EAP3AC3/0103AC3/70=5=?0<0dThl00T0e5Q80=M[G03DF4P0eF9D0=Q^H@3G
K5h0e5Q80=UeJ03GHe<00`3BCch:0==@?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=EL
BPL0deA21`3CED<00`3DET@0f6UH0=IOC0030=UbI@040=IOC`3GJEX0eUm?0=AHA@<0deM70P3DF4H2
0=AHA@80e5Q61P3DFTL20=MSD@050=Q]G@3JMFD0g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3F
GT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@D0ef9>
0P3HJeP=0=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0ghYk0=YbG`3LNfT00P3HJUH40=Y[EP<0fVaG
00H0gGaZ0=n:N`3LOV`0fgAP0=Y/E`3IK5H60=U^F@030=Y^F@3LOV`0gHEf0080fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2@3:<R@0203<?S40
dEE90<m<@03;=RP0bS8T0<`n<@3;>Bd0c3ha203:=2H60</f:0070<e1=03;=RP0cD4d0<e1=03?C400
deQ;0<m<@0060<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0cdHg0080cCX/1`3=?2d50<dm
;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3420<i2<P<0dD`m0`3>@S801P3@CCh0dUQ:0<i2<P3BF4X0
cdXm0<i3=PL0cd@d1`3?ACD30<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@
BCT0d4Ti00D0d4Xj00<0deE60=IOC`3EFTX00P3GJEX20==EAP030=5<>`3CEDH0dD`k00@0dD`k1`3A
CC`30=9>?0090=AHB03GJe`0eF9D0=ERE03IMFP0efaN0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B
@0060=ELBP3JN6T0f6iQ0=YiJ`3HKV40eVEE0`3EG4X70==D@PL0deE300<0e5I40=QYF03FGd`00`3I
LVD0103FGdl0efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y700L0efUJ0=MSD@3HKEd0
fWEU0=aoL03HKEd0efAB0080eE]81@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H3
0=IOC0<0ef1=00<0f6QF0=MPC@3HJEP0203GHDd40=MRCP030=QXEP3HJeP0f6]H00d0efA?1`3GIE4<
0=QWDPh0fFQD0`3IJUD00`3ORW/0fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3K
M600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90050<`n<@3AEDT0deiB0<`n<@3:<R@0
0`3<?S480<Xd9PH0bcHX00P0cD4d0<`l;P3=@C@0cD4d0<m<@03CF4/0cda00<dm;PD0c3LY2@3<>2X3
0<`j:`050<i5>@3<>R/0cCX/0<dj;03?ASL00P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030<m5=@3>
@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P80dUQ:00@0cT8b0=9HBP3@CCh0cT<f
1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
1@3@BSX00`3CEDH0eUm?0=IOC`020=MYFP040=IOC`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?004
0=AHB03GJe`0eF9D0=ERE080fGEX00@0e5Q80=UeJ03GHe<0e5a<0P3BCch:0==@?`D0de9000H0eEa:
0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21`3CED<02P3DET@0f6UH0=IOC03ILVD0fga]0=Ub
I@3FGdl0efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y700L0f6eM0=MSD@3HKEd0fWEU
0=aoL03HKEd0efAB0080eE]81@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IO
C0<0ef1=00<0f6QF0=MPC@3HJEP0203GHDd40=MRCP030=Q[F03IKeh0f6]H00d0efA?1`3GIE4<0=QW
DPh0fFQD0P3IJUD0103IK5H0ghYk0=YbG`3LNfT20=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3K
M600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb90070<dj;03=@3<0c3ha0=5EB@3CH5H0
c3ha0<Xb90030<`n<@P0bS@V1P3;=RP40<e1=0040<m<@03CF4/0d5150<e1=080c3LY00<0cCd^0<`g
:@3<=bT02@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03?ASL00P3=>R`70<dl;@D0cCd^0`3=?Rl7
0<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P80dUQ:00@0cdPj
0=9HBP3@CCh0cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX00`3CEDH0eUm?0=IOC`020=MYFP040=IOC`3CEDH0dD`k0==EAPD0dD`k
1`3ACC`30=9>?0040=AHB03GJe`0eF9D0=M[G080fGEX00@0eV5A0=UeJ03GHe<0ef=C0P3BCch:0==@
?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21P3CED<01`3DG4X0e5I40=QY
F03FGd`0fG9U0=UeJ03ILVD00`3FGdl0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H60=AJ
A`070=Q]G@3GHe40f6eM0=YhJ@3LOg00f6eM0=MTDP020=EKB0D0eEa:2P3FGDX30=INB`040=QXEP3J
N6T0fG9O0=IOC080f6QF0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01@3HJeP0ef9>
0=YbG`3JM6<0f6]H00d0efA?1`3GIE4<0=QWDPh0fFQD00H0fW1M0=UZE@3JLUl0ghYk0=YbG`3LNfT2
0=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3KM600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH0
0P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah90<P]80060<Xd9P3;>Bd0cT<f0<m:?@3>ACT0cda00P3ADTH00`3>ACT0
cda00<i5>@030<m8>P040<e3>03;>bl0bc/_0</k;`D0c3`^0P3<?S402@3>ACT0cdTm0=1>@@3AEDT0
d4m30==JC@3CH5H0d4m30<m:?@030=1?@`d0cda000<0d4m30=5BAP3ADTH00P3ADTH0103CF4/0deiB
0==NDP3ADTH30=1>@@h0cT<f00D0d4i10<i5>@3?ASL0cdHg0=5EB@020<i5>@80cdHg1@3@AcP20<m8
>P<0cCd^0`3=?Rl70<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2
<P80dUQ:00@0d4dn0=9HBP3@CCh0cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL5
0=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX00`3CEDH0e5a<0=IOC`020=MYFP040=IOC`3CEDH0
dD`k0==EAPD0dD`k1`3ACC`30=9>?0040=AHB03GJe`0eF9D0=M[G080fGEX00@0efMG0=UeJ03GHe<0
ef=C0P3BCch:0==@?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21P3CED<0
103EGT`0e5I40=QYF03FGd`30=UbI@<0eUm?00@0e5Q80==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q6
1P3DFTL01`3HKEd0ef=A0=Q]G@3JMFD0g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3FGT/0103H
J5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@80ef9>00D0f6]H
0=MRCP3ILf80fg][0=Q[F00=0=MTC`L0efEA303HIe8>0=UXE0060=YbG`3IJUD0fW9O0=n:N`3MO6X0
g7]Y0P3HJUH40=Y[EP090=Y/E`3JKUT0fgAP0=f0K@3ORW/0gHEf0=]dH03JK5L0fFaF00H0fFiI00<0
fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah40<P]80030<Xb903:=b/0bSL[00<0bSL[0P3;>Bd0
0`3=@cP0bcT]0<e3>0020<m<@0030</i;@3=@cP0bcT]00H0bc/_00<0bcHX0<T`8P39<2801`3:<R@0
2P3<?S40cdTm0<`n<@3CFTd0df1F0<`n<@3:<R@0c3ha0<e3>03<?S480<Xd9PD0bcHX1@3=@C@0103?
C400deQ;0=9IC03=@C@20<`g:@030<i3=P3<=bT0c3LY00T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=
>R`0dU120080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl00`3@BSX0cT0a0<i0<@040<i0<@@0cD0a1P3>
@3420<i2<P<0dD`m0`3>@S820=9HBP040=1=?P3BF4X0d4dn0<i3=PL0cd@d1`3?ACD30<m6=`030=9@
@P3?ASL0dU120080d4Hg00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
0P3CEDH01`3FGdl0efUJ0=MYFP3FGdl0deE60=5<>`3CEDH01@3AC3/70=5=?0<0dThl00@0e5Q80=M[
G03EHU@0ef]L0P3IMFP0103GK5h0fGEX0=MSD`3GHe<20=9??PX0de0o1@3CDT001P3EG4X0fWQY0=Q^
H@3JNF/0f6iQ0=IUE@<0eEa:1`3CE4800`3DG4X0eEi<0=ENC0030=ENC0040=IUE@3FGd`0f6eM0=QV
E0<0fWEU103GIeL50=IQD@80eV5?00<0eUm<0=AHAP3DFTL01@3DFTL01`3HKEd0ef=A0=Q]G@3JMFD0
g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<
0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@80ef9>00L0fFmN0=MRCP3ILf80fg][0=Q[F03GI4l0f6]H
00/0efA?1`3GIE4<0=QWDPd0fFQD00L0fVmJ0=]hI@3JLUl0fgQU0=n:N`3NQ7<0g7i/0080fG=N103J
JeH02P3JLUl0gGaZ0=elJP3NQ7<0ghYk0=j7N03MP6d0gGaZ0=]hI@3KM6050=U^F@030=Y^F@3LOV`0
gHEf0080fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bSL[
00L0bc/_1@3<?2h30<`n<@040<i5>@3@CT40dEE90=1?@`80df1F00D0d4m30<m:?@3@Cd<0dEE90=1?
@`040<m<@0030<i5>@3=@3<0cT<f00H0cda00`3ADTH20<m:?@040=5BAP3CFTd0dea>0<m:?@80cT<f
00<0dD`m0<i3=P3>@cH01@3>@cH0103>@380c3PZ0<`h:P3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj
;03BD4800P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3420<i0
<@030=16=`3AC3d0dD`m00<0dD`m0`3CEDH20=5<?@070=1=?P3CG4h0dea>0==EAP3CG4h0dEE90=1=
?P070=5>?`D0dDm000<0dU100=1:>P3?ASL00P3?ASL00`3BD480cdHg0=9@@P020=16=`030=9@@P3@
AcP0d4Lh0080d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P80deE600L0eUm?0=MYFP3GJEX0eVEE
0=ALC03CEDH0e5a>00D0deE61P3CEdL0203DF4P0eV5A0=IQD@3FHE40eVEH0=UaH@3GJe`0fG5Q0P3I
MFP01@3ILF40fGEX0=M/GP3GK5h0eEi>00<0e5Q800<0eEY:0=MSD`3GHe<01@3FIED50=Q^H@060=Ua
H@3JN6T0fGEX0=YiJ`3IMFP0fWEU0`3ILVD50=UaH@030=M[G03GIeL0f6QF0080f6QF0`3GIeL0103G
K5h0f6UH0=UcHP3HKEd30=UeJ0@0f6eM1@3GJU`20=MYFP80efYL0`3GJe`02@3FIED0f6eM0=UaH@3J
MFD0fG5Q0=YeI@3KNf/0g7m`0=YeI@020=U_GP<0f6eM00<0f6aJ0=IQD@3EG4X00`3FGDX90=QVE004
0=QXEP3HKEd0fg][0=YeI@<0fFiK0`3HJ5H30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01`3I
Lf80ef9>0=UcHP3KNf/0f6]H0=MTC`3HJeP02`3GI4l70=MUD@`0f6MB1P3IJ5@00`3KK5X0fW1M0=Y`
G@020=Y`G@<0fgQU00H0g7i/0=akJ@3LOV`0ghYk0=f5MP3NQ7<50=akJ@0=0=aeG`3KM600fgAP0=]d
H03MP6d0ghYk0=j4L`3KM600fVaG0=U/EP3IKUT0fVmJ0=YdH`020=]fH`040=akJ@3LOV`0gXAc0=n:
N`80g7i/00<0gH1]0=akJ@3JKeX0103JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@03
0<P]803;>Bd0bC0R00T0bC0R1`3:<R@20<m9?@050<`n<@3CH5H0df1F0<m8>P3<?S400P3@Cd<0103?
B3X0c3ha0<`n<@3<?S420<e0<@L0cD0c00<0cD4d0<m:?@3?BSd00`3?BSd0103ADTH0deY=0==LCP3?
BSd20<i3=P030=5<?@3>@cH0cT<f00`0cT<f00D0d4i10<i5>@3?ASL0cdHg0=5BAP020<dj;0L0cC`]
1@3=?Bh30<dn;`L0cSh_00<0d4Xj0<i0<@3>@3400`3>@3400`3?ASL0cdXm0<m:?@030<m:?@L0dD`m
0`3CEDH00`3AC3d0deE60=1=?P020==LCP040==EAP3CG4h0dEE90=1=?PL0dDho1@3ACd000`3@BSX0
cdDe0<m6=`020<m6=`030=9@@P3?ASL0deQ;0080dU1200<0dUU<0=9@@P3BD4800P3BD4850=9B@P03
0=9CA03DGTl0e5i?00@0e5i?0P3FIED01`3GJEX0f6iQ0=Q^H@3GJEX0eVEE0=IOC`3FIED03`3FHE40
103FIEP0fG5Q0=M[G03ILF420=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C00<0eVEE0=MYFP3HKV40
1`3HKV401P3ILF40fWQY0=UeJ03JNF/0fWEU0=Q^H@<0efYL1@3GIeL00`3FHE40eUe<0=ENC0050=EN
C0040=IUE@3HIU@0fWEU0=Q]G@<0fGEX0`3HKEd0103GJe`0eV5A0=IQD@3DF4P20=AHAP80e5Q50P3D
F4H50=AJA`0:0=MSD@3HKEd0ef=A0=Q]G@3JMFD0g7m`0=Q]G@3EFdP0efAB0=EKB0D0eEa:203FGDX4
0=QVE0040=QXEP3HKEd0fg][0=YeI@<0fFiK0`3HJ5H01P3HIU@0ef1=0=MPC@3HJ5H0ef1=0=QYF0P0
ef5=0P3GHTh01`3ILf80ef9>0=UcHP3KNf/0f6]H0=MTC`3HJeP02`3GI4l70=MUD@P0f6MB00D0fFiI
0=U_G03IKe`0fFmL0=]dH0050=]hI@030=akJ@3NQ7<0ghYk01T0ghYk00P0g7i/0=]fH`3KM600fWAS
0=]fH`3LOV`0gH5a0=j4L`80ghYk0P3MQGH00`3NQ7<0gH1]0=elJP040=]fH`<0fgQU00@0fg=M0=Ya
F`3JLE/0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah30<P]80030<Xd9P3:=b/0bSL[00@0bSL[0P3;>Bd00`3=@cP0bcT]0<e3>0020<m<
@0030</i;@3=@cP0bcT]00D0cdPj00@0cD4d0</k;`3<?2h0c3ha1`3?BCd20=5EB@050=1?@`3CH5H0
df1F0=1?@`3?BSd00P3AEDT00`3@Cd<0cda00<m<@0070<m<@0040<i5>@3=@3<0cD0c0<m8>P80dE96
0`3?BSd01`3ADTH0deQ;0=9IC03=@C@0cT<f0<`g:@3>@cH00P3<=bT90<`h:P<0c3X[00D0cTDi0<`j
:`3=>R`0cCX/0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00@0d4Xj0<i0<@3>@340cdDe0`3@
BSX50<m:?@L0dD`m0`3CEDH00`3AC3d0deE60=1=?P020==LCP040==EAP3CG4h0dEE90=1=?PL0dDho
1@3ACd020=9@@0<0dU1200<0dUQ:0=1=?P3BD4800P3@ASL00`3BD480d4Lh0=17>0020=17>0@0d4Pg
00<0d4Ph0=19>@3@BCT01@3@BSX20==EAP080=IOC`3HKV40f6iQ0=MYFP3FIED0eUm?0=IUE@3FIeX;
0=MZG0<0ef]L00@0f6iQ0=UbI@3ILF40fG9U0P3IMFP0103ILVD0fGEX0=UaH@3ILF420=M/GP@0f6eM
00<0fGEX0=YhJ@3JN6T00P3JN6T00`3ILVD0f6iQ0=Q^H@030=Q^H@060=UaH@3JN6T0fGEX0=YiJ`3I
MFP0fWEU0`3ILVD00`3IKeh0efMG0=MWE`040=MWE`80f6QF00P0eVEE0=ENC03EGT`0eVEE0=MWE`3F
Gd`0fWEU0=QVE0<0fWEU103GIeL50=IQD@80eV5?0`3FHE440=MSD@090=Q[F03ILF40efUJ0=UaH@3J
N6T0g7m`0=UaH@3GI580f6aJ00H0efAB2P3HIU@01P3GH4d0eUi;0=INB`3HJ5H0fWQY0=UbG`<0f6QF
0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01`3ILf80ef9>0=UcHP3KNf/0f6]H0=MT
C`3HJeP02`3GI4l70=MUD@`0f6MB00<0fFQD0=QZEP3JL5d02`3JL5d01P3KN6D0fW9O0=]fH`3ORW/0
gXAc0=anK0@0fG=N00<0g7EO0=akJ@3LOV`00P3NQ7<01@3NQgP0ghYk0=n:N`3MP6d0fgIS0080fgAP
00<0fVmJ0=U_G03KMV<00`3KMV<0103MPG40gXMh0=]fH`3JLUl70=Y_FPL0fW5K0`3JLU`20=]bG0L0
fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah70<P]80030<`l
;P3>ACT0cTDi0080cTDi00<0cdXm0<i5>@3@Cd<00P3AEDT00`3ADTH0dEE90=5BAP030=5BAP040==L
CP3CGU80deiB0==NDP80e5mC6@3CH5H20=ERE0030==JC@3BF4X0deQ;0080deY=00@0dEE90=5BAP3A
DTH0deQ;0P3CGU820=5BAP050=1>@@3ADTH0d4i10=1>@@3?BCd00P3>@cH00`3=?2d0c3PZ0<`h:P03
0<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0cCX/0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00<0
dU=40<i0<@3>@340103>@3440<e0<@030<i0<@3AC3d0dD`m00D0dD`m0`3CEDH0103AC3d0deE60=1=
?P3FIEP30==LCP030=5EB@3@CCh0dDho0080dDho00@0dD`m0<m4=03?A3@0cd@d1`3?ACD30<m6=`06
0=9@@P3?ASL0deQ;0=19>@3BD480dUU<0P3BD4820=ALCP@0e5a<00@0eF9D0=IWFP3FIeX0efaN4P3I
LVDH0=UeJ0030=UbI@3HKEd0f6eM00X0f6iQ00H0fG5Q0=YhJ@3IMFP0fWU[0=UeJ03JMFD30=UbI@P0
fG5Q00<0fWQY0=YiJ`3ILF400P3ILF40103JN6T0fg][0=]kJ`3KNf/A0=]lK@<0g7m`00/0fga]0=Yh
J@3JNF/0fWQY0=]kJ`3KO6d0g7m`0=YhJ@3JMFD0fWQY0=YeI@050=agI`80fgQU00<0fWQY0=]lK@3L
Og00103JN6T00`3LOg00gH5a0=f1L@030=f1L@060=]lK@3KNf/0fg][0=]kJ`3JNF/0fG5Q0`3HJ5H0
103GIE40f6QF0=MPC@3HJEP80=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][0=Q[F03GI4l0f6]H00/0
efA?1`3GIE4<0=QWDPP0fFQD1P3JL5d0103KM600fW9O0=YbG`3ORW/20=anK0<0fG=N00<0fV]F0=Y_
FP3LMEl00`3MO6X01@3NQ7<0ghYk0=j7N03MP6d0gGaZ0080fgAP00<0fVmJ0=U^F@3IKUT00P3IKUT0
0`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P@0bSL[00<0cD4d0<i5>@3>ACT01@3>ACT00`3?
BSd0cTDi0<m<@0020=5BAP030<i5>@3?C400d4m300P0dE9600<0e5mC0==PEP3CH5H05P3CH5H00`3C
G4h0dUQ:0=9HBP020=9HBP030==HB`3CFTd0deY=00<0deY=0`3CH5H20==LCP030=9IC03CG4h0dUU<
00@0dUU<00H0dEE90=1>@@3@CT40d4i10=1?@`3?BSd30<i3=P050=1>@@3>ACT0cT8b0<dj;03BD480
0P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030==EAP3>@340d4Lh00@0d4Xj00<0cdXm0=9CA03AEDT0
0P3AEDT70==GA`<0dea>00@0dUQ:0==LCP3CG4h0eVMJ0`3EHU@00`3DGTl0dUQ:0=9IC0060=9IC0@0
deY=00<0dUQ:0=9@@03BD4000`3CFTd01`3EHU@0e5mC0=MZG03FIEP0e5a<0=AOD`3DG4`00`3DG4h0
0`3DG4`0e5i?0=UaH@020=UaHAD0fG9U6`3IMFP<0=YhJA00fWU[00P0fWQY0=MYFP3GIeL0efMG0=M/
GP3IKeh0fWQY0=YeI@<0fWQY00H0fWEU0=UeJ03IMFP0fGEX0=UbI@3HKV430=MZG080efUJ0P3GJU`3
0=M[G080f6eM00T0fG5Q0=YeI@3ILF40fWAS0=]kJ`3LOg00fWEU0=Q]G@3ILF401P3HKEd90=U_GP07
0=UcHP3JN6T0fWQY0=YhJ@3KNf/0g7m`0=]lK@030=]kJ`<0fG5Q00H0fFmN0=QXEP3HIU@0fW9O0=MP
C@3IKU/80=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][0=Q[F03GI4l0f6]H00/0efA?1`3GIE4<0=QW
DPh0fFQD0`3IJUD00`3ORW/0g7]Y0=akJ@020=QZEP@0fV]F00L0fW1M0=]dH03KM600gH1]0=n:N`3M
QGH0g7]Y0080fgAP1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7PP0b2dP00L0bS@V
0<Xg:`3;>Bd0bcT]0<e3>03;>Bd0cD<h0080cda000<0bcT]0<e3>03;>Bd00P3;>bl00`3;=RP0bc/_
0</k;`020</k;`040<i5>@3?BCd0cdTm0=1>@@@0dEE900<0dUQ:0==PEP3CH5H0203CH5H40=5EB@05
0=1>@@3?C400cda00<m<@03?BCd0103?C4000`3ADTH0deY=0==JC@020==JC@<0df1F0P3CG4h0103B
FD`0dea>0=1@A@3>ACT<0<i3=P050=1>@@3>ACT0cdHg0<m6=`3AEDT00P3>ACT20<m6=`D0d4Lh303?
B3X30=19>@040=9IC03@BSX0d4Xj0=17>0<0cT0a103=@3460<i0<@80cT8b0`3AC3d0103>@S80dD`m
0=1=?P3EHU@30=9HBP030=1=?P3>@cH0cd@d00H0cd@d1`3?ACD30<m6=`030==JC@3@CCh0e5a<0080
d4Hg00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03BD480dU=400@0dU=400X0deQ;0=IUE@3F
IED0eVEE0=MYFP3HKV40efUJ0=IUE@3FGdl0eVEE3`3FHE40103FIEP0fG5Q0=M[G03ILF420=UeJ004
0=UaH@3IMFP0efaN0=M/GPL0ef=C0P3FIED00`3GJe`0f6iQ0=Q^H@070=YhJ@L0fWU[00<0fWEU0=Ua
H@3ILF400`3ILF40103HKV40f6QF0=QXEP3HJ5H30=ENC0040=IUE@3FGd`0fWEU0=QVE0<0fWEU00<0
efMG0=Q]G@3GIeL01P3FHE40103GHe40efUJ0=MZG03GJU`20=M[G0040=UcHP3JMFD0fWEU0=YhJ@80
fWU[203LOg001P3KO6d0g7MW0=agI`3JMFD0fFmN0=Q[F0X0f6ID00@0f6QF0=Q]G@3KNf/0fWEU0`3I
KU/60=QXEP030=YhJ@3ILF40g81`00P0f6UH00T0f6]H0=QVE03ILf80f6]H0=UcHP3KNf/0f6]H0=MT
C`3HJeP02`3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=n:N`3KMV<0g7]Y0080f6YF103JJeH30=Y/
E`060=elJP3ORW/0gXAc0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3J
LE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`9
0<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8P030<Xg:`3<?2h0
c3`^00@0c3ha00<0d4i10=1?@`3>ACT00P3CH5H0103@Cd<0c3ha0=1?@`3=@cP20<`n<@L0bS@V1@3;
=RP50<e1=080deQ;00D0dUU<0<e1=03>@cH0c3LY0<i3=P020<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[
0<dj;03=>R`0dU120080cCX/1`3=?2d20<dm;PX0cdPj0`3@BCT00`3BFD`0d4Xj0=1:>P040=1:>PD0
cdXm1`3AC3d20==EAP050==LCP3AC3d0dUU<0==EAP3FIEP00`3CG4h00`3AEDT0d4dn0=5>?`060=5>
?`D0dDm00P3BD4030=9@@P80e5mC00D0eVEH0=ALC03DG4`0e5mC0=ALC0030=ALCP@0e5a<00<0e5a>
0=ANC`3DGTl01@3DGTl30=IUE@060=MYFP3HKV40efUJ0=IUE@3FGdl0eVEE3`3FHE40103FIEP0fG5Q
0=M[G03ILF420=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C0P3FIED00`3GJe`0f6iQ0=Q^H@050=Q^
H@050=UaH@3JN6T0fGEX0=YiJ`3IMFP00P3JMFD20=MZG0L0efMG0`3HJ5H30=MWE`040=M/GP3HJEP0
fGEX0=Q]G@<0fGEX00@0f6eM0=UbI@3HKEd0efUJ1@3GJU`20=MYFP80efYL0`3GJe`20=Q]G@090=Ua
H@3JMFD0efUJ0=Q/FP3JN6T0g7m`0=UaH@3GI580f6aJ00H0efAB303HIU@0103HJ5H0fWAS0=f1L@3J
MFD30=U^F`H0f6QF00<0fWQY0=UaH@3MPG401P3HJEP20=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][
0=Q[F03GI4l0f6]H00/0efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3ORW/0fW9O0=akJ@020=QZEP@0
fV]F0`3JK5L01P3MO6X0ghYk0=f1L@3KM600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb
9080cdTm00H0c3ha0==PEP3CH5H0cdXm0<Xb903?BSd30<`n<@L0bS@V1@3;=RP50<e1=080deQ;00D0
dUU<0<e1=03>@cH0c3LY0<i3=P020<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0dU120080
cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl00`3CEDH0cT0a0<i0<@040<i0<@@0cD0a1P3>@3420<i2<P80
dD`m00D0dUQ:0<i2<P3BF4X0d4dn0=ERE0030=9HBP030=1=?P3>@cH0cd@d00H0cd@d0P3?ACD00`3@
B3P0dDm00=5?@0020=9@@0<0dU1200<0e5mC0=9HBP3DGe<00P3BD4800`3BFD`0dU120=9@@P020=9@
@PD0dU921`3BDd@30=ALC0080=IUE@3GK5h0eVEE0=ALC03CEDH0e5a>0==EAP3DG4`80=IQD@030=MY
FP3GJU`0ef]L0080ef]L00@0f6iQ0=UbI@3ILF40fG9U0P3IMFP0103ILVD0fGEX0=UaH@3ILF420=M/
GP@0f6eM00<0eV5A0=EJBP3EFTX00`3EFTX50==B@0070=ELBP3JN6T0f6iQ0=YiJ`3HKV40eVEE0=MW
E`020=ELBPL0deA21P3CED<0103EGT`0e5I40=QYF03FGd`30=UbI@040=IOC`3GJEX0eUm?0=AHA@<0
deM70P3DF4H20=AHA@<0eV5A103GHe402@3HJeP0fG5Q0=MYFP3HK5X0fWQY0=aoL03ILF40efAB0=Q/
FP060=MTDP80f6ID00<0ef9>0=IMBP3FGDX01@3FGDX01P3GI580eUi;0=INB`3JL5h0gH5a0=UbG`<0
f6QF0`3FGd`30=MPC@030=YbG`3HJ5H0g7]Y00P0ef5=0P3GHTh01`3ILf80fG5Q0=UcHP3KNf/0f6]H
0=MTC`3HJeP02`3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=n:N`3JLUl0g7]Y0080f6YF103JJeH3
0=Y/E`060=elJP3ORW/0gGaZ0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00cD<h0</i;@070</k;`D0c3`^00@0
c3ha0<e0<`3?BCd0cdTm0P3AEDT01P3@Cd<0df1F0==PEP3AEDT0cdXm0=5EB@80d4m300D0d5150<m<
@03?C400cda00<i5>@070<e0<`040<e1=03?BSd0cdXm0<m8>P80cD4d0P3CF4/01@3BFD`0cD4d0<i3
=P3<=bT0cT<f0080c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3=>R`70<dl;@D0
cCd^0`3=?Rl70<hn;`030==EAP3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0P3AC3d01@3BF4X0
cT8b0=9HBP3@CCh0eF9D00<0dUQ:00<0d4dn0<i3=P3?A3@01P3?A3@70<m5=@<0cdHg00H0deY=0=9@
@P3DG4`0dD`m0=16=`3BD4840=17>080d4Pg00<0dDm00=9B@P3BDT801`3BDd@30=ALC0080=IUE@3G
K5h0eUm?0=ALC03CEDH0deM70==EAP3DG4`:0=IQD@070=MYFP3GJe`0ef]L0=Q^H@3ILF40eVEH0=Ua
H@020=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C00<0eVEE0=IMC03EFTX0103EFTX30=ELBP070=MS
D`3JN6T0fG5Q0=YiJ`3HKEd0efYL0=IQD@020=ELBP80deA200<0e5Y70=IMC03FGD`00P3FGD`60=EN
C0050=IUE@3FGd`0f6ID0=QVE03ILVD00P3JMFD01@3GIeL0f6eM0=MWE`3FGdl0efMG00@0efYL0P3G
JEX20=MZG0<0ef]L0P3HKEd20=UaH@070=MYFP3HK5X0fWQY0=aoL03ILF40efAB0=Q/FP060=MTDP@0
f6ID00<0ef=A0=IMBP3FGDX00`3FGDX01P3HIU@0eUi;0=INB`3JL5h0gH5a0=UbG`<0f6QF0`3FGd`3
0=MPC@030=YbG`3HJ5H0g7i/00P0ef5=0P3GHTh01`3ILf80fG5Q0=]kJ`3KNf/0f6]H0=MTC`3HJeP0
1P3GI4l00`3HJUH0efA?0=MTC`020=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0ghYk0=akJ@3LNfT0
0P3HJUH40=Y[EP<0fVaG00H0gGaZ0=n:N`3MO6X0fgAP0=Y/E`3IK5H60=U^F@030=Y^F@3LOV`0gHEf
0080fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0
bC0R1`3:<R@20<m9?@060<`n<@3CH5H0df1F0<m:?@3:<R@0cdXm0`3<?S470<Xd9PD0bcHX1@3=@C@2
0==HB`050=5EB@3=@C@0cT<f0<`g:@3>@cH00P3<=bT90<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0cCX/
0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00<0deE60<i0<@3?ACD0103>@3440<e0<@H0cT0a
0P3>@S820=5<?@0:0=9HBP3>@S80dUQ:0=1=?P3EHU@0dU120=AOD`3BF4X0d4dn0<i3=PL0cd@d1`3?
ACD30<m6=`060==JC@3BD480e5a<0=IUF03@ASL0dU12103@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj0`3CEDH0103FGdl0efUJ0==EAP3CEDH70=5<>`L0dDdl0`3BCS`0103DF4P0eVEE0=AHB03GJEX2
0=UeJ0040=MYFP3IMFP0ef=C0=MSD`80dTln2P3CD3l50==B@0040=ELBP3JN6T0f6iQ0=YiJ`80eVEE
0`3EG4X70==D@PH0deE300D0eEi<0=AFA03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0eUm?0=AH
A@<0deM70P3DF4H20=AHA@80e5Q60P3DFTL0303FGd`0ef=A0=MSD@3HJeP0fG5Q0=MYFP3HK5X0fWQY
0=aoL03ILF40efAB0=Q/FP<0efAB00<0eV5?0=ELBP3EG4X01`3FGDX02@3FGd`0f6ID0=QVE03HKEd0
f6ID0=QXEP3JM6<0gH5a0=YeI@030=U^F`030=QXEP3FHDl0eUm<00<0ef1=00<0fW9O0=QXEP3MPW@0
203GHDd20=MRCP070=UcHP3ILF40fg][0=]kJ`3HJeP0efA?0=Q[F0060=MTC`030=Q/FP3GI4l0efA?
0080efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3MQGH0g7]Y0=akJ@020=QZEP@0fV]F0`3JK5L01P3M
O6X0ghYk0=elJP3KM600fVaG0=U/EPH0fFiI00D0fViI0=anK03MQGH0fW1M0=Y^F@070=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb9080cdTm00H0
c3ha0==PEP3CH5H0cdXm0<Xb903?BSd30<`n<@L0bS@V1@3;=RP50<e1=0050<m<@03CF4/0cda00<e1
=03>@cH0103<=bT90<`h:P<0c3X[00L0cTDi0<`j:`3=>R`0cCX/0=9@@P3=>R`0cT0b00L0cC`]1@3=
?Bh30<dn;`L0cSh_00<0deE60<i0<@3@BSX0103>@3440<e0<@H0cT0a0P3>@S820=5<?@0:0=9HBP3@
AcP0dUQ:0=1=?P3EHU@0d4dn0=ERE03BF4X0d4dn0<i3=PL0cd@d1`3?ACD30<m6=`070==JC@3BD480
e5a<0=IUF03@ASL0dU120=5<?@030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP040=AL
C03GJEX0dU920==EAPL0dD`k1`3ACC`20=9>?0050=AC@@3DF4P0eF9D0=AHB03EHU@00P3IMFP0103G
K5h0fGEX0=MSD`3GHe<20=9??PX0de0o1@3CDT00103EG4X0fWQY0=Q^H@3JNF/20=IUE@<0eEa:1`3C
E4860==E@`050=ENC03DET@0eUm<0=IOC03FHE400P3ILVD0103FGdl0efUJ0=IOC`3DF4D30==GA`80
e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=Q]G@3GHe40efAB0=YeI@3LOg00f6eM0=EKB03GI580eE]8
1@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=UaH@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QX
EP3MPW@0203GHDd20=MRCP070=UcHP3ILF40fg][0=]kJ`3HJeP0efA?0=Q[F0060=MTC`030=Q/FP3G
I4l0f6QF0080efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3ORW/0g7]Y0=akJ@020=QZEP@0fV]F0P3J
K5L01`3JKUT0gGaZ0=n:N`3MPG40fgAP0=Y/E`3IK5H01P3IKUT01@3JKUT0g7i/0=f5MP3KMV<0fViI
00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0
bS8T0P3?BCd01P3<?S40df1F0==PEP3<?S40bS8T0<m:?@<0c3ha1`3:=2H50</f:0D0cD4d00D0cda0
0==HB`3?C400cD4d0<i3=P040<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<dj;03>
ACT01`3=?2d50<dm;P<0cCh_1P3>?Rl0103>@S80deE60<i0<@3@BSX40<i0<@@0cD0a1P3>@3420<i2
<P0:0=5<?@3?ACD0dUQ:0=5<?@3BF4X0dU=40==LCP3@CCh0eF9D0=9HBP80cT<f1`3?A3@70<m5=@<0
cdHg00D0deY=0=9@@P3DG4`0eVEH0=16=`020=9@@P<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>P@0deE600<0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03EHU@0e5Q80=IUF002
0=UeJ0040=M/GP3IMFP0ef=C0=MSD`80dTln2P3CD3l50==B@0040=ELBP3JN6T0fG9U0=YiJ`80eVEE
0`3EG4X70==D@PH0deE300D0deM70=AFA03FGd`0eUm<0=IOC`020=UbI@040=IOC`3GJEX0eUm?0=AH
A@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL02P3GHe40f6eM0=MSD@3GI580f6eM0=aoL03HKEd0eE]8
0=MTDP3EFdP50=ELBPX0eUe:00H0f6ID0=INB`3FGT/0fWQY0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d0
0`3JLUl0f6QF0=f2M0080=MQC@80ef9>00L0fG=R0=UaH@3KNf/0fg][0=Q[F03GI4l0f6]H00H0efA?
00<0f6aJ0=MTC`3HK5X00P3GI4l70=MUD@`0f6MB3P3IJ5@20=UZE@040=Y`G@3ORW/0g7]Y0=akJ@80
f6YF103JJeH02@3JK5L0fW9O0=]dH03MO6X0ghYk0=j4L`3KM600fVaG0=U/EP060=U^F@050=Y^F@3K
N6D0gHEf0=]fH`3JLUl01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;
>Bd0bC0R00T0bC0R1`3:<R@00`3>ACT0cdTm0<`n<@020==PEP030<`n<@3:<R@0cdXm00<0c3ha1`3:
=2H50</f:0030<`j:`3=@C@0cD4d0080cD4d00D0cdXm0==HB`3?C400c3LY0<i3=P040<`g:@T0c3PZ
0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<dj;03>ACT01`3=?2d50<dm;P<0cCh_1P3>?Rl0103@
BCT0deE60<i2<P3@BSX40<i0<@@0cD0a1P3>@3420<i2<P040=5<?@3>@S80dUQ:0=5<?@80dUQ:00@0
eF9D0=1=?P3EHU@0d4dn0P3>@cH70<m4=0L0cdDe0`3?ASL01@3CFTd0dU120=ALC03FIEP0d4Hg0080
dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj103CEDH00`3GJEX0dD`k0==EAP070=5<>`L0
dDdl0P3BCS`01@3DF4H0e5Q80=ERE03DF4P0eVEH0080fGEX00@0efaN0=UeJ03GHe<0ef=C0P3BCch:
0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0deA21`3CED<02P3DET@0eUm<0=IO
C03FGdl0efUJ0=Q]G@3FGdl0eV5A0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A
0=Q]G@3GHe40ef1=0=Q]G@3LOg00f6eM0=EKB03GI580eE]81@3EG4X:0=IMBP060=QVE03FGT/0eUi;
0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QXEP3MPW@0203GHDd02@3GI580ef9>0=Uc
HP3ILF40gHEf0=b0L03HJeP0efA?0=Q[F0060=MTC`030=Q/FP3GI4l0f6aJ0080efA?1`3GIE4<0=QW
DP<0fFQD00<0fFYE0=Y`G@3JL5d0203JL5d01P3JLUl0fgAP0=]hI@3ORW/0g81`0=anK0<0fG=N00@0
fgQU0=akJ@3LNfT0gGaZ0P3MP6d01P3NQ7<0ghYk0=f5MP3LNfT0fgAP0=]gH080gGaZ1@3LOV`0103M
PG40gXMh0=elJP3MO6X70=]fH`80fgQU00<0fg=M0=YaF`3JLE/00P3JLE/30=YbG080fg9L1`3KLed7
0=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]
803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0bS8T00<0c3ha0<m9?@3<?S400P3CH5H00`3<
?S40bS8T0<m:?@030<`n<@L0bS@V1P3;=RP00`3=@C@0c3`^0<e1=0020<e1=0040==HB`3?C400cD0a
0<i3=P@0c3LY2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03BD480cT0b0<i5>@070<dl;@D0cCd^
0`3=?Rl60<hn;`040=19>@3CEDH0dDm00=1:>P@0cT0a103=@3460<i0<@80cT8b00@0dD`m0<i2<P3B
F4X0dD`m0P3BF4X0103EHU@0d4dn0=ERE03@CCh20<i3=PL0cd@d1`3?ACD30<m6=`050==JC@3BD480
e5a<0=IUF03@ASL00P3BD4830=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01`3EFTX0deE60==E
AP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03EFTX0e5Q80=ERE0020=Ue
J0040=M/GP3IMFP0ef=C0=M/GP80dTln2P3CD3l50==B@0040=ELBP3JN6T0fWU[0=YiJ`80eVEE0`3E
G4X70==D@PL0deE300@0e5I40=IOC03FGd`0eUm?0P3GJEX30=IOC`040=AHA@3CEdL0deM70==GA`80
e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=Q]G@3GHe40eE]80=Q]G@3LOg00f6eM0=EKB03GI580eE]8
1@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QX
EP3MPW@0203GHDd20=Q[F080fWQY00D0ghYk0=j7N03JLUl0efEA0=Q[F0060=MTC`030=Q/FP3GI4l0
f6aJ0080efA?1`3GIE480=QWDP030=iiI@3SRG@0i8ih00L0i8ih1@3UTG`0103PP6`0fW1M0=]dH03L
NfT20=anK0050=n:N`3MPG40gXAc0=akJ@3LP7001@3NQ7<20=f5MP040=f1L@3ORW/0gXMh0=f0K@@0
gGaZ0P3LOV`30=]fH`040=elJP3ORW/0gGaZ0=elJPL0fgIS00<0g7IP0=YaF`3JLE/0103JLE/30=Yb
G080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0
b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0bS8T00<0c3ha0<m9?@3<
?S400P3CH5H0103<?S40bcT]0<e3>03;>Bd20<`n<@L0bS@V1P3;=RP00`3=@C@0bcHX0<e1=0020<e1
=0040==HB`3?C400cdPj0<dm;P@0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3>
ACT70<dl;@D0cCd^0`3=?Rl60<hn;`040=19>@3CEDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b
00D0dD`m0<i2<P3BF4X0dD`m0=9HBP020=ERE0030=1=?P3EHU@0d4dn0080cT<f1`3?A3@60<m5=@09
0=9@@03?ASL0cdHg0<m6=`3CFTd0dU120=ALC03FIEP0d4Hg0080dU120`3@AcP40=18=`030=18>03@
BCT0d4Ti00D0d4Xj00L0eUm?0==EAP3CEDH0deE60=MYFP3AC3/0deE600L0dD`k1`3ACC`20=9>?005
0=AHAP3DF4P0e5Q80=AHB03EHU@00P3IMFP0103GK5h0fGEX0=MSD`3GK5h20=9??PX0de0o1@3CDT00
103EG4X0fWQY0=YiJ`3JNF/20=IUE@<0eEa:1`3CE4870==E@`040=AFA03FGd`0eUm<0=IOC`80efUJ
0`3FGdl0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`0:0=MSD@3HKEd0ef=A0=EK
B03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0D0eEa:2P3FGDX01P3HIU@0eUi;0=INB`3JN6T0gH5a0=Ub
G`<0f6QF0`3FGd`01P3GIE40f6QF0=QXEP3JMFD0fFmN0=f2M0@0f6UH00P0f6ID0=MQC@3HJEP0f6aJ
0=YiJ`3KNf/0gH5a0=f5MP80h8j100H0g7m`0=]lK@3KNf/0fW1N0=Q[F03GIE430=MTC`030=Q/FP3H
JUH0f6aJ0080efA?1`3GIE480=QWDP030=iiI@3TSWP0i8ih00@0i8ih203UTG`0203ORW/0gH5a0=f1
L@3MPG40gXMh0=f5MP3ORW/0gHEf203NQ7<20=f5MP040=j7N03ORW/0ghYk0=f5MP@0gXAc00<0ghYk
0>2>P@3PSX40303PSX400`3NQgP0gXAc0=]hI@090=]hI@030=]dGP3KLed0fg=M00D0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]
0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb90050<dj;03<?S40c3ha0=9IC03CH5H00`3<?S40
0`3:=2H0c3ha0<`n<@070<Xd9PH0bcHX00<0cD4d0</f:03?B3X00P3=@C@00`3CF4/0cda00<m<@005
0<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@CT401`3=?2d50<dm;P<0cCh_
1P3>?Rl0103@BCT0deE60==EAP3@BSX40<i0<@@0cD0a1P3>@3420<i2<P050=5<?@3>@S80dUQ:0=5<
?@3BF4X00P3EHU@00`3@CCh0eF9D0=1=?P020<i3=PL0cd@d1P3?ACD02@3BD400cdHg0<m6=`3?ASL0
deY=0=9@@P3DGe<0eVEH0=16=`020=9@@P<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IO
C`3AC3/0deE60==EAP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0
eF9D0080fGEX00@0efaN0=UaH@3GHe<0efaN0P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[
0P3FIED30=ELBPL0deA21`3CED<0103DET@0eUm<0=AHAP3DET@20=MYFP<0eUm?00@0e5Q50==GA`3C
EdL0deM70P3DF4H20=AHA@80e5Q61@3DFTL02P3GHe40f6eM0=MSD@3EFdP0f6eM0=aoL03HKEd0eE]8
0=MTDP3EFdP50=ELBPX0eUe:00H0f6ID0=INB`3FGT/0fWQY0=f1L@3ILUl30=QXEP<0eUm<00H0ef1=
0=MUD@3HJ5H0fWEU0=U_GP3MPW@50=QYF00<0=MUD@3GHDd0ef5=0=U^F`3HJeP0g7i/0=YhJ@3ORW/0
gXMh0=YbG`3HJeP0fG=R0P3HJeP0103IJEH0efA?0=MTC`3GI4l30=Q/FP030=QZEP3GI4l0efEA00H0
efEA203HIe800`3NNFD0hhUd0>B>N0020>B>N0P0iI5l0P3TUHL0203TSWP0gH5a0=f1L@3MPG40gXMh
0=f5MP3ORW/0gHEf203NQ7<20=f0K@050=j4L`3ORW/0gXMh0=elJP3KN6D00`3KM600103JM6<0fgIS
0=YbG`3IKUT20=Y^F@030>2>P@3KMV<0fgIS00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd0
0P3>ACT00`38;B00bcT]0<T`8P090<T`8PP0bS8T0P3<?S400`3AEDT0df1F0<`n<@020<`n<@030<Xd
9P3<?S40c3ha00L0bS@V1P3;=RP00`3=@C@0bcHX0<m<@0020<e1=0030==HB`3?C400cda000D0c3LY
2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl60<hn
;`040=19>@3CEDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b00D0dD`m0<i2<P3BF4X0dD`m0=9H
BP020=ERE0030=1=?P3EHU@0d4dn0080cT<f1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0
dU120P3FIEP00`3@ASL0dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01`3FGdl0
dD`k0==EAP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03DF4P0e5Q80=ER
E0020=UeJ080efaN00@0ef=C0=M/GP3BCch0dTln2P3CD3l50==B@0040=ELBP3JN6T0fWU[0=YiJ`80
eVEE0`3EG4X70==D@PL0deE300@0e5I40=EKB03DET@0e5I40P3GJEX30=IOC`040=AHA@3CEdL0deM7
0==GA`80e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=QXEP3GHe40eE]80=Q]G@3LOg00f6eM0=EKB03G
I580eE]81@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0
fW9O0=QXEP3MPW@01`3GHDd02P3GI580fG5Q0=Q[F03LOV`0fWQY0=n:N`3PSX40fW9O0=Q[F03IKeh6
0=MTC`050=YdH`3HK5X0fgQU0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3SRG@0i8ih00`0i8ih00T0
gg]W0=UXE03IJ5@0fFYE0=f1L@3MO6X0ghYk0=akJ@3KM6000P3HJUH01@3JJeH0fVmJ0=]hI@3LNfT0
gGaZ0080gH1]00<0gHEf0=n:N`3NQgP01@3MO6X00`3KN6D0fgIS0=]fH`020=]fH`040=]dH03PSX40
fgIS0=]fH`L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P09
0<T`8PP0bS8T0P3<?S400`3AEDT0df1F0<`n<@020<`n<@030<Xd9P3<?S40c3ha00L0bS@V1P3;=RP0
1P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cda01@3<=bT90<`h:P<0c3X[00L0cTDi0<`j:`3=>R`0
cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_00@0d4Ti0==EAP3CEDH0d4Xj103>@344
0<e0<@H0cT0a0P3>@S801@3AC3d0cT8b0=9HBP3AC3d0dUQ:0080eF9D00<0d4dn0=ERE03@CCh00P3>
@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD4820=IUF0030=16=`3BD480dU1200<0
d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0deE60==EAP3GJEX0dD`k0==EAP07
0=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0eF9D0080fGEX00@0efMG0=M/GP3GHe<0eVEE
0P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0deA21`3CED<40=AFA003
0=IQD@3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q61@3DFTL30=MS
D@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0eUe:00H0f6ID0=INB`3GH4d0fWQY
0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d00`3JLUl0f6QF0=f2M0070=MQC@050=QYF03HJeP0ef9>0=]k
J`3ILF400P3ORW/00`3HJeP0efA?0=Q[F0060=MTC`050=YdH`3HK5X0g7i/0=Q/FP3GI4l01`3GIE48
0=QWDP030=iiI@3SRG@0i8ih00`0i8ih00@0gg]W0=UXE03IJ5@0fFYE0P3MPG400`3ORW/0fgQU0=b0
L0020=QZEP@0fV]F00H0fVaG0=]dH03KM600gXAc0=n:N`3NQ7<20=Y/E`030=U/EP3IKUT0fFiI00@0
fFiI0P3JKUT00`3ORW/0fgIS0=]fH`070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0
g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bSL[0080cTDi
00<0b2dP0</i;@39<2802@39<2880<Xb9080c3ha00<0dEE90==PEP3<?S400P3<?S420<Xd9P030<`n
<@3:=2H0bS@V00D0bS@V1P3;=RP01P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cda01@3<=bT90<`h
:P<0c3X[00L0cTDi0<`j:`3=>R`0cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_00@0
d4Ti0==EAP3CEDH0d4Xj103>@3440<e0<@H0cT0a0P3>@S801@3AC3d0cT8b0=9HBP3AC3d0dUQ:0080
eF9D00<0d4dn0=ERE03@CCh00P3>@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD482
0=IUF0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0
deE60==EAP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0eF9D0080
fGEX00@0ef=C0=M/GP3GHe<0e5Q80P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED3
0=ELBPL0deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3D
F4H20=AHA@80e5Q61@3DFTL30=MSD@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0
eUe:00H0f6ID0=INB`3HJ5H0fWQY0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d00`3JLUl0f6eM0=f2M007
0=MQC@050=QYF03HJeP0ef9>0=]kJ`3ILF400P3ORW/00`3HJeP0efA?0=Q[F0060=MTC`050=YdH`3H
K5X0g7i/0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3SRG@0i8ih00`0i8ih00T0gg]W0=UXE03IJ5@0
fFYE0=f1L@3LOV`0ghYk0=^BRP3QZj<01`3OVi40203OXiX0i:JM0>BVW@3ORW/0gXAc0=Y`G@3JK5L0
fFaF1P3IKUT20=Y^F@030=f5MP3LOV`0fgIS00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP0P3;>Bd00`38;B00cTDi
0<i5>@020</i;@X0bC0R203:<R@20<`n<@030=5EB@3CH5H0c3ha0080c3ha0P3:=2H00`3<?S40bS@V
0<Xd9P050<Xd9PH0bcHX00H0cD4d0</f:03?C400cD4d0<m<@03CF4/20<m<@0D0c3LY2@3<>2X30<`j
:`070<i5>@3<>R/0cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl60<hn;`040=19>@3C
EDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b00X0dD`m0<i2<P3ACd00dD`m0=9HBP3GJU`0eF9D
0=1=?P3EHU@0d4dn0P3>@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD4820=IUF003
0=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0deE60==E
AP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0eUm?0=AHB03DF4P0eF9D0080fGEX00@0
eVEE0=M/GP3GHe<0e5Q80P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0
deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AH
A@80e5Q61@3DFTL30=MSD@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0eUe:00L0
f6ID0=INB`3HJ5H0fWQY0=f1L@3ILUl0f6YF0080f6QF0`3FGd`30=MPC@80fW9O00<0g7m`0=MQC@3G
HDd01@3GHDd01@3HJEP0f6]H0=MRCP3KNf/0fG5Q0080ghYk00<0f6]H0=MTC`3HJeP01P3GI4l20=Yd
H`030=anK03HK5X0efA?00L0efEA203HIe800`3NNFD0hhUd0>B>N00<0>B>N0090=mkI`3IJ5@0fFQD
0=UZE@3MPG40g7]Y0=n:N`3OXiX0j;Zb00P0hJnW00L0j;Zb0>Bc[03ORW/0gXAc0=]dH03JK5L0fFaF
00H0fFiI0P3JKUT00`3MPG40g7i/0=]fH`070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]00<0b2dP0<i5>@3>
ACT00P3;>Bd00`39<280bc/_0<T`8P070<T`8PP0bS8T0P3<?S401@3?BSd0df1F0<`n<@3<?S40bcHX
0080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1=03;=RP0cda00<e1=03?C400deQ;0P3?
C4000`3=>R`0c3LY0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@
D4D01`3=?2d50<dm;P<0cCh_1P3>?Rl0103@BCT0deE60==EAP3@BSX40<i0<@@0cD0a1P3>@3420<i2
<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03@CCh0eF9D0=1=?P80cT<f1`3?A3@60<m5=@06
0=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0dU120=9@@P030=17>0@0d4Pg00<0d4Ph
0=19>@3@BCT01@3@BSX01`3FGdl0dD`k0==EAP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl
00D0e5Q60=ERE03DF4P0e5Q80=ERE0020=UeJ080efaN00@0ef=C0=AHB03BCch0dTln2P3CD3l50==B
@0040=ELBP3JN6T0fWU[0=YiJ`80eVEE0`3EG4X70==D@PL0deE3103DET@00`3FGdl0efUJ0=IOC`02
0=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y70`3GHe401`3EFdP0f6eM0=ao
L03HKEd0eE]80=MTDP3EFdP01@3EG4X:0=IMBP090=QVE03FGT/0f6QF0=YhJ@3MPG40fG9O0=UaH@3H
J5H0fG5Q00<0eUm<0`3GH4d30=YbG`L0ef5=00D0f6UH0=Q[F03GHTh0fg][0=UaH@020=n:N`030=Q[
F03GI4l0f6]H00H0efA?0P3JM6<00`3LOV`0f6aJ0=MTC`070=MUD@P0f6MB00<0gWUU0>>9M03TSWP0
303TSWP02@3ONfL0fFQD0=UXE03IJUD0gH5a0=akJ@3ORW/0gi^A0>Rj/P080>6_Y`80i;>/00D0ghYk
0=j4L`3KM600fVaG0=U/EP060=U^F@80fViI00<0fgIS0=anK03KM6001`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B02
0</i;@070<P]803>ACT0cTDi0</k;`3;>Bd0bC0R0</k;`080<T`8PP0bS8T0P3<?S401@3?BSd0df1F
0<`n<@3<?S40bS8T0080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1=03;=RP0cda00<e1
=03?C400deQ;0P3?C4000`3>@cH0c3LY0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=
>R`0dU120<i5>@3@D4D01`3=?2d50<dm;P<0cCh_1P3>?Rl0103BDT80deE60==EAP3@BSX40<i0<@@0
cD0a1P3>@3420<i2<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03BDd@0eF9D0=1=?P80cT<f
1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0dU120=9@@P030=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0dD`k0==EAP3CEDH0efUJ0080deE61`3AC3/7
0=5=?080dThl00<0e5Q60=ERE03EFTX00P3EHU@20=UeJ080efaN00@0ef=C0=ENCP3BCch0dTln2P3C
D3l50==B@0060=ELBP3JN6T0fWU[0=YiJ`3FIED0eV5A0`3EG4X70==D@PL0deE3103DET@00`3FGdl0
efUJ0=IOC`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y70`3GHe401`3G
H4d0f6eM0=aoL03HKEd0eE]80=MTDP3EFdP01@3EG4X00`3FGDX0ef9>0=IMBP070=IMBP090=QVE03F
GT/0f6QF0=YhJ@3MPG40fG9O0=YhJ@3HJ5H0fG5Q00<0eUm<0`3GH4d30=YbG`L0ef5=00D0f6UH0=Q[
F03GHTh0fg][0=UaH@020=n:N`030=Q[F03GI4l0f6]H00H0efA?0P3JM6<00`3LOV`0f6aJ0=MTC`07
0=MUD@P0f6MB00<0gWUU0>>9M03TSWP0103TSWP00`3UTG`0i8ih0>B>N0050>B>N0090=mkI`3IJ5@0
fFQD0=UZE@3MPG40g7]Y0=n:N`3OVi40j;Zb00P0hJnW0P3T/j`01@3ORW/0gXAc0=]dH03JK5L0fFaF
00H0fFiI00D0fViI0=]dH03KMV<0g7i/0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@3=@cP0b2dP
00<0cTDi00<0bcT]0<T`8P3;>bl02039<2880<Xb90040<`n<@3?BCd0cdXm0==PEP80c3ha00@0bS8T
0<Xd9P3:=2H0c3ha1`3:=2H60</f:0060<e1=03;=RP0cda00<e1=03?C400dEE90P3?C4000`3>@cH0
cT0b0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@D4D01`3=?2d5
0<dm;P<0cCh_1P3>?Rl30==EAP030=1:>P3>@340cT0a0080cT0a103=@3460<i0<@80cT8b00X0dD`m
0<i2<P3AC3d0dD`m0=9HBP3GK5h0eF9D0=9HBP3EHU@0d4dn0P3>@cH70<m4=0H0cdDe00H0dU100<m6
=`3?ASL0cdHg0==JC@3BD4820=IUF0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19
>@050=1:>P050=IOC`3AC3/0deE60==EAP3GJEX00P3CEDH70=5<>`L0dDdl0P3BCS`00`3DF4H0eF9D
0=AHB0020=ERE080fGEX0P3GK5h20=MSD`030=9B@P3BCch0de0o00T0de0o1@3CDT001P3EG4X0fWQY
0=YiJ`3JNF/0eVEE0=ALC0<0eEa:1`3CE4870==E@`@0e5I400<0eUm?0=MYFP3FGdl00P3FGdl0103D
F4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`<0ef=A00L0efAB0=Q]G@3JMFD0f6eM0=EK
B03GI580eE]800D0eEa:00<0eUm<0=QVE03FGDX01`3FGDX02@3HIU@0eUi;0=QXEP3KNf/0gXMh0=Ub
G`3JN6T0f6QF0=UaH@030=IOC0<0ef1=0`3JLUl70=MQC@050=QYF03HJeP0ef9>0=]kJ`3ILF400P3O
RW/00`3HJeP0efA?0=Q[F0060=MTC`80fWAS00<0g7i/0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3S
RG@0i8ih00@0i8ih0`3UTG`50>B>N0090=mkI`3IJ5@0fFQD0=UZE@3MPG40g7]Y0=n:N`3OVi40j;Zb
00P0hJnW0P3T/j`01@3ORW/0gXAc0=]dH03JK5L0fFaF00H0fFiI00D0fViI0=]fH`3MO6X0g7i/0=Y^
F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ah<0<P]80030</i;@3>ACT0b2dP0080cTDi00@0cda00</i;@39<280bc/_2039
<2880<Xb90040<`n<@3?BCd0cdXm0==PEP80c3ha00@0bS8T0<Xd9P3:=2H0c3ha1`3:=2H30</f:007
0<dn;`3=@C@0cD4d0<m:?@3=@C@0dE960<m:?@040=5BAP80dD`m0`3<=bT90<`h:P<0c3X[00L0cTDi
0<`j:`3=>R`0cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_0`3CEDH00`3@BSX0cT0a
0<i0<@020<i0<@@0cD0a1P3>@3420<i2<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03BF4X0
eF9D0=1=?P80cT<f1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0
dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0dD`k0==EAP3CEDH0efUJ
0080deE600<0dU120==EAP3CEDH0103CEDH70==GA`80e5Q600<0eUm?0=IUF03FGdl00P3FIEP20=Ue
J080f6iQ0P3FIeX0103FHE40e5Q80=AHB03DF4P:0=EJBP<0eEa:00H0ef=C0=UeJ03JNF/0fWU[0=IU
E@3DG4`30=ELBPL0deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0
deM70P3DF4H20=AHA@80e5Q61@3DFTL30=MSD@070=MTDP3HKEd0fWEU0=Q]G@3EFdP0efAB0=EKB005
0=ELBP80f6ID203FGDX0303HIU@0eUi;0=QXEP3LP700gXMh0=UbG`3JN6T0f6QF0=UaH@3FGd`0f6QF
0=IOC0<0ef1=0`3JLUl00`3GHDd0efEA0=MQC@040=MQC@070=QYF03HJeP0ef9>0=]kJ`3ILF40h8j1
0=n:N`030=Q[F0H0efA?00<0fWAS0=]kJ`3LOV`00P3HK5X70=MUD@P0f6MB00<0gWUU0>>9M03TSWP0
103TSWP30>FAO0D0i8ih00T0gg]W0=UXE03IJ5@0fFYE0=f1L@3LNfT0ghYk0>FMU03X^[80203Q[jL2
0>Bc[0050=j7N03NQ7<0fgAP0=Y/E`3IK5H01P3IKUT01@3JLUl0g7]Y0=akJ@3LOV`0fViI00L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<i5>@38;B000P3>ACT0103ADTH0bcT]0<T`8P3;>bl50<T`8P030<Xb
903<?2h0c3`^00<0c3`^1@3?BCd0103@Cd<0dEE90=5EB@3CH5H20=1?@`80cdXm00D0cD<h0<m8>P3<
?S40c3ha0<e0<@040<Xd9PH0bcHX00P0cD4d0</f:03?C400cD4d0<m<@03@Cd<0cda00=5EB@80cT<f
0`3<=bT90<`h:P050<`j:`3>@cH0cT<f0=1>@@3>ACT00P3?ASL0103AEDT0d4i10=5EB@3=@C@60<dl
;@D0cCd^0`3=?Rl60<hn;`<0deE600<0d4Xj0<i0<@3>@3400P3>@3440<e0<@H0cT0a0P3>@S802P3A
C3d0cT8b0=5<?@3CEDH0dUQ:0=M/GP3EHU@0dUQ:0=ERE03@CCh20<i3=PL0cd@d103?ACD00`3ACd00
dU100=9HBP030=9@@P050=AOD`3BF4X0eVMJ0=IWFP3BD4800P3BFD`30=9@@P050=5=?03@B3L0d4Pg
0=18=`3@B3P00P3@BCT50=1:>P050=IOC`3BD400deE60==EAP3GJEX00P3CEDH20=5<>`030=9@@P3C
EDH0deE60080deE61`3CEdL01`3DF4H0eUm?0=IUF03GJe`0f6iQ0=UbI@3ILF400P3IMFP20=UbI@80
fG5Q00@0f6iQ0=M/GP3HKEd0efYL0`3GHe<:0=IUE@070=Q^H@3ILF40fWU[0=YiJ`3GJU`0eVEE0=MW
E`020=MTDPL0eUe<1`3EGT`30=IOC0030=IOC`3GIeL0efUJ00<0eUm?00@0e5Q50==GA`3CEdL0deM7
0P3DF4H20=AHA@80e5Q600<0e5Y70=IOC03GHe400P3GHe402@3HK5X0ef]L0=M[G03HK5X0fWEU0=]l
K@3JMFD0efAB0=Q/FP020=MTDP080=ENC03EG4X0eEa:0=ELBP3HIU@0fFiK0=IMBP3GHe460=IMBP0<
0=QVE03FGT/0f6QF0=b0L03MPW@0fG9O0=YhJ@3HJ5H0fG5Q0=IOC03HJ5H0eUm<0`3GH4d30=YbG`03
0=MQC@3HJEP0ef5=00@0ef5=00D0f6UH0=Q[F03GHTh0fg][0=UaH@020>2>P@<0f6]H1P3GI4l00`3J
M6<0g7i/0=anK0020=Q/FPL0efEA1P3HIe80103HJeP0fFmL0>20K03TSWP60>FAO0030>BEQ`3UTG`0
iI5l00@0iI5l00T0h81/0=UXE03IJ5@0fFYE0=f1L@3LNfT0ghYk0=nSVP3X^[80203Q[jL20>Bc[080
gXAc00<0fgAP0=Y/E`3IK5H01P3IKUT01@3KMV<0g7i/0=]fH`3LOV`0fViI00L0fVmJ1`3JLE/30=Yb
G080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK1@37:A`00`3:<R@0
bcHX0</f:0040</f:0h0cD<h1`3>ACT02@3?BSd0dE960<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<
@0060<m8>P030<m:?@3ADTH0dEE900L0dEE900@0deQ;0==JC@3CFTd0df1F0P3@Cd<20<m:?@030<e1
=03>ACT0bS@V00D0bS@V00<0c3LY0<e0<`3=@3<00P3=@3<20<e1=0080<m:?@3=@C@0dE960<m:?@3A
DTH0deY=0<m:?@3CG4h20=5<?@<0cT<f00<0cT0b0<`h:P3<>2X01P3<>2X30<`j:`070<i5>@3<>R/0
cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl0103>?Rl0cd@d0<m8>P3?B3X20=19>@<0
dUU<00D0dU=40=1:>P3@BSX0d4Xj0<m4=0020<e0<@<0cdXm1P3AC3d0103BDT80dea>0=9HBP3CG4h2
0=ERE0050=M/GP3FIeX0eF9D0=IWFP3CEDH00P3@CCh70=5>?`D0dDm000<0dU100=9HBP3BD4800P3B
D4801@3DGe<0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
00D0eUm?0==EAP3CEDH0e5a<0=M/GP020=ALC0L0deE61`3CEdL01@3DF4H0eV5A0=IUF03GJe`0eVEH
0080fG5Q0`3IMFP0103ILF40efaN0=M/GP3FIeX30=MSD`030=ENCP3EFTX0eEY:00L0eEY:0`3EG4X0
1`3GHe<0efUJ0=YiJ`3JNF/0efYL0=IUE@3GIeL00P3EG4X70==D@PL0deE3103DET@00`3EFdP0efUJ
0=IOC`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y700T0ef=A0=QYF03G
Je`0f6aJ0=YeI@3KO6d0fWEU0=MTDP3HK5X01P3GI580103IKU/0fG=R0=Q[F03HKEd60=QVE00<0=U_
GP3HIU@0fFmN0=f5MP3ORW/0fWAS0=YhJ@3HJ5H0fG5Q0=IOC03HJ5H0eUm<0`3GH4d01@3HJ5H0fW9O
0=Q/FP3GHDd0f6UH00D0ef5=00L0f6UH0=U_GP3ILf80g81`0=anK03PSX40i9F70080fgQU00P0fg][
0=YdH`3JL5h0fFiK0=UbG`3IKU/0fWAS0=anK080gH5a0P3JN6T0103KMV<0fG9O0=Q/FP3HK5X20=U^
F`040=UYEP3HIe80f6MB0=UXE080fFiK0`3IKe`00`3PP6`0i8ih0>FAO0050>FAO0030>BEQ`3UTG`0
iI5l00@0iI5l00T0h81/0=Y`G@3JL5d0fW9O0=j4L`3LOV`0ghYk0=nSVP3X^[801P3Q[jL20>Bc[006
0>Rj/P3T/j`0gXMh0=j7N03MP6d0fgQU0`3KM6002@3JM6<0fgIS0=]fH`3KMV<0gGaZ0=f1L@3MO6X0
gH5a0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@00
1`369a/70<LX6``0abTL2@38:ah70<P]80030<Xd9P3:=b/0bSL[0080bcT]00T0cD<h0<m<@03;>Bd0
cda00<e3>03AEDT0cda00</i;@3=@cP01P3;>bl50<`l;P@0c3ha00D0cT<f0<i5>@3@Cd<0d4m30==P
EP020<m8>P<0c3ha00<0cdPj0<`n<@3<?S400P3=@3440<e0<`D0cda000P0dE960<m<@03CF4/0dE96
0==HB`3CFTd0cdXm0==LCP80dD`m00<0cT<f0<i0<P3<=bT02@3<>2X30<`j:`070<i5>@3<>R/0cCX/
0<dj;03BD480d4i10=5EB@020<m6=`@0d4Lh00<0cT0a0<dm;P3?ACD02P3?B3X20=19>@<0dUU<00<0
dU=40=1:>P3@BSX00P3@BSX0103?B3X0cD0a0<e0<@3=@3460<i0<@80cT8b00<0dD`m0<i2<P3AC3d0
0P3BF4X01@3GK5h0eF9D0=9HBP3EHU@0d4dn0080cT<f1`3?A3@20<m5=@050=18>03ACd00dDm00=9@
@03BF4X00`3BD4801@3DGe<0dUQ:0=IWFP3FIeX0dU120080dUU<0`3BD4850=9B@P030=9CA03ACSl0
d4Xj00<0d4Xj00H0dU120=IUE@3DG4`0efUJ0=M/GP3ILF420=M/GPh0efYL0P3GJe`00`3HKV40fG5Q
0=Q^H@020=UbI@<0fGEX00D0fG9U0=UaH@3ILF40f6iQ0=M/GP050=Q]G@X0f6iQ0P3ILF420=YiJ`04
0=Q^H@3GJU`0f6iQ0=MZG0P0efMG00<0f6QF0=IUE@3EGT`0103EGT`30=IOC0030=IOC`3DF4H0efUJ
00<0eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H00`3DF4D0eUe:0=IQD@020=IQD@@0ef=A00T0f6aJ
0=YeI@3JMFD0fG5Q0=aoL03PSX40gHEf0=UaH@3JMFD01P3HKEd0103ILf80fgQU0=UcHP3ILf860=U_
GP050=YeI@3HIU@0f6QF0=b0L03NQgP00P3JN6T01P3HJ5H0fG5Q0=IOC03HJ5H0eUm<0=MPC@80f6QF
00D0fFmN0=akJ@3JN6T0fW9O0=]fH`040=YbG`080=UcHP3JNF/0fWU[0=UcHP3LP700gHEf0>2>P@3T
UHL20=]hI@050=]kJ`3JM6<0fWAS0=YdH`3KN6D00P3LOV`00`3MPG40gH9d0=f2M0020=aoL080g7i/
00<0fg][0=UbG`3HJeP00P3GIE420=QWDP030=UXE03IKU/0fFiK00<0fFmL00<0h81/0>B>N03UTG`0
1@3UTG`00`3TUHL0iI5l0>FAO0040>FAO0080>20K03KN6D0fgQU0=akJ@3MQGH0gH5a0=n:N`3QZj<:
0>Rj/P030>Bc[03ORW/0ghYk00D0ghYk00H0gXMh0=f5MP3MQGH0gHEf0=j7N03ORW/20=f5MP030=an
K03MP6d0gH1]00H0gH1]00<0g7]Y0=]hI@3KN6D01P3KN6D00`3KM5h0fg9L0=]cG@060=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/70<LY70D0bcHX1@3:=b/90<e3>0L0cTDi00T0
cdXm0=5BAP3>ACT0dE960<m<@03AEDT0dE960<i5>@3?C4000`3?B3X00`3@D4D0dE960=5BAP020=5B
APL0dEE900D0dUQ:0==HB`3CFTd0deiB0==PEP020=9IC0<0dEE900<0dUU<0=5EB@3@D4D00P3?C400
0`3?BCd0cD0c0<e0<`040<e0<`80cD4d00<0cT<f0</f:03?C4000P3?C4000`3CF4/0cD4d0=9IC002
0<i3=P<0c3LY2@3<>2X01@3<>R/0cD0a0<i3=P3@CT40cTDi0080cdHg00<0dEE90=1>@@3AEDT00P3?
ASL50=17>0`0cdPj0P3@BCT0103DG4h0e5mC0=AOD`3BFD`40==EAPD0dEE91`3CEdL00`3CG4h0dUQ:
0==LCP020=ERE0050=M/GP3FIeX0eF9D0=IWFP3CG4h00P3BF4X50=9IC0030=9@@P3ACSl0dDm000@0
dDm000L0dU100=9HBP3BF4X0dUQ:0=9@@P3DGe<0dUQ:0080eVMJ00@0dU120=9IC03BFD`0dDho0P3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj00D0eUm?0==GA`3DG4`0e5a<0=UbI@020=ALC080eUm?
1@3FHE400`3FIEP0efYL0=MZG00H0=UeJ0D0fWQY00D0fG5Q0=UbI@3JN6T0fWQY0=YiJ`020=YhJ@P0
fWU[00<0fWEU0=M[G03GIeL00`3GIeL30=QXEP040=MWE`3FHE40eEi<0=ENC0<0eUm<0P3FGdl0203H
KEd0efMG0=MWE`3GIeL0eUm?0=IQD@3EGT`0deM70P3DF4H20=AHA@80e5Q600D0eEi<0=MSD@3HJ5H0
g81`0=n:N`040>2>P@080=^BRP3TUHL0fi::0=n:N`3NQgP0gHEf0=^4M`3JN6T40=YeI@050=]hI@3J
MFD0fg][0=agI`3JN6T00`3LOg002P3LMfL0fWQY0=Y`GP3JM6<0gH9d0=j7N03MPG40fga]0=YeI@3J
NF/20=U^F`070=QXEP3IKU/0f6QF0=U_GP3JMFD0g7]Y0=aoL0020=anK0030=f1L@3MPW@0ghYk0080
ghYk0P3PSX420=n:N`030>2>P@3TUHL0gi^A0080ghYk00<0h8j10=n:N`3ORW/01`3ORW/01@3NQgP0
gHEf0=f1L@3LOV`0fgQU0080fgIS00<0fWAS0=U^F`3KN6D0103KN6D0103LOV`0g81`0=b0L03ORW/>
0>BEQ`080=n:N`3MPG40gH5a0=f1L@3NQgP0gHEf0=n:N`3QZj<:0>Rj/P040>Bc[03ORW/0ghYk0=f5
MPD0gXAc0`3LOV`0103MPG40ghYk0=f1L@3MPG480=]fH``0fgQU00<0g7EO0=]cG@3KLed0103KLed7
0=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK1037:A`70</f:0030</k;`3=@cP0cD<h
00`0cD<h1`3>ACT02@3?BSd0dE960<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<@0080=5BAPH0dEE9
00P0d5150=1>@@3@Cd<0dEE90==JC@3CH5H0dEE90=1?@`<0cdXm00<0d5150<m<@03?C4002@3?C400
103AEDT0deQ;0==JC@3CF4/30==NDP050==PEP3CG4h0df1F0==LCP3ADTH02P3@CT450=1?@`040=5E
B@3@Cd<0dU120=5>?`80g6e80P3WR4X00`3LJT<0f5ho0=17>0030=17>0H0cdPj00H0e5a80=iaB@3W
R4X0jY9?0>>5EP3ONe<20=AOD`<0eVEH00H0eF9D0=AOD`3DGe<0e5mC0==HB`3HIU@30=mkD`030=IQ
C`3CEdL0deM700@0deM7103OOET01P3JLU`0eVMJ0=M/GP3GJU`0eVMJ0=MZG0<0ggeI00<0fFaF0=9I
C03BFD`0103BFD`40==JC@030=UYC`3ONe<0ggeI00<0ggeI103QQEl01P3OOET0eVMJ0=IWFP3FIEP0
e5mC0=ALCP<0gg]C00<0fFU?0=ALCP3DGTl00`3DGTl0103MMeT0hHEO0>65G`3QQEl30=M/GP030=Ub
I@3KMf00hHEO00L0hHEO0P3SRfD50=UeJ0<0hh]U00<0h7iZ0=UeJ03IMFP0103IMFP01@3QQEl0hh]U
0>>;I@3RRfP0hHEO00D0fGEX1P3JN6T20>:;J0040>^MG`3`Z5l0hX]X0>:;J0D0fWU[00<0h81/0>:;
J03SRfD0203QQEl20=UaH@030=MYFP3GIeL0efMG00<0f6UH0P3GJEX0103ILVD0f6eM0=Q]G@3ORW/2
0>2>P@80h8Ml1`3ORW/03@3GHe40efUJ0=Q]G@3JM6<0fga]0=aoL03TUHL0j;Zb0>o2_03X^[80iIfD
0=f5MP3NQgP01P3MQGH00`3ORW/0h8j10>FMU0020>o2_0030>^aZ@3TUHL0gXMh0080gXMh00L0ghYk
0=j7N03MPW@0ghYk0>2>P@3YZj<0i:JM0080j;Zb00<0iIfD0>2>P@3JNF/00`3LNfT00`3MPG40gHEf
0>BEQ`020=j7N0@0gH5a00@0gHEf0>2>P@3KTXX0h8j10P3TUHL0203OVi40i9F70=f2M03MPG40g7m`
0=anK03MPW@0gH5a0`3KNf/20=j7N0030=f5MP3LNfT0g7i/00@0f6aJ103IKU/;0=QWDP<0fFQD00<0
fgQU0=n:N`3JL5d0203IJ5@01P3IJUD0gH5a0=akJ@3ORW/0gj>J0>Rj/PL0i;>/0`3X^[880=n:N`<0
gHEf00D0gXMh0=n:N`3ORW/0gXMh0=anK00?0=f0K@060=akJ@3KN6D0fgQU0=]hI@3NNFD0g7QQ1@3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00030<HW6`030<P]803:=2H0bS@V00X0bS@V2P3;=RP0
0`3:=b/0cD0c0<e3>0060<e3>0030<m9?@3@D4D0d51500T0d5150P3AEDT01`3ADTH0dEE90=5EB@3C
FTd0deQ;0=5BAP3AEDT0203ADTH20=5EB@030=1>@@3?C400dEE90080dEE900<0dUQ:0==HB`3CFTd0
0P3CH5H00`3AEDT0d4m30<m:?@020<m:?@030<m8>P3<?S40c3ha0080cD0a1P3=@3<01P3?BCd0cda0
0<m<@03ADTH0cda00=5BAP80deQ;00<0deiB0=5BAP3CGU800P3ADTH20=1>@@030<m8>P3>@cH0cT<f
00D0cT<f00<0cda00=1@A@3CFTd00P3CFTd00`3FIeX0ggeI0?2XG`080?o=GP040=17>03>@340cC`]
0<i3=P<0cdPj00<0fF=20?6TD03ocEh01@3ocEh00`3la5`0kZ5H0=QVE0020=AOD`030=9IC03CEDH0
deQ;0080e5mC00D0gg]C0?o=GP3ocEh0oleN0=mkD`040=ERE0030==GA`3OOET0oleN00<0oleN00H0
jieO0=IWFP3GK5h0efYL0=IWFP3GJU`30?o=GP030>ZEEP3EHU@0deY=00@0dUU<00D0deY=0=IUF03F
IEP0eVEH0>^MG`0:0?o=GPD0f6iQ0`3ocEh01`3[WEl0eVEH0==EAP3CFTd0e5i?0=QWDP3la5`00P3o
cEh01P3g]eX0efaN0=M/GP3GK5h0fG9U0>^MG`X0oleN1@3IMFP30?o=GP030>^MG`3IMFP0fGEX00<0
fGEX00<0g7]Y0?c4G03ocEh00P3ocEh00`3g]eX0fGEX0=UeJ0030=UeJ0<0fWQY00<0hh]U0?2XG`3o
cEh01`3ocEh40=YiJ`030?2XG`3ocEh0oleN00P0oleN0P3JNF/30=UaH@030=UcHP3IKeh0f6UH0080
efUJ00@0fFmN0=MWE`3GIeL0mMSD2`3oool01P3GHe40ef]L0=YeI@3KO6d0gXMh0?GHe0D0oooo00D0
mn3M0=j7N03KO6d0g7m`0=]kJ`020=YeI@030=YdH`3PSX40nNWW00D0oooo00L0kl:l0=agI`3KO6d0
gH9d0=b0L03MPW@0ghYk00L0oooo00@0mMSD0>BEQ`3HJ5H0ef=A0P3HJ5H00`3MPW@0f6UH0=QYF005
0=MQC@050=QYF03HJeP0ef9>0=]lK@3NQgP00P3TUHL00`3KMV<0fG=R0=YbG`030=Q[F080fG=R00P0
fgQU0=f1L@3MPG40gH5a0=YhJ@3LOV`0fG9O0=QWDPD0efEA303HIe830=UXE0030=]hI@3ORW/0fW1M
00D0fFQD00T0h81/0>B>N03TSWP0i8ih0>BEQ`3UTG`0i9F70>6_Y`3X^[800P3Q[jL40>6[X`80hJnW
0P3T/j`0203ORW/0gXMh0=f0K@3MO6X0g7i/0=j4L`3LNfT0fWAS0`3KMV<0103MO6X0gXMh0=anK03M
PG480=]fH`80fgQU00<0g7IP0=YaF`3JLE/00P3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK1P37:A`00`38;B00bcHX0</f:0030</f:0030<Xg:`3;>Bd0
cD<h00/0cD<h1`3>ACT02@3?BSd0cda00<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<@0060<m8>PT0
cdTm00<0d4i10=1?@`3AEDT00P3CH5H00`3@Cd<0cdPj0<`n<@020<`n<@030=1@A@3?C400cda00080
cda000<0dE960=5EB@3AEDT0103BF4X20==HB`030==JC@3CF4/0deY=0080deiB00<0df1F0==LCP3C
H5H00P3CG4h30=9IC0030=1@A@3AC3d0cT<f00@0cT<f00<0d4m30<m<@03@Cd<00P3@Cd<00`3ZTTl0
oleN0?o=GP080?o=GP<0dE960P3?B3X00`3?ACD0h7A10?o=GP090?o=GP050?c4G03MMeT0eVEH0=ER
E03DGe<00`3CEDH01@3MM500oleN0?o=GP3ocEh0gGA@00D0deM700<0lj]D0?o=GP3ocEh00P3ocEh0
1P3ZUEH0eF9D0=M/GP3FIeX0eF9D0=IWFP<0oleN00<0jYEF0=9IC03BFD`0103BFD`40==JC@030>ZE
EP3ocEh0oleN00P0oleN00<0dUU<0=9@@P3@AcP00P3@AcP30?o=GP060>N8BP3@B3P0d4Ti0=19>@3@
BSX0hW]60`3ocEh01P3SQEH0e5a<0=ALC03DG4`0fG9U0>ZEEPX0oleN1@3IMFP30?o=GP030>^MG`3I
MFP0fGEX00<0fGEX00<0jieO0?o=GP3ocEh00P3ocEh00`3g]eX0fGEX0=UeJ0030=UeJ080fWQY00<0
jieO0?o=GP3ocEh0203ocEh01@3JNF/0fG9U0=Q^H@3JMFD0jieO00X0oleN1@3ILF430=UcHP030=Ub
I@3GJEX0fG9U0080f6eM00<0mMSD0?ooo`3oool02@3oool20=M[G0030=IUE@3GHe40mMSD00L0oooo
00<0mn3M0=Q]G@3HKEd00`3HKEd00`3LMfL0o?Gd0?ooo`060?ooo`060>Rj/P3HIU@0f6eM0=QVE03H
KEd0gXMh2@3oool01@3UWI@0f6QF0=UaH@3ILF40ghYk0080fG5Q1@3HJEP0203IKU/0f6]H0=MRCP3I
Lf80gH9d0>2>P@3ORW/0fWAS0P3HJeP60=MTC`80g7i/00<0gH5a0=Q/FP3JM6<01`3GIE430=QWDP03
0=UXE03HIe80f6MB00<0f6MB00<0f6]H0=U_G03IKe`00`3JL5d00`3MO6X0ghYk0=]fH`050=Y`G@09
0>>9M03UTG`0iI5l0>B>N03TUHL0iI5l0>BEQ`3SRG@0gXAc0080f6YF103JJeH20=Y/E`070=elJP3N
Q7<0gXMh0=j4L`3KM600fVaG0=U/EP060=U^F@050=]fH`3MP6d0fgIS0=anK03JKUT01`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY7004
0<P[7P3:=b/0bSL[0</i;@<0cD<h00<0cTDi0=1@A@3@D4D02`3@D4D20=5EB@070=5BAP3AEDT0dEE9
0==JC@3CF4/0dE960=5EB@030=5BAP030==LCP3CGU80deiB0080e5mC0P3CH5H00`3CGU80dEE90=5E
B@020=5EB@030=1>@@3@Cd<0dEE90080df1F00<0dEE90<m<@03<?S400P3<?S400`3?B3X0c3ha0<m<
@00;0<m<@0030=5BAP3?C400dE960080deQ;00<0deiB0=5BAP3BFD`00P3ADTH80=1>@@80dUU<103C
FTd00`3^XEP0oleN0?o=GP020?o=GP070?NgFP3ZUEH0hhEF0=iaB@3WR4X0kZ5H0?>[E0030=17>080
cdPj00<0gW590?o=GP3ocEh00P3ocEh01@3ZTTl0h7A10=YS?03RNdH0lj]D00<0oleN00<0o<AL0=UY
C`3BDd@0103@BSX01P3LJT<0oleN0?o=GP3ocEh0g6Y30=5<?@<0cT0a00<0fV<l0?o=GP3ocEh00`3o
cEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0ihQ:0<m4=03?A3@0103?A3@40<m5=@04
0>N8BP3ocEh0oleN0?o=GP80jYEF00D0jieO0>ZEEP3[WEl0jieO0>ZEEP020=AOD`<0e5a>0`3ocEh0
1P3ZUEH0dU920=9CA03AC3d0d4Xj0?6TD0<0oleN00H0f6MB0=ALC03DG4`0e5a<0=UbI@3ZUEH30?o=
GP030>ZBC`3ZUEH0jYEF00@0jY9?1@3CEdL30?o=GP070>^MG`3FGdl0f6iQ0=Q^H@3IMFP0g7]Y0?c4
G0040?o=GP030?NgFP3GHe<0ef=C00<0ef=C00<0eVEE0?2XG`3ocEh00`3ocEh0303g]eX0jYEF0>>5
EP3OOET0jYEF0?2XG`3g]eX0fWU[0=IUE@3DG4`0efYL0>ZEEP<0oleN1`3ZUEH50=ENC0<0eUm<0P3F
Gdl0103HKEd0eUm?0=IOC`3ab/D30?ooo`030?cem03YZj<0jJ^S00D0jJ^S0`3DFTL01`3PSX40oooo
0?ooo`3oool0kl:l0>2>P@3YZj<00`3oool00`3YZj<0eEa:0=ELBP020=ELBP070>Rj/P3oool0oooo
0?ooo`3YZj<0h8j10>o2_0030?ooo`0;0>2>P@3HKEd0fW1N0=YdH`3ORW/0o?Gd0??BcP3X^[80i9F7
0>V[X`3ab/D0103oool0103MO6X0fG5Q0=QXEP3ORW/20=UaH@D0f6UH00X0fW1N0=UbG`3HJeP0fWU[
0=j7N03TUHL0h8j10=]kJ`3HJeP0fW9O1@3HJeP01P3GIE40g7i/0=anK03MQGH0f6aJ0=YdH`L0efEA
0`3HIe800`3JLUl0f6MB0=QWDP060=QWDP<0fFQD00<0fgQU0=j4L`3IKU/01@3IJ5@02@3RQG00iI5l
0>B>N03TSWP0i9F70>FAO03TUHL0hhUd0=j4L`020=QZEP@0fV]F0P3JK5L01`3MO6X0gXAc0=j4L`3N
Q7<0fgAP0=Y/E`3IK5H01P3IKUT01@3KMV<0g7i/0=]fH`3LOV`0fViI00L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
0P3;>Bd01`38;B00cTDi0</i;@3ADTH0cTDi0<T`8P3;>bl02039<2870<Xb9080c3ha00H0cdTm0==N
DP3CH5H0cdXm0<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V1P3;=RP00`3=@C@0bcHX0<e1
=0020<m<@0030==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P030<`j:`3JHc`0oleN00<0oleN00@0
h7A10=9@@P3>ACT0d5151`3=?2d00`3=?Bh0cdDe0?c4G0020?o=GP030?c4G03JHc`0cCh_00@0cSh_
00H0hW]60?o=GP3ocEh0oleN0?>[E03@BSX30<i0<@030=1:>P3LJT<0oleN0080oleN00<0g6Y30=5<
?@3AC3d00P3AC3d00`3cZe@0oleN0?o=GP030?o=GP060>ZEEP3CG4h0efaN0=IUF03CG4h0eVEH0`3o
cEh00`3ZTTl0dDho0=5>?`040=5>?`050=5?@03CEDH0deY=0==JC@3ZUEH00`3ocEh20==JC@040=IU
F03DGe<0efYL0=MZG080e5a<00@0dUU<0=9@@P3BD480dU120`3ocEh01@3ZTTl0dU920=9CA03BDd@0
e5a800<0oleN00<0kZ5H0=IUE@3DG4`00P3DG4`00`3ILVD0jYEF0?o=GP020?o=GP030=ALC03CEDH0
deE60080deE61`3CEdL30?o=GP060>^MG`3FGdl0f6iQ0=Q^H@3IMFP0jieO1@3ocEh00`3cZe@0e5Q8
0=AHB0030=EJBP030=mkD`3ocEh0oleN0080oleN00<0hhEF0=EJBP3EG4X00P3EG4X20=MSD`060=Ua
H@3JNF/0eVEE0=IUE@3GJU`0jYEF0`3ocEh50=IMC080eEi<1@3CED<50=AFA0050=MYFP3DF4H0eUm?
0=Q[F03gh=d00`3oool0103_`[`0e5Q60=AHA@3DF4D20=AHAP@0e5Y700@0lL[50?ooo`3oool0mMSD
0P3GI5801@3HKEd0jk6Y0?ooo`3oool0o?Gd00@0eEa:00@0o?Gd0?ooo`3oool0jk6Y0`3FGDX03`3e
f=@0oooo0?ooo`3cd/h0f6eM0=QVE03HKEd0ghYk0>2>P@3MPG40ghYk0=YeI@3JNF/0fG5Q0>2>P@03
0?ooo`040>o2_03HJ5H0f6QF0=f2M080f6UH1@3GHDd02P3HK5X0fG9O0=Q[F03LP700gXMh0>BEQ`3P
SX40fg][0=Q[F03JLUl50=Q[F0040=UXE03LOV`0g7i/0=f5MP80fG=R1`3GIE430=QWDP030=anK03H
Ie80f6MB00H0f6MB0`3IJ5@00`3JL5d0fgAP0=UXE0050=UXE0090>:5L03UTG`0i8ih0>B>N03TUHL0
iI5l0>BEQ`3SRG@0gXAc0080f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4L`3KM600fVaG0=U/
EP060=U^F@050=Y^F@3LNfT0fW9O0=anK03JKUT01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B002@3;>Bd0b2dP0<P]
803>ACT0bcT]0=5BAP3>ACT0bC0R0</k;`080<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3?BSd0
c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0
d4m30<e1=03?C4000P3>@cH30<`g:@T0c3PZ00<0c3X[0?>[E03ocEh00P3ocEh01@3LJT<0c3X[0=9@
@P3>ACT0d51500L0cC`]00<0cCd^0>9kAP3ocEh00P3ocEh00`3PM440cCh_0<dn;`050<hn;`050>ZB
C`3ocEh0oleN0?o=GP3IHd80103>@3401@3JHc`0oleN0?o=GP3ocEh0fV<l00<0cT0a00@0fV<l0?o=
GP3ocEh0mkMJ0`3ocEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0ihQ:0<m4=03?A3@0
103?A3@40<m5=@040>N8BP3ocEh0oleN0?o=GP80cdHg00D0deY=0=9@@P3FIEP0eVEH0=16=`020=9@
@P<0d4Lh0`3ocEh01@3WR4X0d4Ph0=19>@3@BCT0ihQ:00<0oleN00<0h7A10=IOC`3CEDH00P3CEDH0
0`3ILVD0jY9?0?o=GP020?o=GP030==EAP3BCch0deE60080deE61`3CEdL30?o=GP060>^MG`3FGdl0
f6iQ0=Q^H@3LNfT0o<AL0P3ocEh0103la5`0oleN0?o=GP3cZe@20=AHB0<0eEY:00D0lj]D0?o=GP3o
cEh0oleN0=mkD`020=EJBP<0eEa:00@0eEi<0=ELBP3HKV40fWU[0P3DG4`00`3GIeL0jY9?0?o=GP02
0?o=GPD0deA21`3CED<50=AFA0060=MTDP3DET@0eE]80=IOC`3GHe40mn3M0`3oool00`3_`[`0e5Q5
0=AHA@020=AHAP@0e5Y70`3oool01@3UWI@0ef1=0=MTDP3HKEd0g7MW00<0oooo00@0gHEf0=ELBP3E
G4X0gHEf0`3oool01@3MNF`0eUe:0=IMBP3FGDX0iIfD00<0oooo00<0f6ID0=INB`3HJ5H00P3NQgP0
1`3JN6T0gXMh0=QXEP3ILF40eUm<0=QXEP3_`[`00P3oool0103ijNL0f6QF0=QXEP3MPW@20=QYF0D0
ef5=00X0f6UH0=Q[F03GHTh0fg][0=f2M03PSX40ghYk0=YdH`3GI4l0f6]H1P3GI4l20=anK0030=f5
MP3JM6<0f6aJ00L0efEA0`3HIe800`3LOg00f6MB0=QWDP060=QWDP<0fFQD00<0fVaG0=UXE03IJ5@0
1@3IJ5@02@3RQG00iI5l0>B>N03TSWP0i9F70>FAO03TUHL0hhUd0=akJ@020=QZEP@0fV]F0P3JK5L0
1`3MO6X0gXAc0=j4L`3NQ7<0fgAP0=Y/E`3IK5H01P3IKUT01@3JKUT0fgIS0=Y^F@3LOV`0fViI00L0
fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK
3037:A`90<P[7P`0b2dP00T0bcT]0<P]8038;B00cTDi0</i;@3?C400cTDi0<T`8P3;>bl02039<287
0<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE90<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V
1P3;=RP00`3=@C@0bcHX0<e1=0020<m<@0030==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P050==>
<P3ocEh0oleN0?o=GP3cZe@00P3=>R`00`3BD480cTDi0=1@A@070<dl;@050<dm;P3g]eX0oleN0?o=
GP3g]eX00`3=?Rl50<hn;`050=18=`3ocEh0oleN0?o=GP3WR4X0103>@3401@3JHc`0oleN0?o=GP3o
cEh0g6Y300<0dD`m00@0lj]D0?o=GP3ocEh0hW]60`3ocEh01P3ZUEH0dea>0=M/GP3FIEP0dea>0=IU
F0<0oleN00<0jY9?0=5>?`3ACSl0103ACSl01@3ACd00dD`m0<m5=@3?ACD0ihQ:00<0oleN0P3?ASL0
1@3CFTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=GP050>N8BP3@B3P0d4Ti0=19>@3g]eX0
0P3ocEh0203g]eX0d4Xj0=IOC`3CEDH0deM70==EAP3ILVD0jYEF0`3ocEh00`3CEDH0dD`k0=5<>`02
0=5<>`L0dDdl0`3ocEh01@3[WEl0e5Q80=IUF03GJe`0jieO0080oleN00D0kZ5H0?NgFP3ocEh0oleN
0?>[E0040==@?`060=US@P3ocEh0oleN0?o=GP3cZe@0de0o0`3CDT001P3EG4X0de900==B@03EG4X0
f6iQ0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh50==D@PL0deE31@3DET@01`3FGdl0e5I40=AF
A03FGdl0e5Q50=MSD@3gh=d00`3oool0103_`[`0e5Q50=AHAP3DF4H30=AJA`0:0=j4L`3oool0oooo
0?ooo`3MPG40eE]80=MTDP3HKEd0efAB0?cem080oooo00@0jJ^S0=ELBP3EG4X0jJ^S0P3oool00`3l
mO@0f6ID0=IMBP020=IMBP070=elJP3oool0oooo0?ooo`3PSX40eUi;0=QXEP020=j7N0070=YhJ@3N
QgP0f6QF0=UaH@3FGd`0f6QF0>^aZ@030?ooo`80f6QF00<0gH9d0=QYF03HJEP01@3GHDd02P3HJEP0
f6]H0=MRCP3KNf/0gH9d0>2>P@3ORW/0fWAS0=MTC`3HJeP60=MTC`060=anK03KN6D0gHEf0=YdH`3H
K5X0f6MB1P3GIE420=QWDP030=U^F`3LOg00f6MB00L0f6MB0`3IJ5@01@3JL5d0fFQD0=UXE03IJ5@0
fViI00<0fFQD00T0hXE`0>FAO03TSWP0i8ih0>BEQ`3UTG`0i9F70>>9M03LNfT00P3HJUH40=Y[EP80
fVaG00L0gGaZ0=j4L`3NQ7<0gXAc0=]dH03JK5L0fFaF00H0fFiI00D0fViI0=]fH`3JKUT0g7]Y0=Y^
F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ah<0<P]80050</i;@38;B00b2dP0<i5>@3;>Bd00P3>ACT00`39<280bc/_0<T`
8P070<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3AEDT0c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:
=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0deQ;0<e1=03?C4000P3>@cH30<`g:@T0
c3PZ00X0fUlh0?o=GP3ocEh0oleN0=aZ@`3<>R/0cCX/0=9@@P3>ACT0d5151`3=?2d01@3=?Bh0oleN
0?o=GP3ocEh0jY9?00<0cCh_1P3>?Rl0103g]eX0oleN0?o=GP3cZe@40<i0<@050=YS?03ocEh0oleN
0?o=GP3JHc`00P3>@3401@3JHc`0oleN0?o=GP3g]eX0cT8b00<0oleN00H0jY9?0=9HBP3GK5h0eF9D
0=9HBP3EHU@30?o=GP030>N8BP3?A3@0cd@d00@0cd@d103?ACD0103WR4X0oleN0?o=GP3ocEh20<m6
=`050==JC@3BD480eVEH0=IUF03@ASL00P3BD4830=17>0<0oleN00@0ihQ:0=18>03@BCT0g6Y30`3o
cEh0203ZTTl0d4Xj0=IOC`3CEDH0eUm?0==EAP3ILVD0jYEF0`3ocEh00`3CEDH0dD`k0=5<>`020=5<
>`L0dDdl0`3ocEh01@3[WEl0e5Q80=ERE03JL5d0o<AL0080oleN00D0fVmJ0?NgFP3ocEh0oleN0?>[
E0040==@?`060=iaB@3ocEh0oleN0?o=GP3RNdH0de0o0`3CDT001P3EG4X0de900==B@03EG4X0f6iQ
0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh50==D@PL0deE31@3DET@0203FGdl0e5I40=AFA03F
Gdl0e5Q50==GA`3GHe40mn3M0`3oool00`3YZj<0e5Q60=AHAP030=AJA`0:0>BEQ`3oool0oooo0?oo
o`3GHe40eE]80=MTDP3HKEd0efAB0?GHe080oooo00@0j;Zb0=ELBP3EG4X0kl:l0P3oool00`3ef=@0
f6]H0=IMBP030=IMBP<0oooo00<0i9F70=INB`3HJ5H00P3NQgP01`3JN6T0gXMh0=QXEP3ILF40eUm<
0=QXEP3_`[`00`3oool20=QXEP030=f2M03HJEP0f6UH00D0ef5=00X0f6UH0=Q[F03GHTh0fg][0=f2
M03PSX40ghYk0=YdH`3GI4l0f6]H1P3GI4l0103LOV`0fWAS0=f5MP3JM6<20=Q/FPH0efEA0P3HIe80
0`3JL5h0gXMh0=QWDP070=QWDP<0fFQD00D0fW1M0=Y/E`3IJ5@0fFQD0=Y`G@030=UXE0040>:5L03U
TG`0iI5l0>FAO0<0i9F700@0hhUd0=]dH03HJUH0f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4
L`3KM600fVaG0=U/EP060=U^F@<0fViI00<0fgIS0=Y^F@3JKeX01P3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B001`3;
>Bd0b2dP0<P]803>ACT0bcT]0<e3>03>ACT02P39<2870<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE9
0<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V1P3;=RP00`3=@C@0bcHX0<e1=0020<m<@003
0==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P050>N8BP3ocEh0oleN0?o=GP3?@Rd00P3=>R`00`3B
D480cTDi0=1@A@070<dl;@050=IH=P3ocEh0oleN0?o=GP3LJT<00`3=?Rl60<hn;`040>ZEEP3ocEh0
oleN0?c4G0@0cT0a00D0fV<l0?o=GP3ocEh0oleN0=YS?0020<i0<@050?>[E03ocEh0oleN0>1d@@3>
@S800`3ocEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0jYEF0=YS?03JHc`00`3JHc`0
0`3EDcL0cdDe0<m5=@020<m5=@040>N8BP3ocEh0oleN0?o=GP80g6Y300D0gg]C0=iaB@3OOET0ggeI
0=9>?0020=9@@P<0d4Lh0`3ocEh0103cZe@0ihQ:0>ZBC`3la5`30?o=GP080=II@03@BSX0eUm?0==E
AP3FGdl0deE60=UbI@3ZUEH30?o=GP030=edD03LJT<0g6Y30080g6Y300<0g6e80==D@P3ACC`0103A
CC`30?o=GP040>ZEEP3DF4P0eF9D0>^MG`80oleN00<0l:QO0=ERE03g]eX00P3ocEh00`3cZe@0de0o
0==@?`020==@?`060>ZBC`3ocEh0oleN0?o=GP3FFD00de0o0`3CDT001P3EG4X0de900==B@03EG4X0
f6iQ0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh60=iaB@030=IMA@3CED<0deE300<0deE31@3D
ET@01@3FGdl0e5I40=AFA03FGdl0e5Q50080deM700<0ef=A0?cem03oool00P3oool00`3PSX40e5Q6
0=AJA`020=AJA`0:0>V[X`3oool0oooo0?ooo`3GHe40eE]80=MTDP3HKEd0efAB0?GHe080oooo00@0
mMSD0=ELBP3EG4X0mMSD0P3oool00`3ef=@0fFmN0=IMBP030=IMBP<0oooo00<0jk6Y0=INB`3HJ5H0
0P3NQgP01P3JN6T0gHEf0=QXEP3ILF40eUm<0=f5MP<0oooo00@0mMSD0=QXEP3HJ5H0gH9d0P3HJEP5
0=MQC@0:0=QYF03HJeP0ef9>0=]kJ`3MPW@0h8j10=n:N`3JM6<0efA?0=Q[F0H0efA?00@0gHEf0=Yd
H`3MQGH0fWAS0P3HK5X60=MUD@80f6MB00<0fgQU0=j7N03HIe801`3HIe830=UXE0050=Y`G@3JLUl0
fFQD0=UXE03JL5d00`3IJ5@02@3POVX0hhUd0>:5L03SRG@0iI5l0>B>N03TUHL0hXE`0=UcGP020=QZ
EP@0fV]F0P3JK5L01`3MO6X0gXAc0=j4L`3NQ7<0fgAP0=Y/E`3IK5H01P3IKUT30=Y^F@030=]fH`3J
KUT0fVmJ00H0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00@0bcT]0<P]8038;B00cTDi0P3;>Bd00`3>ACT0bC0R0<T`
8P080<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3AEDT0c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:
=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0deQ;0<e1=03?C4000P3>@cH30<`g:@T0
c3PZ00D0ihQ:0?o=GP3ocEh0oleN0<`j:`020<dj;0030=9@@P3>ACT0d51500L0cC`]00D0fV<l0?o=
GP3ocEh0oleN0=YS?0030<dn;`H0cSh_00@0jY9?0?o=GP3ocEh0oleN103>@3401`3JHc`0oleN0?o=
GP3ocEh0fV<l0<i0<@3JHc`00P3ocEh00`3g]eX0cT8b0<i2<P030?o=GP060>ZBC`3BF4X0eVMJ0=ER
E03BF4X0eF9D2@3ocEh00`3WR4X0cdDe0<m5=@020<m5=@030>N8BP3ocEh0oleN00L0oleN00<0g6Y3
0=9@@P3BD4800`3@AcP80?o=GP0:0?NgFP3RNdH0d4Xj0=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZE
EPT0oleN00<0g6e80=5=?03ACC`00`3ACC`30?o=GP040>ZEEP3DF4P0fFQD0?c4G080oleN00<0h81/
0=MZG03g]eX00P3ocEh00`3cZe@0de0o0==@?`020==@?`040>ZBC`3ocEh0oleN0?o=GP80de0o0`3C
DT002P3EG4X0de900==B@03EG4X0f6iQ0=YiJ`3DF4H0e5a<0=MWE`3ZTTl90?o=GP030=iaB@3CED<0
deE300<0deE31@3DET@01@3FGdl0e5I40=AFA03FGdl0e5Q500<0deM700L0g7MW0?ooo`3oool0oooo
0?cem03GJe`0eV5A0080ef=A00X0jk6Y0?ooo`3oool0oooo0=M[G03GI580f6aJ0=YeI@3HK5X0mMSD
0P3oool0103ef=@0efAB0=MTDP3ef=@20?ooo`030?OPg@3JMFD0f6ID00<0f6ID0`3oool02P3X^[80
f6ID0=QYF03ORW/0kl:l0>Rj/P3UWI@0i9F70>FMU03_`[`40?ooo`060>V[X`3JLUl0fWEU0=f2M03K
MV<0fW1N0P3HJEP30=MQC@050=QYF03HJeP0ef9>0=anK03MQGH00P3PSX400`3KN6D0f6]H0=Q]G@06
0=MTC`040=f5MP3JM6<0gHEf0=YdH`80f6aJ1P3GIE420=QWDP040=aoL03NQgP0f6YF0=]fH`H0fFmL
0`3JL5d01@3KMV<0gGaZ0=Y`G@3JL5d0fgQU00D0fW1M00L0fViI0=UZE@3MPG40g7]Y0=n:N`3IJUD0
fG=N0080f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4L`3KM600fVaG0=U/EP060=U^F@<0fViI
00<0fW9O0=Y^F@3JKeX01P3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK0`37:1/0103CGU80fi::0=V>R@3ISXT:0=^BRP030=nKT@3DL6P0b2/N00P0b2/N
3038;B00103;>Bd0b2dP0<P]803=@cP20</i;@030<e3>039<280bC0R00P0bC0R1`3:<R@20<`n<@06
0<m9?@3AEDT0df1F0=5EB@3=@C@0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00P0cD4d
0</f:03=@C@0cda00<i3=P3CF4/0cD4d0<m<@080cT<f0`3<=bT90<`h:P050>N8BP3ocEh0oleN0?o=
GP3<>R/00P3=>R`00`3BD480cTDi0=1@A@070<dl;@050=YS?03ocEh0oleN0?o=GP3JHc`00`3=?Rl6
0<hn;`040>ZBC`3ocEh0oleN0?o=GP@0cT0a00L0fV<l0?o=GP3ocEh0oleN0=YS?03>@340lj]D0080
oleN00<0h7A10<i2<P3>@S800`3ocEh01P3ZTTl0dUQ:0=ERE03EHU@0dUQ:0=ERE0T0oleN00<0ihQ:
0<m5=@3?ACD00P3?ACD00`3WR4X0oleN0?o=GP070?o=GP030=aZ@`3BD480dU1200<0d4Lh2@3ocEh0
2@3g]eX0g6Y30=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP090?o=GP030=a]B03ACC`0dDdl00<0
dDdl0`3ocEh00`3ZUEH0deE60>ZEEP020?o=GP040?2XG`3IMFP0efaN0?NgFP80oleN00<0lj]D0==@
?`3CD3l00P3CD3l0103ZTTl0oleN0?o=GP3ocEh20==@?`<0de9000X0eEa:0==B@03CDT00eEa:0=Q^
H@3JNF/0dU920=ALC03GIeL0jY9?2@3ocEh00`3NLDT0deE30==E@`030==E@`D0e5I400D0e5Q60=AF
A03DET@0eEi<0=AHA@030==GA`030=AHAP3UWI@0oooo0080oooo00D0jJ^S0=AJA`3DFTL0e5Y70>V[
X`030?ooo`060=MSD@3EFdP0efAB0=Q]G@3GI580mMSD0P3oool0103ef=@0efAB0=MTDP3ef=@20?oo
o`030?OPg@3KNf/0f6ID00<0f6ID0`3oool01@3X^[80f6ID0=QXEP3ORW/0mn3M00P0oooo00T0mn3M
0=YbG`3ILf80fWEU0=f2M03JN6T0fWAS0=QYF03GIE400`3GHDd01@3HJEP0f6]H0=UbG`3LP700gXMh
0080h8j100D0fga]0=YdH`3KMV<0f6]H0=QVE0030=MTC`090=U^F`3MQGH0g7i/0=f5MP3LOV`0fWQY
0=akJ@3KMV<0fG9O00@0efEA0P3HIe80103LOg00gXMh0=QWDP3JL5h60=U_G0<0fW1M00D0fgIS0=f1
L@3JL5d0fW1M0=]hI@060=Y`G@080=YbG`3LOV`0g7i/0=n:N`3JLUl0fgQU0=Y_FP3HJUH40=Y[EP80
fVaG00L0g7]Y0=anK03NQ7<0gXAc0=Y`G@3JK5L0fFaF00H0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj9
00/0fHj900<0fi::0==_I`38:ah02038:ah<0<P]80030</i;@38;B00b2dP0080bcT]00<0bS@V0<e1
=039<2802@39<2870<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:
=2H0bS@V00D0bS@V1P3;=RP0203=@C@0bcHX0<e1=03?C400cD4d0==HB`3=@C@0cTDi0P3>@cH30<`g
:@T0c3PZ00D0fV<l0?o=GP3ocEh0oleN0=IH=P020<dj;0030=9@@P3>ACT0d51500L0cC`]00D0ddhb
0?o=GP3ocEh0oleN0>1d@@030<dn;`H0cSh_00@0kZ5H0?o=GP3ocEh0mkMJ103>@340103JHc`0oleN
0?o=GP3ocEh20=YS?080oleN00@0mkMJ0<i0<@3>@S80cT8b0`3ocEh01P3ZTTl0dEE90=ERE03EHU@0
d4dn0=ERE0<0oleN00<0lj]D0>N8BP3WR4X00`3WR4X00`3JHc`0cdDe0<m5=@020<m5=@040>N8BP3o
cEh0oleN0?o=GP80ihQ:00D0jYEF0>ZBC`3[WEl0jieO0=II>`020=9@@P<0d4Lh0`3ocEh01@3ZUEH0
g6Y30=aZ@`3WR4X0mkMJ00<0oleN00L0fF=20=IOC`3CEDH0eUm?0==EAP3ILVD0jYEF00<0oleN1P3Z
TTl00`3HGSl0dDdl0=5=?0030=5=?0<0oleN00<0jYEF0==E@`3la5`00P3ocEh0103PP6`0fGEX0=M/
GP3g]eX20?o=GP030?>[E03CD3l0de0o0080de0o00H0hW]60?o=GP3ocEh0oleN0=aZ@`3CD3l30==B
@00:0=ELBP3CDT00de900=ELBP3HKV40fWU[0=9B@P3DG4`0efMG0>ZBC`<0oleN1P3ZTTl00`3IHd80
deE30==E@`030==E@`P0e5I40P3DF4D30==GA`80e5Q600@0lm;>0?ooo`3oool0o?Gd0`3DFTL02P3T
YYd0oooo0?ooo`3oool0ef=A0=MTDP3HK5X0fG5Q0=YeI@3ef=@20?ooo`040?GHe03HKEd0f6eM0??B
cP80oooo00@0mn3M0=]lK@3ILf80fWEU0P3JN6T30?ooo`050>o2_03ILF40fW1N0>2>P@3gh=d01`3o
ool0103cd/h0g7]Y0=YeI@3LP7030=f2M0030=aoL03LNfT0fW1N0080f6UH00H0ef=A0=UaH@3ILF40
fG=R0=f1L@3NQgP20>2>P@090=b0L03KMV<0fg][0=U^F`3JL5h0fWAS0=]hI@3LOV`0gH5a00P0gHEf
00@0g81`0=elJP3KMV<0fgIS0P3KN6D01@3MPW@0gXMh0=]hI@3LP700g7]Y00L0g81`00<0gH5a0=j4
L`3NQ7<00P3KN6D00`3LOV`0fgQU0=]hI@040=]hI@080=akJ@3KN6D0g7i/0=n:N`3JLUl0fgQU0=Ya
F`3HJUH40=Y[EP80fVaG00@0fgAP0=elJP3NQ7<0g7i/0P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0
fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK
0`37:1/00`3CGU80fi::0=V>R@0;0=V>R@030=^BRP3CKfL0b2/N00P0b2/N3038;B000`3;>Bd0b2dP
0<P]80020</i;@030<P]803>ACT0bC0R00T0bC0R1`3:<R@20<`n<@060<m9?@3AEDT0df1F0=5EB@3?
BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3C
F4/0cD4d0<e1=0020<i3=P<0c3LY2@3<>2X01@3EDcL0oleN0?o=GP3ocEh0hW]60080cCX/00<0dU12
0<i5>@3@D4D01`3=?2d01@3=?Bh0oleN0?o=GP3ocEh0jY9?00<0cCh_1P3>?Rl0103la5`0oleN0?o=
GP3cZe@40<i0<@060=YS?03ocEh0oleN0?o=GP3JHc`0lj]D0P3ocEh0103PM440cT0a0<i2<P3>@S83
0?o=GP060>ZBC`3BF4X0eF9D0=ERE03BDd@0eF9D0`3ocEh00`3WR4X0cd@d0<m4=0040<m4=0@0cdDe
00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL01@3CFTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=
GP060>N8BP3@B3P0d4Ti0=19>@3@BSX0mkMJ0P3ocEh01`3aY500eUm?0==EAP3FGdl0deE60=UbI@3Z
UEH00`3ocEh00`3CEDH0dD`k0=5<>`020=5<>`L0dDdl0`3ocEh02@3ZUEH0jY9?0?o=GP3ocEh0l:QO
0=UeJ03ILF40efaN0?NgFP020?o=GP030?>[E03CD3l0de0o0080de0o00H0g6Y30?o=GP3ocEh0oleN
0>N8BP3CD3l30==B@00:0=ELBP3CDT00de900=MSD`3HKV40fWU[0=9B@P3DG4`0efMG0>ZBC`<0oleN
1@3CE4860==E@`040=AJA`3FGd`0eUm<0=IOC0L0eUm?1@3FHE401@3TUHL0oooo0?ooo`3oool0iIfD
0080fWEU00H0i9F70?ooo`3oool0oooo0=]lK@3JMFD30=]lK@040?OPg@3oool0oooo0>Rj/P80g7MW
00L0j;Zb0?ooo`3oool0mn3M0=aoL03KO6d0fg][0080fWQY0`3oool01@3TYYd0gH5a0=f1L@3TUHL0
mn3M0080oooo00D0nNWW0>o2_03_`[`0jJ^S0=n:N`040=akJ@040=]lK@3MPW@0g7m`0=anK0<0g7]Y
00L0fWQY0=]kJ`3MPW@0gH9d0=]kJ`3MPG40gXMh0080h8j100H0g81`0=]lK@3MPW@0fga]0=]kJ`3K
MV<30=anK0030=f2M03MPG40gHEf0080g7m`00<0g81`0=anK03LOV`0103LOV`20=aoL0050=f5MP3N
QgP0gH5a0=f2M03MPG401@3NQgP00`3ORW/0gHEf0=f1L@020=j4L`80fgQU00<0g7i/0=]hI@3KN6D0
0`3KN6D01`3KM600fW9O0=]fH`3LOV`0gXMh0=UZE@3ILeh00P3HJUH40=Y[EP80fVaG00@0fgAP0=]h
I@3NQ7<0fgAP0P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;0=V>
R@030=^BRP3CKfL0b2/N00P0b2/N3038;B000`3;>Bd0b2dP0<P]80020</i;@030<P]803=@C@0bC0R
00T0bC0R1`3:<R@20<`n<@060<m9?@3AEDT0df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd
9P050<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3CF4/0cD4d0<e1=0020<i3=P<0c3LY2@3<
>2X01@3<>R/0mkMJ0?o=GP3ocEh0mkMJ0080cCX/00<0dU120<i5>@3@D4D01`3=?2d01P3=?Bh0lj]D
0?o=GP3ocEh0o<AL0<m5=@80cCh_1@3>?Rl01@3JHc`0oleN0?o=GP3ocEh0ihQ:00@0cT0a00D0fV<l
0?o=GP3ocEh0oleN0>N8BP020?o=GP030?NgFP3>@340cT0a0080cT8b0`3ocEh01P3ZTTl0dEE90=ER
E03CG4h0dUQ:0=AOD`<0oleN00<0ihQ:0<m4=03?A3@0103?A3@40<m5=@040>N8BP3ocEh0oleN0?o=
GP80cdHg00D0deY=0=9@@P3FIEP0eVEH0=16=`020=9@@P<0d4Lh0`3ocEh01P3WR4X0d4Ph0=19>@3@
BCT0d4Xj0>N8BP<0oleN00H0eUm?0==EAP3FGdl0deE60=UbI@3ZUEH30?o=GP030==EAP3AC3/0dD`k
0080dD`k1`3ACC`30?o=GP060>jQF03la5`0oleN0?o=GP3KLU`0fGEX0P3GK5h0103g]eX0oleN0?o=
GP3cZe@50==@?`040?NgFP3ocEh0oleN0?NgFP@0de9000X0eEa:0==B@03CDT00eVEE0=Q^H@3JNF/0
dU920=ALC03FIED0jY9?0`3ocEh50==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H01@3DF4D0oooo
0?ooo`3oool0jJ^S0080e5Y700T0fFmN0?ooo`3oool0oooo0=n:N`3EFdP0efAB0=QVE03HK5X00`3o
ool0103UWI@0efAB0=Q/FP3TYYd30?ooo`050=]lK@3JN6T0fG=R0=U_GP3TUHL00`3oool01@3ORW/0
fW1N0=Y`GP3PSX40mn3M0080oooo00<0mn3M0=YhJ@3HJ5H01P3HJ5H0103IKeh0gH9d0=YbG`3HJEP4
0=MQC@060=QYF03KO6d0g81`0=]kJ`3MPG40gXMh0P3PSX400`3LP700fga]0=f2M0060=YdH`030=f2
M03MPG40gHEf0080g7m`00d0g81`0=]kJ`3KN6D0g7i/0=elJP3KMV<0fW9O0=]fH`3KN6D0gH9d0=j7
N03LNfT0g81`0080fgQU1P3LP7020=f1L@040=f5MP3MPG40gH5a0=j4L`@0gH5a00P0g7]Y0=]hI@3L
NfT0g7]Y0=f1L@3LOV`0g7]Y0=anK080g7]Y00@0fG=N0=Y`G@3JJeH0fV]F0P3JK5L20=]dH0050=f0
K@3KM600fVaG0=Y/E`3IK5H01P3IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW
0<P[7P080<P[7P`0b2dP00<0bcT]0<P]8038;B000P3;>Bd00`38;B00cD<h0<T`8P090<T`8PL0bS8T
0P3<?S401P3?BCd0dEE90==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f
:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<e1=03=@C@00P3>@cH30<`g:@T0c3PZ00<0c3X[0>N8
BP3ocEh00P3ocEh01@3ZTTl0cCX/0=9@@P3>ACT0cdXm00L0cC`]00<0cCd^0>1d@@3ocEh00P3ocEh0
0`3ZTTl0cCh_0<dn;`050<hn;`050?NgFP3ocEh0oleN0?o=GP3FFD00103>@3401@3JHc`0oleN0?o=
GP3ocEh0o<AL0080oleN00<0h7A10<i0<@3>@3400P3>@S830?o=GP040>ZBC`3BF4X0dUQ:0==JC@80
dUQ:0`3ocEh00`3WR4X0cd@d0<m4=0040<m4=0@0cdDe00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL01@3C
FTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=GP060>N8BP3@B3P0d4Ti0=19>@3@BSX0jY9?
0`3ocEh01P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP<0oleN00<0deE60=5<>`3AC3/00P3AC3/70=5=
?0<0oleN00H0o<AL0?o=GP3ocEh0l:QO0=ERE03IMFP20=M/GP040?NgFP3ocEh0oleN0?>[E0D0de0o
00D0jY9?0?o=GP3ocEh0oleN0>jQF0030==B@00:0=ELBP3CDT00e5Q80=IUE@3HKV40fWU[0=9B@P3D
G4`0eEa:0>ZBC`<0oleN1@3CE4870==E@`P0e5I40P3DF4D30==GA`80e5Q600D0ef=A0?ooo`3oool0
oooo0>V[X`030=AJA`050?WYi`3oool0oooo0>BVW@3EFdP00P3GI5801@3MPG40oooo0?ooo`3oool0
gH9d0080efAB00T0fWQY0?ooo`3oool0oooo0>2>P@3JN6T0f6eM0=QVE03YZj<00P3oool01P3lmO@0
fFmN0=Q]G@3JL5h0h8j10?OPg@80oooo0100mMSD0=UaH@3HJ5H0efAB0=IOC03GH4d0f6ID0=Q]G@3J
LUl0fWEU0=f2M03LNfT0fgIS0=YbG`3IKU/0efEA0P3GHDd02P3HJEP0ef9>0=MRCP3KNf/0gH9d0>2>
P@3KNf/0fWAS0=MTC`3HJeP60=MTC`030=anK03JM6<0gHEf00<0f6aJ0P3GIE400`3HJeP0fFiK0=U^
F`030=U^F`040=f1L@3NQgP0fgIS0=akJ@80fFmL00@0fFQD0=QWDP3HIe80f6MB103IJ5@0103MPG40
fW1M0=UXE03JL5d60=UXE080fFYE00<0fW1M0=YbG`3IJUD00`3HJUH40=Y[EP80fVaG0P3KM6001@3K
MV<0fgAP0=Y/E`3JK5L0fFaF00H0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj900/0fHj900<0fi::0==_
I`38:ah02038:ah<0<P]80040</i;@38;B00b2dP0</i;@80b2dP00<0cTDi0<T`8P39<2802039<287
0<Xb9080c3ha00H0cdTm0<m:?@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V
1P3;=RP00`3=@C@0bcHX0<e1=0020<e1=0030==HB`3=@C@0cD4d0080cT<f0`3<=bT90<`h:P030<`j
:`3?@Rd0mkMJ00<0oleN00@0lJA@0=AHA@3>ACT0cTDi0`3=?2d0103JGcP0cC`]0<dl;@3=?2d20<dm
;P060?NgFP3ocEh0oleN0?o=GP3WR4X0cCh_0`3>?Rl00`3?ACD0lJA@0?o=GP020?o=GP030>ZEEP3@
BSX0cT0a00<0cT0a00<0fV<l0?o=GP3ocEh00`3ocEh0103g]eX0cT0a0<i0<@3>@3420<i2<P<0oleN
00@0jY9?0=5EB@3BF4X0eF9D0P3BF4X30?o=GP030>N8BP3?A3@0cd@d00@0cd@d103?ACD0103WR4X0
oleN0?o=GP3ocEh20<m6=`050==JC@3BD480eVEH0=IUF03@ASL00P3BD4830=17>0<0oleN00H0ihQ:
0=19>@3@BCT0d4Ti0>1d@@3la5`20?o=GP070?NgFP3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP030?o=
GP030==EAP3AC3/0dD`k0080dD`k1`3ACC`60?o=GP030=]gH03FGdl0fGEX0080efaN00@0mkMJ0?o=
GP3ocEh0lj]D1@3CD3l00`3FFD00mkMJ0?o=GP020?o=GP050?6TD03FFD00de900=ELBP3CDT000P3E
G4X01P3QQEl0fWU[0=9B@P3DG4`0eEa:0>ZBC`<0oleN1@3CE4870==E@`P0e5I400<0ef=A0?7:a@3H
KEd00P3CEdL20=AHAP050>o2_03oool0oooo0?ooo`3PSX400`3DFTL01@3X^[80oooo0?ooo`3ijNL0
f6ID0080efAB00@0lL[50?ooo`3oool0mn3M103EG4X0203gh=d0oooo0?ooo`3cd/h0fWQY0=QVE03I
J5@0nNWW0P3oool01P3X^[80f6ID0=INB`3FGT/0gXMh0?OPg@80oooo00<0mMSD0=QXEP3FGd`00P3F
Gd`20=MPC@070=MSD@3HJ5H0fFmN0=f2M03JLUl0fW1N0=MSD@040=MQC@0:0=Q/FP3HJeP0f6]H0=an
K03MQGH0h8j10=f1L@3KN6D0f6]H0=UcHP<0f6]H00H0f6YF0=MTC`3GI4l0g7i/0=YdH`3MQGH30=Q/
FPH0efEA0P3HIe80103LOg00gXMh0=U^F`3JLUl60=QWDP@0fFQD00@0g7i/0=Y`G@3IJ5@0fVmJ1P3I
J5@30=UZE@030=YbG`3IJUD0f6YF0080f6YF103JJeH20=Y/E`040=Y`G@3KM600fgAP0=]dH080fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW0<P[
7P080<P[7P`0b2dP00@0bcT]0<P]8038;B00bcT]0P3:=b/00`3>ACT0bC0R0<T`8P080<T`8PL0bS8T
0P3<?S401P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f
:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<e1=03?B3X00P3>@cH30<`g:@T0c3PZ0P3<>R/00`3E
DcL0o<AL0?o=GP030?o=GP060?>[E03WR4X0ihQ:0?>[E03la5`0lj]D0`3=?2d20<dm;P030=IH=P3l
a5`0oleN0080oleN00@0o<AL0>ZBC`3WR4X0lJA@103ocEh00`3g]eX0dThl0<i2<P040<i0<@030=YS
?03ocEh0oleN00<0oleN00@0h7A10<i0<@3>@340cT0a0P3>@S830?o=GP040>ZBC`3BF4X0dUQ:0=ER
E080dUQ:0`3ocEh00`3g]eX0lj]D0?>[E0030?>[E0030>ZBC`3?ACD0cdDe0080cdDe00@0ihQ:0?o=
GP3ocEh0oleN103cZe@20?NgFP030>ZBC`3BD480dU1200<0d4Lh0`3ocEh0103g]eX0lj]D0?>[E03l
a5`40?o=GP070>N8BP3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP030?o=GPH0lj]D00<0jY9?0=5=?03A
CC`00`3ACC`50?o=GP040?2XG`3GJe`0e5Q80=UeJ080efaN00@0mkMJ0?o=GP3ocEh0lj]D1P3CD3l0
0`3LJT<0o<AL0?o=GP030?o=GP0;0?>[E03ZUEH0jY9?0?>[E03la5`0mkMJ0=UeJ03BDT80e5a<0=EL
BP3ZTTl00`3ocEh60?>[E0030>ZEEP3CED<0deE300<0deE3203DET@01`3MPW@0oooo0?ooo`3gh=d0
jk6Y0>Rj/P3ijNL00`3oool00`3lmO@0ef=C0=AJA`020=AJA`070=U_GP3lmO@0oooo0?ooo`3gh=d0
jk6Y0?7:a@030?ooo`030>2>P@3EG4X0eEa:0080eEa:00L0iIfD0?ooo`3oool0oooo0??BcP3[/JT0
mn3M0080oooo00<0o?Gd0=UaH@3HIU@00P3FGT/01@3NQgP0mn3M0?ooo`3oool0o?Gd00H0mMSD00@0
iIfD0=MPC@3HJ5H0gH9d0P3HJEP50=MQC@0:0=QYF03GHTh0ef9>0=YeI@3KNf/0h8j10=]kJ`3JM6<0
efA?0=Q[F0H0efA?00<0fWQY0=UcHP3MQGH00`3HK5X60=MUD@80f6MB00@0g7m`0=j7N03IKU/0fFmL
1P3HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD0`3IJUD00`3JLUl0fFYE0=QZEP020=QZEP@0fV]F
0`3JK5L00`3KM600fW1M0=]dH0020=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3K
TXX0fHj900/0fHj900<0fi::0==_I`38:ah02038:ah<0<P]80070</i;@3:=b/0b2dP0</i;@3>ACT0
bcT]0<i5>@0:0<T`8PL0bS8T0P3<?S401P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha
0<Xd9P3:=2H01@3:=2H60</f:0030<e1=03;=RP0cT<f0080cD4d00<0deQ;0<e1=03?C4000P3>@cH3
0<`g:@T0c3PZ0`3<>R/00`3HGSl0mkMJ0?o=GP070?o=GP040?c4G03=?2d0cC`]0<dl;@<0cCd^00<0
eUPf0?NgFP3ocEh0203ocEh00`3cZe@0e5a80<i0<@050<i0<@030=YS?03ocEh0oleN0080oleN00<0
mkMJ0<i0<@3>@3400P3>@3420<i2<P<0oleN00@0jY9?0=9HBP3BF4X0eF9D0P3BF4X90?o=GP030?>[
E03?ACD0cdDe0080cdDe00<0ihQ:0?o=GP3ocEh01`3ocEh00`3cZe@0dU120=9@@P030=17>0X0oleN
00P0lJA@0=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEPT0oleN00<0lj]D0=5=?03ACC`00`3ACC`5
0?o=GP070=Y^F@3GJe`0e5Q80=UeJ03GK5h0f6iQ0?NgFP020?o=GP030?>[E03CD3l0de0o00D0de0o
00<0g6Y30?NgFP3ocEh01`3ocEh01P3la5`0f6iQ0==E@`3DG4`0eEa:0>ZBC`T0oleN00<0lj]D0==E
@`3CED<00`3CED<80=AFA0030=f2M03oool0oooo00L0oooo00<0i9F70=AJA`3DFTL00`3DFTL00`3U
WI@0oooo0?ooo`050?ooo`030>o2_03EFdP0eEa:00<0eEa:00<0g7MW0?7:a@3oool01P3oool00`3U
WI@0eUe:0=QVE0020=INB`030=f2M03gh=d0oooo00P0oooo00@0jk6Y0=MPC@3HJ5H0gH9d0P3HJEP5
0=MQC@0:0=QYF03GHTh0ef9>0=UcHP3KNf/0h8j10=]kJ`3JM6<0efA?0=Q[F0H0efA?00<0fWAS0=Q/
FP3MQGH00`3HK5X60=MUD@80f6MB00@0fgQU0=j7N03IKU/0fFiI1P3HIe840=UXE0030=]hI@3JL5d0
fFQD00L0fFQD0`3IJUD00`3JLUl0fFYE0=QZEP020=QZEP@0fV]F0`3JK5L00`3KM600fVaG0=Y`G@02
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj900/0fHj900<0fi::0==_
I`38:ah02038:ah<0<P]8080bcT]00D0b2dP0<i5>@3CGU80bcT]0<i5>@0:0<T`8PL0bS8T0P3<?S40
1P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1
=03;=RP0cda00<e1=03?BSd0deQ;0P3=@C@20<i3=P<0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0h7A1
0?6TD03la5`0103ocEh00`3g]eX0jY9?0<dl;@020<dl;@@0cCd^00<0cdDe0>9kAP3g]eX01@3ocEh0
103aY500h7A10<hn;`3CEDH60<i0<@030=YS?03ocEh0oleN0080oleN00<0h7A10<i0<@3>@3400P3>
@3420<i2<P<0oleN00@0ihQ:0=9HBP3BF4X0eF9D0P3BF4X90?o=GP030?>[E03?ACD0cdDe0080cdDe
00<0ihQ:0?o=GP3ocEh01`3ocEh00`3cZe@0dU120=9@@P030=17>0H0oleN00@0mkMJ0?>[E03ZTTl0
g6Y30P3@BSX01P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEPT0oleN00<0lj]D0=5=?03ACC`00`3ACC`4
0?o=GP080>jQF03EHU@0f6iQ0=AHB03IMFP0efaN0=UeJ03g]eX20?o=GP030?>[E03CD3l0de0o00L0
de0o00<0hW]60?6TD03la5`0103ocEh00`3la5`0l:QO0=Q^H@020=ALC0030=ELBP3ZUEH0oleN00P0
oleN00<0lj]D0==E@`3CED<00`3CED<80=AFA0040=AHA@3PSX40kl:l0?cem0@0oooo00<0lm;>0=f2
M03DF4H01@3DFTL00`3GHe40h8j10?WYi`030?ooo`040?cem03YZj<0efAB0=EKB0@0eEa:00@0g7MW
0=QVE03X^[80o?Gd0`3oool01@3ijNL0h8j10=IMBP3FGDX0f6ID0080eUi;00<0g81`0?OPg@3oool0
203oool0103[/JT0ef1=0=QXEP3MPW@20=QYF0D0ef5=00X0f6UH0=MRCP3GHTh0fFmN0=]kJ`3PSX40
fg][0=YdH`3GI4l0f6]H1P3GI4l00`3JM6<0f6aJ0=f5MP030=Q/FPH0efEA0P3HIe80103KN6D0gXMh
0=U^F`3IKe`60=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@30=UZE@030=YbG`3IJUD0f6YF0080
f6YF103JJeH30=Y/E`030=]dH03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0
fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK
00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW0<P[7P050<P[7P030<Xd9P3:=b/0bSL[00X0bSL[
00<0cT<f0</i;@3=@cP00P3=@cP01@3?C400deiB0<e3>03?C400bcT]00L0bc/_0`3<?2h00`3;>Bd0
bS8T0<Xb90030<Xb9080c3ha00H0cdTm0<m:?@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:=2H0
bS@V00D0bS@V1P3;=RP01P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cD4d0P3>@cH30<`g:@T0c3PZ
0`3<>R/0203>ACT0c3X[0<dj;03=>R`0dU120=9>?03LJT<0fUlh1P3=?2d50<dm;P<0cCh_00<0eUPf
0=YS?03CCS80103>?Rl00`3CEDH0cT0a0<i0<@040<i0<@@0cD0a1P3>@3420<i2<P040=5<?@3>@S80
dD`m0<i2<P80dUQ:00@0eF9D0=9HBP3BF4X0d4dn0P3>@cH70<m4=0H0cdDe00@0dU100<m6=`3?ASL0
cdHg0P3CFTd01@3FIEP0e5a<0=16=`3BD480dDho00<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>P050=IQD@3DG4`0eVEE0=ALC03ILVD00P3FIED00`3CEDH0e5a>0=ALCP040==EAPL0deM70`3DF4H0
1`3FIEP0eUm?0=IUF03IMFP0eUm?0=UeJ03HKV400P3IMFP00`3GJU`0e5Q80=AHB0020=AHB0X0eEY:
00D0ef5=0=mmF@3ONe<0ef=C0=MYFP020=UaH@80eVEE00<0eV5A0=ELBP3EG4X01`3CE4870==E@`P0
e5I40P3DF4D30==GA`040=f2M03LMfL0e5Q50=AHA@80e5Q61@3DFTL02P3GHe40e5Y70=MSD@3JL5h0
ghYk0=f1L@3GI580eE]80=MTDP3EFdP40=ELBP040=agI`3HIU@0g81`0=U_GP80h8j100<0fG5Q0=IM
BP3FGDX00P3FGDX02@3HIU@0eUi;0=INB`3LP700gXMh0=b0L03KO6d0eUm<0=QXEP030=IOC0@0ef1=
00@0f6QF0=f2M03HJEP0f6UH1@3GHDd02P3HJEP0ef9>0=MRCP3HJeP0fg][0=j7N03KNf/0fWAS0=MT
C`3HJeP60=MTC`030=YdH`3HK5X0gHEf00<0f6aJ1P3GIE420=QWDP040=]hI@3MPG40fFiK0=U_G0H0
f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0
fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::
0=V>R@0;0=V>R@030=^BRP3CKfL0b2/N00<0b2/N00<0bS8T0<Xg:`3:=b/0303:=b/02P3>@cH0bcT]
0<m9?@3>ACT0cD<h0<m<@03CGU80cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S40203=@3<0c3ha0<m9
?@3?BSd0df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00P0cD4d0</f
:03?C400cD4d0<m<@03CF4/0cda00<e1=080cT<f0`3<=bT90<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0
cCX/0=9@@P020<i5>@L0cC`]1@3=?Bh30<dn;`L0cSh_00<0deE60=1:>P3@BSX0103@BSX50<m:?@L0
dD`m00L0deE60=5<?@3CEDH0dD`m0==LCP3DGe<0eVEH0080dea>00<0deE60=1=?P3@CCh01`3ACSl5
0=5?@0030=9@@03BF4X0dU120080dU120P3DGe<0103FIeX0e5mC0=19>@3BD4840=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0deE60=IOC`3CEDH0fG9U0080eUm?00<0dU920=ALCP3DG4h0
103CEDH70==GA`<0e5Q600L0eVEH0=IOC`3HKV40fGEX0=IOC`3IMFP0f6iQ0080fGEX00<0f6iQ0=EN
CP3DF4P00P3DF4P:0=EJBP050=ELBP3GHe<0eEa:0=MSD`3GJEX00P3ILF400`3GIeL0e5i?0=ELBP02
0=ELBPL0deA21`3CED<80=AFA080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`040=MSD@3DFTL0
ef=A0=EKB0<0efAB00<0eE]80=MTDP3EFdP0103EG4X01P3LMfL0f6ID0=b0L03ILF40fWQY0=QVE0D0
eUe:0P3HIU@01`3FGT/0gXMh0=j7N03JN6T0gHEf0=IOC03HJ5H00`3FGd`40=MPC@040=QXEP3LOg00
f6UH0=QYF0D0ef5=00X0f6QF0=MRCP3GHTh0f6]H0=]kJ`3NQgP0fg][0=YdH`3GI4l0f6]H1P3GI4l0
0`3JM6<0f6aJ0=f5MP030=Q/FPH0efEA0P3HIe801@3KN6D0g7]Y0=U^F`3IKe`0f6]H00D0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0
fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;
0=V>R@030=^BRP3CKfL0b2/N00<0b2/N00<0bS8T0<Xg:`3:=b/0303:=b/02P3>@cH0bcT]0<m:?@3?
C400cD<h0<m<@03CGU80cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S40203>ACT0cD0c0<m9?@3?BSd0
df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9P040</f:03=?Rl0cD0c0<e0<`80
cD4d00@0cdXm0<e1=03ADTH0cdXm0P3CFTd01`3ADTH0cdXm0=5<?@3AC3d0cT<f0<dm;P3<=bT02@3<
>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3>ACT70<dl;@D0cCd^0`3=?Rl0203>@S80cdPj
0<m8>P3?B3X0d4Ti0=5<?@3CEDH0e5mC1P3CEDH50=5EB@L0deM700L0dea>0=9HBP3CG4h0dUQ:0=ER
E03GK5h0eVMJ0080eF9D00<0dea>0=9HBP3BF4X01`3BFD`60==JC@040==LCP3CFTd0deY=0==JC@80
eVEH00D0efYL0=ERE03DG4`0e5mC0=ALC0030=ALCP050==JC@3BDT80dDm00=18=`3@B3P00P3@BCT5
0=1:>P050==GA`3CEDH0eUm?0=EJBP3ILVD00P3FIED00`3CEDH0e5a>0=ALCP040==EAPL0deM70`3D
F4H01`3FIEP0eUm?0=Q^H@3IMFP0eUm?0=UeJ03HKV400P3IMFP00`3HKV40eV5A0=AHB0020=AHB0X0
eEY:00D0eEa:0=MSD`3EG4X0ef=C0=MYFP020=UaH@030=YeI@3FIED0eVEE0080efAB0P3FGD`00`3D
ET@0deA20==D@P020==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103G
He40e5Y70=MSD@3EFdP30=MTDP030=EKB03GI580eE]800@0eEa:00<0g7MW0=QVE03LP7000P3JN6T0
0`3HIU@0eUe:0=IMBP030=IMBP80f6ID00L0eUi;0=f5MP3NQgP0fWQY0=j7N03FGd`0f6QF00<0eUm<
103GH4d0103HJ5H0fWAS0=QYF03HJEP60=MQC@80ef9>00L0f6]H0=]kJ`3ORW/0gH9d0=U^F`3GI4l0
f6]H00H0efA?0P3HK5X0103MQGH0f6aJ0=Q/FP3HK5X60=MUD@80f6MB0`3KN6D20=U_G0D0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0
fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;
0=V>R@030=^BRP3CKfL0b2/N00P0b2/N2P3:=b/02P3>@cH0bcT]0<m:?@3ADTH0cD<h0<m<@03CGU80
cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S420<i5>@050=IMA@3LKDP0ggeI0=edD03?BSd00`3<?S40
1`3?B3X0c3ha0<`n<@3=@340d4Pg0=YS?03JGcP01`3HFcD0103JHc`0cSl[0=5BAP3?BSd20==JC@04
0=5BAP3?BSd0dD`m0=5<?@80cT<f00L0fV<l0>9kAP3WR4X0ihQ:0>9kAP3JGcP0cd8]00<0c3PZ00D0
c3X[0==><P3JGcP0g6Y30=YO>0020<dj;0030=9@@P3>ACT0cTDi0080cC`]00D0eUPf0=YO>03JGcP0
eUPf0<dl;@040<dm;P040=IH=P3JHc`0fV<l0=IH=PH0cSh_00<0eE<g0=aZ@`3JHc`00P3JHc`30<i0
<@030<e0<@3>@cH0cdXm0080cdXm0P3AC3d0303LKDP0ihQ:0>N8BP3ZTTl0ihQ:0=a]B03AC3d0deE6
0=5<?@3BF4X0efaN0=IUF080dea>00<0deE60=1=?P3FG4<02P3LKDP20=5?@080dU100`3BD4800`3D
Ge<0fFU?0>>5EP020>N8BP050>ZBC`3PM440dThl0=5<?@3BD4801@3BDT830=9CA0080==HB`3DGTl0
e5i?0=ANC`3FIED0fW5K0>65G`3ZUEH20>^MG`040>ZEEP3QQEl0fW1N0=M/GPX0efYL00/0fW1M0>65
G`3QQEl0hHEO0=]fH`3HKV40fG9U0=UeJ03HKV40fGEX0=UbI@020=UeJ0030=UbI@3HKV40efaN00D0
f6eM203HKV401@3ILF40f6iQ0=UaH@3ILVD0fGEX0080fWU[103GJU`30=MWE`040=IQD@3FGD`0eUe<
0=IMC0L0eEi<203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103GHe40e5Y70=MSD@3E
FdP20=MTDP040=IMC03EFdP0eE]80=EKB0@0eEa:00<0g7MW0=QVE03LP7000P3JN6T00`3HIU@0eUe:
0=IMBP030=IMBP0:0=Q/FP3HKEd0f6QF0=YeI@3ORW/0fga]0=j7N03HJ5H0fW1N0=MTDP80eUm<103G
H4d0103HJ5H0fW9O0=QYF03HJEP60=MQC@80ef9>00L0f6]H0=UcHP3MQGH0gH9d0=Q[F03GI4l0f6]H
00H0efA?00<0f6YF0=Q/FP3MQGH00`3HK5X60=MUD@80f6MB0`3KN6D20=U_G0D0f6MB103IJ5@00`3K
N6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/
E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;0=V>R@04
0=^BRP3DL6P0b2/N0<Xd9Q40bSL[00@0cT<f0</i;@3@CT40dEE90P3?C400103CGU80cD<h0<m<@03;
>Bd70</k;`D0c3`^00L0cTDi0<m9?@3?BCd0cdTm0=1>@@3@Cd<0jY9?00<0oleN00D0cdPj0<`n<@3<
?S40c3ha0<m8>P020<`n<@030<e0<@3JHc`0oleN00T0oleN00<0fV<l0=5BAP3?BSd00P3CFTd01@3A
DTH0cdXm0=5<?@3LKDP0jYEF00P0oleN00D0fF=20<i3=P3>@cH0cT<f0>N8BP030?o=GP80cdHg00<0
dEE90=1>@@3?BSd00P3?ASL01`3cZe@0oleN0?o=GP3cZe@0cdTm0=5BAP3@CCh00P3?B3X0103cZe@0
oleN0?o=GP3cZe@40<m8>P80d4Ti00<0lj]D0?o=GP3ocEh00P3ocEh30=1:>PD0cdXm00<0ihQ:0?c4
G03ocEh01@3ocEh01P3g]eX0jY9?0=5<?@3CEDH0efaN0=IUF080dea>00<0deE60=1=?P3ZTTl02P3o
cEh20=5?@080dU100P3BD4800`3IITX0mkMJ0?o=GP060?o=GP030?6TD03IITX0dU9200@0dU921P3B
Dd@00`3SQEH0o<AL0?o=GP070?o=GP030?c4G03[WEl0efYL00P0efYL00/0hHEO0?o=GP3ocEh0oleN
0>65G`3HKV40fG9U0=UeJ03ILF40fGEX0=UbI@020=UeJ0030=UbI@3HKV40efaN00D0f6eM203HKV40
1@3ILF40f6iQ0=UaH@3ILVD0fGEX0080fWU[103GJU`30=MWE`040=IUE@3FGD`0e5a:0==D@PL0deE3
203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103GHe40e5Y70=MSD@3EFdP70=MTDP06
0=MWE`3HKEd0f6eM0=]kJ`3JMFD0g81`0P3KO6d00`3ILf80fFmN0=U_GP020=U_GP0:0=YhJ@3KO6d0
fg][0=YhJ@3KO6d0h8j10=f5MP3NQgP0fWU[0=]lK@<0fG5Q1@3JLUl0103KMV<0fW1N0=Y`GP3HJEP5
0=MQC@80ef9>00L0fFmN0=UcHP3MO6X0gXMh0=YbG`3HJeP0fG=R00H0f6]H00<0fG9O0=UcHP3MQGH0
0P3ILf80103JM6<0f6aJ0=Q/FP3HK5X20=U^F`080=Q[F03KMV<0fgQU0=f2M03MPG40g7m`0=Y`GP3I
Ke`40=QWDP030=Q[F03JL5d0fW1M0080fW1M00<0gGaZ0=]fH`3JL5d00P3JL5d00`3JJeH0fFQD0=UX
E0020=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3J
K5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203L
MEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/01P3BFD`0fHj90=V>R@3ORW/0fHj90=n:N`T0fHj9
00<0dfmW0<Xg:`3:=b/04@3:=b/0103>@cH0bcT]0=5EB@3AEDT20<m<@0040==NDP3=@cP0cda00</i
;@L0bc/_1@3<?2h40<`n<@80cTDi00H0jY9?0?o=GP3ocEh0oleN0<`n<@3:<R@20<Xd9P050<`n<@3:
=2H0c3`^0<e0<@3JHc`02P3ocEh00`3LKDP0deQ;0=5BAP020==NDP030=9IC03ADTH0jY9?00X0oleN
00D0dD`k0<i3=P3>@cH0c3X[0>N8BP030?o=GP80cCX/00<0dU120<dj;03=>R`00P3=?2d01@3cZe@0
oleN0?o=GP3cZe@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0lj]D0`3>?Rl00`3?B3X0d4Ti0=aZ@`05
0?o=GP<0deE600D0dEE90=9HBP3DGe<0f6ID0?NgFP0:0?o=GP040?NgFP3HJeP0efaN0=MZG080eVMJ
00<0eVEH0=ERE03ZUEH02P3ocEh00`3EHU@0deY=0==JC@020==JC@030>>5EP3ocEh0oleN00T0oleN
00H0hW]60=18=`3@B3L0d4Pg0=18>03CEDH30=ANC`030=edD03g]eX0oleN00X0oleN00<0mkMJ0=ER
E03GJU`0103GJU`30=UeJ0050>>;I@3ocEh0oleN0?o=GP3SRfD0403IMFP:0=YhJ@80efaN00<0fG5Q
0=YiJ`3JNF/00P3FIED20=MTDPL0eUe<0P3EGT`00`3DFTL0deE30==E@`020==E@`P0e5I40P3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPD0e5Y700@0ef=A0=AJA`3GHe40eE]80P3GI5801P3GH4d0fWEU0=Ye
I@3JMFD0g7MW0=YiJ`<0g7m`1`3LP700103KNf/0fWQY0=YhJ@3JN6T20=]lK@060=aoL03ORW/0gHEf
0=j7N03JNF/0g7m`0`3ILF440=YbG`030=YeI@3JN6T0fW1N0080fW1N0`3JLUl40=UcHP070=]kJ`3M
O6X0g81`0=n:N`3KN6D0fWAS0=]kJ`060=YdH`80fWQY00<0gHEf0=anK03MQGH0103MQGH:0=j7N003
0=f5MP3LP700g81`00@0g81`0P3MPG40103NQ7<0gGaZ0=]hI@3KN6D50=Y`G@030=Y_FP3IJUD0fFYE
00<0fFYE0`3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1P37:1/00`3:<R@0bS@V0<Xd9P060</f:0050</i;@3=@cP0cD<h0<e3>03FHE404`3POVX00`3F
HE40dEE90=5EB@020=5BAP040==NDP3?C400dE960<i5>@L0cdPj0P3ADTH00`3AEDT0df1F0==PEP06
0==PEP040>ZEEP3ocEh0oleN0?o=GPP0df1F00D0gGA@0?o=GP3ocEh0oleN0?NgFP050?>[E0030?Ng
FP3MMeT0eF9D00<0eF9D00<0eVEH0>ZEEP3ocEh00`3ocEh00`3la5`0l:QO0>ZEEP020>ZEEP040?6T
D03la5`0d4i10=17>080cT<f00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL00`3AEDT0cTDi0<i5>@020<m6
=`050?>[E03ocEh0oleN0?>[E03@AcP00P3?B3X00`3>@340cCd^0?>[E0020?o=GP070?>[E03>?Rl0
cSh_0<m6=`3?B3X0d4Ti0?>[E0050?o=GP<0deE60`3AEDT01P3g]eX0oleN0?o=GP3ocEh0o<AL0>jQ
F080jYEF00<0kZ5H0?c4G03ocEh00P3ocEh00`3g]eX0efaN0=MZG0020=IWFP030=IUF03EHU@0jYEF
00<0oleN1`3g]eX40=IUF0030>>5EP3ocEh0oleN0080oleN00D0mkMJ0>ZBC`3ZTTl0jYEF0?NgFP04
0?o=GP040=edD03DG4`0e5i?0=IUF0<0eVMJ00<0fFiK0?c4G03ocEh00`3ocEh00`3g]eX0l:QO0>^M
G`020>^MG`040?c4G03ocEh0oleN0?NgFP<0fG9U1P3IMFP01@3SRfD0oleN0?o=GP3ocEh0hh]U0100
fGEX303JN6T@0=YiJ`80fG5Q00<0fFmN0=MWE`3GIeL00`3HJEP20=MYFP030=IQD@3FGdl0eUm?0080
eUm?0`3FHE420=AHAP80e5Q50P3DF4H20=AJA`030=IOC03GHe40ef=A0080f6eM00@0fGEX0=YeI@3M
PG40gHEf2@3LOg0:0=b0L0@0gH5a0`3NQgP80=f2M0050=akJ@3KO6d0g7i/0=aoL03LOV`0103LNfT4
0=]kJ`80g81`00D0gH5a0>2>P@3LOg00fga]0=f2M0030=]lK@030=anK03LOg00gHEf00T0gHEf303N
QgP01@3LNfT0fgQU0=]hI@3MO6X0gHEf00H0ghYk00<0gH5a0=]hI@3JL5d00`3IJ5@50=UZE@<0f6YF
103JJeH30=Y/E`030=]dH03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00000`369a/0bC0R0<Xd
9P0=0<Xd9P030</k;`3=@C@0cD4d0080cD4d1@3=@cP00`3FHE40h7iZ0>1nJP0A0>1nJP030=IQD@3A
EDT0dEE90080dE9600@0deiB0<m<@03ADTH0cTDi1@3?B3X0103?BSd0dE960=5BAP3ADTH70=5EB@03
0=9HBP3CF4/0jYEF00<0oleN00D0dUU<0=5EB@3AEDT0dEE90=9IC0030=5EB@050=edD03ocEh0oleN
0?o=GP3MM5000`3BF4X20==HB`040=5BAP3?C400deQ;0=5BAP80deiB00<0gGA@0?o=GP3ocEh00P3o
cEh00`3ZTTl0deE30=1>@@040=1>@@030=AFA03@CT40d4m30080d4m300@0ihQ:0?o=GP3ocEh0oleN
0P3?ASL00`3AEDT0cTDi0<i5>@020<m6=`050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh01@3cZe@0
oleN0?o=GP3cZe@0cT8b00<0cdPj00<0g6Y30?o=GP3ocEh0103ocEh30=1:>P80cdXm00H0ihQ:0?o=
GP3ocEh0oleN0?NgFP3FGDX40==GA`030=UYC`3g]eX0oleN0080oleN00<0jYEF0=IWFP3EHU@00P3C
G4h00`3BF4X0jYEF0?o=GP020?o=GP@0dUU<0P3CFTd01P3BDT80dDm00=5?@03BF4X0ef9>0?c4G0<0
oleN00L0hh]U0=MZG03DGe<0e5a<0=AOD`3DG4h0jY9?00<0oleN00@0o<AL0=AJA`3BDT80dU920`3B
Dd@01P3cZe@0oleN0?o=GP3ocEh0o<AL0=mmF@80efUJ00@0fG9U0=MYFP3FIeX0mkMJ0P3ocEh00`3g
]eX0eVEE0=MZG0070=MZG0090>65G`3ocEh0oleN0?o=GP3QQEl0f6iQ0=UbI@3IMFP0fG5Q00@0fGEX
00<0fG9U0=UaH@3GK5h00`3HKEd20=UeJ0/0fWQY00@0fG9U0=UeJ03JNF/0fWU[103ILVD30=UaH@04
0=MYFP3GIeL0efMG0=MWE`80f6QF00<0eV5?0=ENC03EGT`00P3EGT`30=IOC0L0eUm?00<0eV5A0=EN
C03CEdL00P3DF4H20=AHA@80e5Q61@3DFTL01P3GHe40e5Y70=MSD@3EFdP0f6UH0=Q[F0P0efAB00P0
fWU[0=YeI@3LP700g81`0=]lK@3ILf80fFmN0=UcHP<0fWQY00@0fg][0=f1L@3MPG40gH5a0`3NQgP0
1P3MPW@0fg][0=YiJ`3ILf80f6]H0=QXEP<0fW9O00@0fWEU0=YbG`3JM6<0fgIS103JLUl40=UcHP04
0=]kJ`3MO6X0g81`0=j7N080fga]00@0gH9d0=]lK@3KO6d0fga]303MQGH20=j7N0030=f1L@3LOg00
fgQU00<0gH9d0P3LNfT50=]hI@060=anK03LP700g7i/0=]hI@3MPG40gGaZ0`3KN6D00`3KM600fW1M
0=Y`G@020=Y`G@D0fW9O1@3ILeh20=]dGP<0fgAP00H0g7]Y0=]dH03KM600fgAP0=YbG`3IK5H60=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/20<LY70030<T`8P3;=RP0bcHX00L0bcHX00<0e5Q80=mkI`3ONfL0403ONfL0103MO6X0
eEY:0=5EB@3AEDT20<m<@0040==NDP3=@cP0cda00</i;@L0bc/_1@3<?2h01`3>@cH0cdTm0=5EB@3A
EDT0dUQ:0==HB`3ZUEH00`3ocEh02@3@Cd<0cdXm0<m:?@3?BSd0d5150<m<@03=@C@0cD0a0=YS?003
0?o=GP030=QK=@3;=RP0bcHX00<0bcHX00@0cD4d0</f:03?C400cD4d0P3CF4/01@3cZe@0oleN0?o=
GP3ocEh0hW]60080c3LY2@3<>2X00`3<>R/0ihQ:0?o=GP020?o=GP80cCX/00<0dU120<dj;03=>R`0
0P3=?2d01@3cZe@0oleN0?o=GP3cZe@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0lj]D103>?Rl0103c
Ze@0oleN0?o=GP3g]eX30?o=GP<0cT0a0P3=@3401@3g]eX0oleN0?o=GP3g]eX0d4Pg00<0cT0a0P3>
@S800`3AC3d0d4Xj0?NgFP020?o=GP030?c4G03EHU@0dUQ:0080d4dn00<0cT<f0>N8BP3ocEh00P3o
cEh40<m4=0H0cdDe00D0hW]60?o=GP3ocEh0oleN0>ZBC`020=IUF0030=9@@P3@ASL0dU120080d4Lh
00D0ihQ:0?o=GP3ocEh0oleN0>9kAP020=9B@P80dU=400L0g6e80?o=GP3ocEh0oleN0?c4G03IJDl0
e5a<0080eVEE00@0fG9U0=M/GP3GJEX0mkMJ0P3ocEh00`3g]eX0eV5A0=IQD@060=IQD@030=MYFP3Q
QEl0oleN0080oleN00<0hh]U0=UeJ03IMFP03P3IMFP30=YhJ@030=UaH@3HKV40fG9U00H0fWQY1P3J
NF/00`3ILVD0fG5Q0=M[G0050=MWE`80f6QF00<0eV5?0=ENC03EGT`00P3EGT`30=IOC0L0eUm?103F
HE400`3FGd`0e5Q50=AHA@020=AHAPD0e5Y700D0ef=A0=AJA`3GHe40eE]80=MTDP050=EKB0040=EN
C03GI580efAB0=UcHP80fga]0P3LP7000`3KNf/0f6eM0=QVE0050=QVE0060=UYEP3FGT/0fWQY0=ao
L03JN6T0gXMh1@3FGd`40=MPC@040=QXEP3GHDd0ef5=0=QYF080ef5=00X0efEA0=QYF03HJEP0f6UH
0=Q[F03HK5X0fg][0=YhJ@3LP700gH9d0P3JM6<0103KNf/0fWAS0=YdH`3JLUl30=Q[F080fG=R00@0
gH9d0=UcHP3ILf80fWAS0`3HK5X50=U^F`80g7]Y00<0g7m`0=U_G03IKe`00`3HIe820=U_G0@0fW1M
00<0gGaZ0=]fH`3JL5d0103JL5d00`3JJeH0fFQD0=UXE0050=UZE@<0f6YF103JJeH30=Y/E`030=]d
H03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L
1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=ii
I@0@0=iiI@040=mkI`3DDd40d5150=5BAP80cTDi00<0deiB0<i5>@3>ACT02039<2850<`l;P@0c3ha
0P3>ACT01@3ZTTl0oleN0?o=GP3ocEh0cdPj00<0c3ha00D0cTDi0<`n<@3<?S40cD0a0=YS?0030?o=
GP030=QK=@3;=RP0bcHX00<0bcHX00H0cD4d0</f:03?C400cD4d0==HB`3FGd`30?o=GP040?>[E03<
=bT0c3LY0<`g:@X0c3PZ00@0ihQ:0?o=GP3ocEh0oleN0P3=>R`00`3BD480cCX/0<dj;0020<dl;@05
0?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh0103cZe@0oleN0?o=GP3cZe@30<hn;`050=YS?03ocEh0
oleN0?c4G03ZTTl00`3ocEh30<i0<@030<e0<@3JHc`0oleN0080oleN00<0h7A10<i0<@3>@3400P3>
@3420<i2<P030=5<?@3>@S80hW]600<0oleN00H0ggeI0=1=?P3?ASL0d4dn0<i3=P3WR4X30?o=GP@0
cd@d1P3?ACD01@3cZe@0oleN0?o=GP3la5`0e5mC0080eVMJ00<0deQ;0=9@@P3BFD`00P3BD4801@3B
DT80mkMJ0?o=GP3ocEh0lj]D0080dU920P3BDd@01@3ZUEH0oleN0?o=GP3ocEh0hhEF0080eVEE0P3G
JEX0103ILVD0fG5Q0=M/GP3g]eX20?o=GP030?NgFP3GJU`0efYL00L0efYL00T0hHEO0?o=GP3ocEh0
oleN0>65G`3HKV40fG9U0=UeJ03ILVD0103IMFP20=UaH@030=M/GP3HKEd0f6eM00<0f6eM203HKV40
1@3ILF40f6iQ0=UaH@3ILF40fGEX0080fWU[00@0f6iQ0=MZG03GI580efAB1`3FGD`70=ENC0<0eUm<
1@3FGdl00`3EG4X0e5Q50==GA`020==GA`80e5Q60P3DF4D20=AHAPD0e5Y700D0ef=A0=AJA`3GHe40
eE]80=MTDP050=EKB0@0eEa:00H0g7MW0=U_GP3LP700g81`0=YhJ@3HIU@50=IMBP050=INB`3HIU@0
eUi;0=YhJ@3LOg000P3JN6T50=IOC0@0ef1=00@0f6QF0=MQC@3GHDd0ef=A1P3GHDd20=MRCP040=Uc
HP3HJeP0gGaZ0=]kJ`80efA?00<0f6]H0=MTC`3GI4l0103GI4l20=Q/FP040=anK03HK5X0f6aJ0=Q/
FPH0efEA0P3HIe820=]hI@030=aoL03IKe`0fFmL00D0f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UX
E0D0fFYE0`3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00<0e5=10=1@A@3ADTH00P3>ACT00`3CGU80
cTDi0<i5>@0:0<T`8PL0bS8T0P3<?S401P3WR4X0oleN0?o=GP3ocEh0c3ha0<Xb90H0bS@V00D0f5/e
0?o=GP3ocEh0oleN0=QK=@050</f:0060<e1=03;=RP0cda00<e1=03CF4/0gGA@0`3ocEh0103PM440
c3LY0<`g:@3<=bT90<`h:P030<`j:`3WR4X0oleN0080oleN0P3=>R`00`3BD480cCX/0<dj;0020<dl
;@050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh0103cZe@0oleN0?o=GP3cZe@30<hn;`030?>[E03o
cEh0oleN0080ihQ:0`3ocEh30<i0<@030<e0<@3WR4X0oleN0080oleN00<0d4Pg0<i0<@3>@3400P3>
@3420<i2<P030=5<?@3>@S80e5=100<0oleN00H0jYEF0=1=?P3>@S80d4dn0<i3=P3WR4X30?o=GP@0
cd@d1P3?ACD30?o=GP070>ZEEP3CFTd0eVEH0=IUF03BD480d4Hg0=9@@P030=17>0060>ZBC`3ocEh0
oleN0?o=GP3@B3L0d4Ph0P3@BCT01@3cZe@0oleN0?o=GP3g]eX0dDdl0080e5a<0P3FIED0103ILVD0
f6iQ0=MYFP3g]eX20?o=GP030?NgFP3FHE40eV5A00L0eV5A00T0gg]C0?o=GP3ocEh0oleN0>65G`3F
IEP0fG5Q0=UeJ03ILF40103IMFP20=M/GPH0ef=C203FIED01@3GJEX0eVEE0=MYFP3GJEX0fG9U0080
fWU[00@0f6iQ0=MZG03GJU`0efYL0P3GIeL01@3FHE40eUe<0=IMC03FGD`0deA200L0deE3203DET@2
0=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL01@3GH4d0e5Y70=MSD@3EFdP0efAB00D0eE]8103E
G4X01P3LMfL0fFiK0=b0L03KO6d0fWQY0=QVE0D0eUe:00D0eUi;0=MTC`3FGT/0f6eM0=aoL0020=Yh
J@D0eUm<103GH4d00`3HJ5H0ef5=0=MQC@070=MQC@80ef9>00@0fG9O0=QXEP3JMFD0fg][0P3GI4l0
0`3HJeP0efA?0=MTC`040=MTC`80f6aJ00@0g7i/0=Q/FP3HK5X0f6aJ1P3GIE420=QWDP<0fgQU00<0
fFQD0=U_G03HIe80103HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD1@3IJUD30=QZEP@0fV]F0`3J
K5L00`3JL5d0fVaG0=Y/E`020=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@0000<0aRLK0<T`8P3:=2H03@3:=2H:
0</f:0030=AHB03ONfL0gg]W0140gg]W00<0eEY:0=5EB@3AEDT00P3?C400103CGU80cda00<m<@03;
>Bd70</k;`D0c3`^103<?S420<i5>@050>ZBC`3ocEh0oleN0?o=GP3?B3X01P3<?S400`3=@340fV<l
0?o=GP020?o=GP030>9kAP3JHc`0fV<l00<0fV<l00H0fF=20<e1=03ADTH0cdXm0=5EB@3ZUEH30?o=
GP030=IL@`3>@cH0cT<f00<0cT<f00<0cCh_0<`h:P3<>2X01@3<>2X0103WR4X0oleN0?o=GP3ocEh2
0=YO>0030=iaB@3JGcP0fUlh0080fUlh00D0mkMJ0?o=GP3ocEh0lj]D0<dl;@040<dm;P040?>[E03o
cEh0oleN0?>[E080cdPj00H0g6Y30?o=GP3ocEh0o<AL0==@?`3ZTTl30?o=GP<0d4Xj00D0cdXm0?6T
D03ocEh0oleN0?NgFP070=5<?@040==EAP3AC3d0deE60?NgFP80oleN00H0l:QO0==EAP3@CCh0deE6
0<m<@03ZTTl30?o=GP@0dDho1@3ACd001P3LJT<0oleN0?o=GP3ocEh0hhEF0=AOD`80eVMJ00<0dU=4
0=16=`3BD4800`3@AcP01P3RNdH0oleN0?o=GP3ocEh0eUTk0=18>080d4Ti0`3ocEh01P3^XEP0d4Xj
0==EAP3CEDH0eUm?0>>5EP80jieO00D0jYEF0?NgFP3ocEh0oleN0?>[E0030=5<>`H0dDdl00T0jY9?
0?o=GP3ocEh0oleN0>ZEEP3DF4P0ef]L0=UeJ03GJe`0103IMFP20=MSD`030=9??P3CD3l0de0o00P0
de0o0`3CDT00203EG4X0de900==GA`3EG4X0fGEX0=YiJ`3IMFP0eVEE0P3EG4X00`3EFTX0deA20==D
@P050==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MT
DP050=EKB0@0eEa:00H0g7MW0=MSD@3LP700fWEU0=YhJ@3HIU@50=IMBP@0eUi;00<0g7m`0=YhJ@3I
LF401@3FGd`40=MPC@030=QXEP3GHDd0ef5=00L0ef5=0P3GHTh0103HJeP0ef9>0=UcHP3JM6<20=MT
C`030=Q[F03GI4l0efA?00@0efA?00<0f6aJ0=QVE03KN6D00`3HK5X60=MUD@80f6MB0P3KN6D00`3J
LUl0f6MB0=U_G0050=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@50=UZE@<0f6YF103JJeH80=Y/
E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD00`3DDd40
d5150=5BAP020<i5>@030==NDP3>ACT0c3ha00X0bC0R1`3:<R@20<`n<@060>N8BP3ocEh0oleN0?o=
GP3<?S40bS8T1P3:=2H00`3HFcD0oleN0?o=GP070?o=GP060?>[E03;=RP0cdPj0<e1=03?C400jYEF
0`3ocEh0103>@cH0c3LY0<`g:@3<=bT90<`h:P030<`j:`3WR4X0oleN00`0oleN00<0lj]D0<dl;@3=
?Bh00`3=?Bh0103cZe@0oleN0?o=GP3cZe@20<hn;`060?>[E03ocEh0oleN0>N8BP3>?Rl0ihQ:0`3o
cEh20<i0<@030<m4=03?BSd0lj]D0080oleN00<0lj]D0=5<?@3AC3d01@3AC3d0103CEDH0dD`m0==E
AP3cZe@20?o=GP060?NgFP3CEDH0d4dn0==EAP3@CCh0jY9?0`3ocEh40=5>?`030=5?@03@BSX0cdDe
0080cdDe00H0g6Y30?o=GP3ocEh0oleN0=iaB@3CFTd20=IUF0030=9@@P3@ASL0dU1200<0d4Lh00H0
g6Y30?o=GP3ocEh0oleN0=aZ@`3@B3P20=19>@<0oleN00H0ihQ:0=1:>P3CEDH0deE60=IOC`3cZe@6
0?o=GP040?>[E03AC3/0dD`k0=5<>`D0dDdl00<0f5ho0?o=GP3ocEh00P3ocEh01@3la5`0fFI:0=M[
G03IMFP0ef]L00<0fGEX00@0efaN0=MSD`3GHe<0dTln2P3CD3l30==B@0040=ELBP3CDT00de900=EL
BP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<80=AFA080e5Q50`3CEdL20=AH
AP80e5Q50P3DF4H70=AJA`030=MSD@3EFdP0efAB00D0eE]8103EG4X01P3LMfL0eUe:0=]hI@3IKeh0
fWQY0=QVE0D0eUe:103FGT/00`3LOg00fWQY0=QXEP050=IOC0@0ef1=00<0f6QF0=MQC@3GHDd01`3G
HDd20=MRCP040=Q[F03GHTh0f6QF0=YbG`80efA?00<0f6]H0=MTC`3GI4l0103GI4l01P3HK5X0efA?
0=YdH`3HK5X0fG=R0=Q/FPH0efEA0P3HIe820=]hI@030=U^F`3HIe80fFmL00D0f6MB103IJ5@00`3K
N6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0cTDi0080cTDi00<0deiB0<i5>@3;
>Bd02P39<2870<Xb90030<`n<@3;>Bd0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H00`3HFcD0
oleN0?o=GP070?o=GP060?>[E03;=RP0cD4d0<e1=03?C400jYEF0`3ocEh0103>@cH0c3LY0<`g:@3<
=bT:0<`h:P030>N8BP3ocEh0oleN00/0oleN00<0lj]D0<dl;@3=?Bh00`3=?Bh01P3cZe@0oleN0?o=
GP3cZe@0cSh_0=YS?080oleN00@0o<AL0=18=`3>?Rl0ihQ:0`3ocEh30<i0<@050<e0<@3cZe@0oleN
0?o=GP3cZe@01@3>@3420<i2<P040=5<?@3>@S80dD`m0?>[E080oleN00H0mkMJ0=1=?P3>@S80d4dn
0<i3=P3WR4X30?o=GP@0cd@d1@3?ACD01P3LJT<0oleN0?o=GP3ocEh0gW590==JC@80eVEH00<0dU12
0=16=`3CEdL00`3@AcP01P3LJT<0oleN0?o=GP3ocEh0g6Y30=18>080d4Ti0`3ocEh01P3WR4X0d4Xj
0==EAP3CEDH0eUm?0?>[E0H0oleN00@0lj]D0=5<>`3AC3/0dD`k1@3ACC`00`3aY500oleN0?o=GP03
0?o=GP040?>[E03GJe`0fGEX0=M[G080fGEX00D0eVMJ0=M/GP3GHe<0eV5A0=9??P0:0==@?`<0de90
00@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`P0
e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP40=ELBP06
0=agI`3FGDX0fgQU0=U_GP3JN6T0f6ID1@3FGDX40=INB`030=aoL03JN6T0f6QF00D0eUm<103GH4d0
0`3HJ5H0ef5=0=MQC@070=MQC@80ef9>00@0f6]H0=MRCP3GHTh0f6]H0P3GI4l00`3HJeP0efA?0=MT
C`040=MTC`060=QVE03GI4l0fWAS0=Q/FP3JM6<0f6aJ1P3GIE401@3IKU/0f6MB0=]hI@3KN6D0fFiK
00L0f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^
F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]g
H0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0cD0c0080
cTDi00<0cdTm0</i;@3;>Bd02P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:
=2H01@3:=2H01@3HFcD0oleN0?o=GP3ocEh0lj]D00D0lJA@00H0jY9?0</f:03=@C@0cD4d0<m<@03S
QEH30?o=GP040=EC=`3<=bT0c3LY0<`g:@T0c3PZ00<0c3X[0>N8BP3ocEh00P3ocEh70?>[E0050?c4
G03ocEh0oleN0?>[E03=?2d0103=?Bh01P3cZe@0oleN0?o=GP3cZe@0cSh_0?>[E080oleN00@0ihQ:
0<hn;`3>?Rl0ihQ:0`3ocEh30<i0<@050<e0<@3aY500oleN0?o=GP3g]eX01@3>@3420<i2<P040=5<
?@3>@S80dD`m0?NgFP80oleN00H0l:QO0=1=?P3>@S80d4dn0<i3=P3WR4X30?o=GP@0cd@d1@3?ACD0
1P3HGSl0oleN0?o=GP3ocEh0hW]60==LCP80eVEH00<0dU120=16=`3BD4800`3@AcP01P3RNdH0oleN
0?o=GP3ocEh0fV<l0=18>080d4Ti00D0mkMJ0?o=GP3ocEh0kZ5H0=1:>P020==EAP050=IOC`3SQEH0
jieO0>^MG`3ZUEH00`3ZTTl0103RNdH0dD`k0=5<>`3AC3/40=5=?0050=a]B03ocEh0oleN0?o=GP3g
]eX00`3ocEh00`3QQEl0fGEX0=M[G0020=UeJ0050=MZG03FIED0ef=C0=AHB03BCch02P3CD3l30==B
@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<8
0=AFA080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJA`030=MSD@3EFdP0efAB00D0eE]8103EG4X0
1P3LMfL0eUe:0=]hI@3IKeh0fWQY0=QVE0D0eUe:103FGT/00`3MPW@0fWQY0=QXEP050=IOC0@0ef1=
00<0f6QF0=MQC@3GHDd01`3GHDd20=MRCP040=Q[F03GHTh0ef9>0=Q[F080efA?00<0f6]H0=MTC`3G
I4l01@3GI4l01@3HJUH0fWAS0=Q/FP3JM6<0f6aJ00H0efEA00D0fFiK0=QWDP3KN6D0fgQU0=U^F`07
0=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD01@3DDd40d5150</i;@3;>bl0
cD0c00<0bcT]2P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H0
1@3HFcD0oleN0?o=GP3ocEh0f5/e00D0bcHX00H0cD4d0</f:03=@C@0cD4d0<m<@03MM5030?o=GP04
0>1d@@3<=bT0c3LY0<`g:@X0c3PZ00@0ihQ:0?o=GP3ocEh0oleN1@3=>R`20<dl;@050?>[E03ocEh0
oleN0?>[E03=?2d0103=?Bh01@3cZe@0oleN0?o=GP3cZe@0fV<l0080oleN00D0o<AL0=18=`3>?Rl0
cSh_0>N8BP030?o=GP<0cT0a00<0cD0a0>N8BP3ocEh00P3ocEh00`3@B3L0cT0a0<i0<@020<i0<@80
cT8b00<0dD`m0<i2<P3DDd400`3ocEh01P3[WEl0cT8b0<i2<P3@CCh0cT<f0>N8BP<0oleN103?A3@6
0<m5=@<0oleN00L0jYEF0==JC@3FIEP0eVEH0=9@@P3@ASL0dU1200<0d4Lh00H0jY9?0?o=GP3ocEh0
oleN0=18=`3@B3P20=19>@050?>[E03ocEh0oleN0?NgFP3@BSX00P3CEDH01@3FGdl0deE60=UbI@3G
JEX0eUm?00<0deE6103AC3/30=5=?0070=5>?@3g]eX0oleN0?o=GP3la5`0eUU00?NgFP020?o=GP03
0?NgFP3IMFP0ef]L0080fGEX00D0efaN0=MSD`3GHe<0e5Q80=9??P0:0==@?`<0de9000@0eEa:0==B
@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`P0e5I40P3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP40=ELBP060=agI`3FGDX0
fgQU0=U_GP3ILf80f6ID1@3FGDX30=INB`040=MSD@3NQgP0fWQY0=U^F`D0eUm<103GH4d00`3HJ5H0
ef5=0=MQC@070=MQC@80ef9>00@0f6]H0=MRCP3GHTh0f6]H0P3GI4l00`3HJeP0efA?0=MTC`050=MT
C`050=Q/FP3JM6<0f6aJ0=YdH`3HK5X01P3GIE401@3IKU/0f6MB0=]hI@3KN6D0fFiK00L0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0bcT]0080bcT]00<0bS@V
0</i;@3;>Bd02P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H0
1@3HFcD0oleN0?o=GP3ocEh0f5/e00D0bcHX00L0cD4d0</f:03=@C@0cD4d0<m<@03CF4/0o<AL0080
oleN00@0mkMJ0<`g:@3<=bT0c3LY2@3<>2X00`3<>R/0ihQ:0?o=GP020?o=GPD0cCX/0P3=?2d01@3c
Ze@0oleN0?o=GP3cZe@0cC`]00@0cCd^00<0lj]D0?o=GP3ocEh00P3cZe@20?o=GP050>N8BP3>?Rl0
cSh_0<hn;`3WR4X00`3ocEh01@3?ACD0cT0a0<i0<@3=@340fV<l00<0oleN00<0h7A10<i0<@3>@340
0P3>@3420<i2<P030=5<?@3>@S80hW]600<0oleN00H0hHEO0<i2<P3>@S80d4dn0<i3=P3WR4X30?o=
GP@0cd@d1P3?ACD01@3cZe@0oleN0?o=GP3g]eX0dea>0080eVEH00<0e5a<0=16=`3BD4800`3@AcP0
1P3g]eX0oleN0?o=GP3cZe@0d4Pg0=18>080d4Ti00D0ihQ:0?o=GP3ocEh0oleN0>9kAP020==EAP05
0=IOC`3CEDH0fG9U0=MYFP3FGdl00`3CEDH40=5<>`<0dDdl00L0ihQ:0?o=GP3ocEh0oleN0>ZBC`3B
CS`0g6e800<0oleN00D0jieO0=MZG03IMFP0fGEX0=M/GP020=MSD`030=AHB03BCch0de0o00T0de0o
0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0
deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MTDP050=EKB0@0
eEa:00<0g7MW0=IMBP3KN6D00P3IKeh00`3HIU@0eUe:0=IMBP030=IMBP<0eUi;00@0f6QF0=j7N03J
N6T0fG9O1@3FGd`40=MPC@030=QVE03GHDd0ef5=00L0ef5=00<0f6QF0=Q[F03ILUl00P3HJeP0103J
LUl0f6]H0=Q[F03ILf860=Q[F0030=Q/FP3ILf80fWQY0080fWQY00@0fWAS0=Q/FP3HK5X0f6aJ0`3I
KU/01@3KMV<0fFiK0=akJ@3LNfT0fgIS0080fFmL00<0fFiI0=QWDP3HIe800P3HIe840=UXE0030=]h
I@3JL5d0fFQD00L0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00<0e5=10=1@A@3;>Bd00P3;>Bd00`38;B00bcT]0</i
;@0:0<T`8PL0bS8T00<0c3ha0<Xb903WR4X00`3ocEh00`3<?S40bS8T0<Xd9P050<Xd9P050=QK=@3o
cEh0oleN0?o=GP3HFcD01@3;=RP01`3=@C@0bcHX0<e1=03=@C@0cda00==HB`3ZTTl00`3ocEh00`3W
R4X0c3LY0<`g:@0:0<`h:P040>N8BP3ocEh0oleN0?o=GPD0cCX/0P3=?2d01@3cZe@0oleN0?o=GP3c
Ze@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0mkMJ0P3ocEh00`3la5`0cdDe0<hn;`020<hn;`050>N8
BP3ocEh0oleN0?o=GP3@BSX00P3>@3420<e0<@050?c4G03ocEh0oleN0?c4G03@B3L00`3>@3420<i2
<P030<m5=@3CDT00o<AL0080oleN00L0mkMJ0=M/GP3>@S80cT8b0=1=?P3>@cH0ihQ:00<0oleN103?
A3@50<m5=@030<m6=`3RNdH0oleN0080oleN00H0jYEF0=IUF03FIEP0e5a<0=19>@3BD4820=17>007
0>N8BP3ocEh0oleN0?o=GP3RNdH0d4Pg0=18>0020=19>@0<0=II@03ocEh0oleN0?o=GP3la5`0g6e8
0==EAP3FGdl0deE60=UbI@3GJEX0eUm?0`3CEDH40=5<>`80dDdl00T0deA20?c4G03ocEh0oleN0?c4
G03FFD00dThl0=5=?03g]eX00P3ocEh02@3la5`0fW1M0=UeJ03IMFP0efaN0=ENCP3GHe<0e5Q80=9?
?P0:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE480
1@3CE4870==E@`P0e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI580
1@3EFdP01`3EG4X0eV5?0=MWE`3HKEd0fg][0=U_GP3KO6d00P3JN6T0103ILf80f6ID0=QVE03FGd`2
0=IMBP<0eUi;00@0f6QF0=j7N03JMFD0fG9O1@3FGd`50=MPC@T0ef5=0P3GHTh0103GI580ef9>0=MR
CP3HJeP20=MTC`030=MUD@3GI4l0efA?00D0efA?00D0f6aJ0=anK03JM6<0fWAS0=Q/FP060=MUD@05
0=U^F`3HIe80fW1N0=]hI@3IKU/01`3HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140
gWUU00P0e5=10=1@A@3;>Bd0bS@V0</i;@38;B00bcT]0<Xb90X0bC0R1`3:<R@00`3<?S40bS8T0>N8
BP030?o=GP030<`n<@3:<R@0bS@V00D0bS@V00D0f5/e0?o=GP3ocEh0oleN0=QK=@050</f:0080<e1
=03;=RP0cD4d0<e1=03>@cH0deQ;0==><P3la5`30?o=GP050>N8BP3>?b/0c3PZ0<`h:P3<=bT00P3<
>2X01P3JGcP0c3PZ0<`h:P3<>2X0c3X[0>N8BP<0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN0?>[
E03=?2d0103=?Bh00`3cZe@0oleN0?o=GP030?o=GP030>N8BP3>?Rl0cSh_0080cSh_00D0ihQ:0?o=
GP3ocEh0oleN0=1:>P020<i0<@80cD0a00H0ihQ:0?o=GP3ocEh0oleN0?NgFP3EDcL20<i0<@80cT8b
00<0eE<g0?NgFP3ocEh00P3ocEh01`3ZTTl0eVMJ0<i2<P3>@S80cdPj0<i3=P3WR4X00`3ocEh40<m4
=0H0cdDe00<0dThl0?c4G03ocEh00P3ocEh00`3ZUEH0eVEH0=ALC0020=9@@P030=17>03WR4X0oleN
0080oleN00@0o<AL0=9>?03@B3L0d4Ph0P3@BCT00`3@BSX0jY9?0?o=GP020?o=GP070?c4G03SQEH0
eEi>0==EAP3ILVD0efUJ0=IOC`020==EAP030=a]B03AC3/0dD`k0080dD`k0P3ACC`01@3^XEP0oleN
0?o=GP3ocEh0ihQ:0080dThl00<0dU100=edD03ocEh00P3ocEh0203[WEl0fGEX0=UeJ03GK5h0e5Q8
0=MSD`3DF4P0dTln2P3CD3l30==B@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC
@@3CE480deA200D0deA21`3CED<60=AFA0040=IOC`3DET@0e5Q50=AHA@<0deM70P3DF4H20=AHA@80
e5Q61`3DFTL00`3GHe40eE]80=MTDP030=EKB0040=IMC03GI580efAB0=Q/FP80f6eM00<0fG=R0=U_
GP3KO6d00P3JN6T00`3ILf80f6]H0=QVE0020=QVE0080=IOC03GH4d0f6ID0=QXEP3HKEd0gXMh0=U^
F`3JMFD50=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00P0efA?00D0f6aJ0=anK03JM6<0
fWAS0=Q/FP040=MUD@070=QWDP3JLUl0g7]Y0=]hI@3LNfT0g7i/0=]fH`030=U_G0@0f6MB103IJ5@0
0`3KMV<0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@070=AC@@3@D4D0bcT]0<P]803;>Bd0b2dP0</i
;@0;0<T`8P@0bS8T00H0ihQ:0?6TD03aY500lj]D0?6TD03g]eX30?o=GP030?>[E03aY500lJA@0080
lJA@00@0ddhb0<Xd9P3:=2H0f5/e0`3ocEh00`3cZe@0lJA@0?6TD0030?6TD0030?>[E03EDcL0cD4d
0080cD4d00<0deQ;0<`g:@3PM440103ocEh00`3la5`0jY9?0>N8BP020>N8BP030?>[E03ocEh0c3PZ
00<0c3PZ00@0ihQ:0?o=GP3ocEh0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN0?>[E03=?2d0103=
?Bh00`3cZe@0oleN0?o=GP020?o=GP030?c4G03?ACD0cSh_00<0cSh_00D0ihQ:0?o=GP3ocEh0oleN
0=1:>P020<i0<@<0cD0a00<0mkMJ0?o=GP3ocEh00P3ocEh0103ZUEH0ihQ:0>N8BP3ZUEH40?o=GP03
0?>[E03@CCh0eF9D0080cT8b00<0d4Xj0<i3=P3WR4X00`3ocEh40<m4=0L0cdDe00<0gg]C0?o=GP3o
cEh00P3ocEh01@3la5`0jYEF0>ZBC`3ZTTl0mkMJ00@0oleN00@0g6Y30=18=`3@B3L0d4Ph0P3@BCT0
0`3@BSX0de900?NgFP040?o=GP080?c4G03^XEP0jieO0>^MG`3ZUEH0kZ5H0?c4G03ocEh40=5<>`03
0=5=?03LKDP0oleN0080oleN00L0mkMJ0=5=?03BCS`0dThl0=AHAP3EHU@0kZ5H00<0oleN00L0h81/
0=UeJ03GK5h0e5Q80=MSD`3DF4P0dTln00X0de0o0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80
eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE31P3DET@0103FGdl0e5I40=AHA@3DF4D30==G
A`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP02@3EG4X0efAB0=MTDP3HKEd0
fW1N0=U_GP3KO6d0fWQY0=UcHP020=U_GP0=0=MRCP3FGDX0eUe:0=MSD@3JL5h0fWAS0=YhJ@3KNf/0
gXMh0=]kJ`3KO6d0f6aJ0=IQC`030=IOC0D0ef1=103GHDd00`3HIU@0f6UH0=QYF0020=QYF0060=Q/
FP3ILf80fG=R0=UcHP3LMfL0g7m`1P3KO6d20=anK0030=aoL03MQGH0gHEf00L0gHEf0P3NQgP01`3M
QGH0gH5a0=aoL03MPG40gH9d0=f1L@3LP700103KN6D00`3ILf80fFmL0=Y`G@030=UXE080fW1M203I
J5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU92
0=iiI@3NNFD04@3NNFD01`3DDd40d5150</i;@38;B00bcT]0<P]803;>Bd02`39<2840<Xb90030?6T
D03ocEh0oleN00/0oleN00@0f5/e0<Xd9P3:=2H0f5/e2P3ocEh01@3HFcD0cD4d0<e1=03=@C@0deQ;
0080c3LY00<0h7A10?c4G03ocEh0203ocEh30<`h:P030<`j:`3WR4X0oleN0080oleN1@3=>R`20<dl
;@050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh00`3cZe@0oleN0?o=GP020?o=GP030>N8BP3>?Rl0
cSh_0080cSh_00<0d4Lh0>N8BP3ocEh00P3ocEh00`3@BSX0cT0a0<i0<@030<e0<@030=18=`3g]eX0
oleN00T0oleN00@0mkMJ0=1:>P3CEDH0eF9D0P3>@S800`3@CCh0cT<f0>N8BP030?o=GP@0cd@d1`3?
ACD00`3CFTd0hW]60?o=GP0:0?o=GP050>9kAP3@B3L0d4Pg0=18=`3@B3P00P3@BCT20=1:>P030==B
@03cZe@0oleN00X0oleN103AC3/00`3ACC`0lj]D0?o=GP020?o=GP070>9kAP3ACC`0dThl0=9>?03D
F4H0eF9D0=UVBP030?o=GP070?NgFP3IMFP0efaN0=AHB03GHe<0e5Q80=9??P0:0==@?`<0de9000@0
eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I4
00@0eUe<0=AFA03FGdl0e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03G
I5801@3EFdP30=ELBP060=IQC`3GI580f6ID0=]hI@3ILf80f6]H0P3HIU@40=IMBP<0eUi;00@0f6QF
0=j7N03GI4l0efEA1@3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`080=MTC`050=Q/FP3L
OV`0fWAS0=YdH`3HK5X0103GIE401`3HJeP0fFiK0=]fH`3IKU/0fgIS0=akJ@3KMV<00P3IKe`00`3I
J5@0f6MB0=QWDP020=QWDPD0fFQD00<0fW1M0=UXE03IJ5@01P3IJ5@50=UZE@<0f6YF103JJeH80=Y/
E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD01`3DDd40
d5150</i;@38;B00bcT]0<P]803;>Bd02`39<2840<Xb90030?6TD03ocEh0oleN00/0oleN00@0f5/e
0<Xd9P3:=2H0f5/e2P3ocEh01@3HFcD0cD4d0<e1=03=@C@0deQ;0080c3LY00<0cT<f0=EC=`3ZTTl0
1`3ocEh01P3la5`0ddhb0<`h:P3<>2X0c3X[0>N8BP<0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN
0?>[E03=?2d0103=?Bh01P3cZe@0oleN0?o=GP3ocEh0o<AL0<m5=@@0cSh_00<0dD`m0>N8BP3ocEh0
0P3ocEh00`3BDd@0cT0a0<i0<@040<e0<@030=18=`3WR4X0o<AL00H0oleN00H0mkMJ0>ZBC`3>@S80
cT8b0=9@@P3EHU@20<i2<P030=1=?P3>@cH0ihQ:00<0oleN103?A3@70<m5=@040==JC@3BD480gW59
0?>[E0L0oleN00<0lJA@0=QN?`3@B3L00`3@B3L00`3@B3P0d4Ti0=19>@040=1:>P030>9kAP3g]eX0
oleN00L0oleN00<0o<AL0=US@P3AC3/00P3AC3/01@3RNdH0oleN0?o=GP3ocEh0mkMJ0080dDdl0P3B
CS`0103DF4H0eF9D0=AHB03[WEl30?o=GP060>>;I@3GK5h0e5Q80=MSD`3DF4P0dTln2P3CD3l30==B
@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<4
0=AFA0060=IOC`3DET@0eUm?0=AFA03DF4P0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJA`030=MS
D@3EFdP0efAB00D0eE]81@3EG4X00`3FGDX0f6QF0=U_GP070=IMBP<0eUi;00<0f6QF0=]lK@3FGd`0
1P3FGd`50=MPC@L0ef5=00<0ef=A0=QYF03ILf80103ILf800`3KN6D0fWAS0=YdH`080=YdH`040=Yh
J@3MPG40g7i/0=anK0L0fgIS00D0g7]Y0=]hI@3LNfT0g7m`0=akJ@040=]hI@030=U_G03HIe80f6MB
00h0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY7003
0=9B@P3NNFD0gWUU0140gWUU00L0e5=10=1@A@3;>Bd0b2dP0</i;@38;B00bcT]00/0bC0R103:<R@0
1@3CCS80eUPf0=IH=P3JHc`0eUPf0080gGA@0P3OOET50=QK=@040<ho:`3:=2H0bS@V0<ho:`T0f5/e
00H0fV<l0<ho:`3=@C@0c3X[0<e1=03CF4/20<`g:@80cT<f0P3<=bT01P3HFcD0hW]60>N8BP3WR4X0
hW]60=QK=@@0c3PZ00<0c3X[0==><P3JGcP00P3JGcP50<dj;080cC`]00D0eUPf0=YO>03JGcP0eUPf
0<dl;@040<dm;P050=IH=P3JHc`0fV<l0=YS?03FF3H01@3>?Rl01P3CEDH0eE<g0=YS?03JHc`0g6Y3
0==EAP80cT0a103=@3430<i0<@080=YS?03RNdH0ihQ:0>N8BP3RNdH0f5/e0=5<?@3BF4X20<i2<P07
0=9@@P3EHU@0cT8b0<i2<P3@CCh0cT<f0=EC=`030=YS?0@0cd@d1`3?ACD01P3CFTd0dU120=9@@P3C
FTd0fW5K0>>;I@80jYEF00<0jY9?0>1d@@3BCS`00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
00@0deE60=UVBP3QQEl0jYEF0P3[WEl0103ZUEH0gGA@0=edD03CEDH40=5<>`050=US@P3LKDP0g6e8
0=a]B03HGSl00P3ACC`20=9>?00=0=AHAP3EHU@0e5Q80=Y`G@3SRfD0hHEO0>>;I@3QQEl0efaN0=AH
B03GHe<0e5Q80=9??P0:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0
e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0eUm?0=AFA03FGdl0e5I40=IOC`3DF4D30==GA`80
e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=ELBP80eUe:00<0eUm<0=IMBP3F
GDX0103FGDX0103GHTh0f6ID0=QVE03HJ5H20=QYF0@0f6QF00<0efAB0=IOC03FGd`01@3GH4d90=MQ
C@D0ef9>00<0fW9O0=Q[F03HJeP01`3HJeP20=Q/FP80fWQY00<0fG=R0=Q/FP3HK5X00P3HK5X30=U^
F`050=]fH`3IKU/0fgIS0=akJ@3KMV<00`3IKe`0103HJeP0f6MB0=QWDP3HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A
0=iiI@070=AC@@3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@0;0<T`8PL0bS8T00@0c3ha0<Xb903AEDT0
dEE90P3CH5H20<Xb90X0bS@V1P3;=RP01P3=@C@0bcHX0<e1=03;=RP0cD4d0=1?@`80c3LY0P3>@cH3
0<`g:@T0c3PZ1@3<>R/50<dj;0L0cC`]1@3=?Bh30<dn;`D0cSh_00<0cdDe0==EAP3>@3400P3>@340
103@BSX0deE60<i0<@3>@3440<e0<@H0cT0a0`3>@S802`3AC3d0dUQ:0<i2<P3@BSX0dUQ:0=ERE03B
Dd@0cT8b0=1=?P3?B3X0cT<f00L0cd@d1`3?ACD01P3CFTd0dU120=9@@P3CFTd0eVEH0=Q^H@80e5a<
00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0P3CEDH0203GJEX0eUm?
0=UbI@3GJEX0eUm?0==GA`3FGdl0deE6103AC3/70=5=?080dThl00@0e5Q60=ERE03DF4P0efUJ1@3I
MFP0103DF4P0ef=C0=AHB03BCch:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80
eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0efMG0=AFA03GJEX0e5I40=IOC`3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=ELBPX0eUe:1@3FGT/7
0=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?0P3IKU/00`3HK5X0efEA0=MUD@05
0=MUD@050=U^F`3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@070=AC@@3@D4D0
bcT]0<P]803;>Bd0b2dP0</i;@0;0<T`8PL0bS8T00H0c3ha0<Xb903?BCd0dEE90==NDP3CH5H20<Xb
90X0bS@V1P3;=RP01P3=@C@0bcHX0<e1=03;=RP0cD4d0<m<@080c3LY0P3>@cH30<`g:@T0c3PZ1@3<
>R/50<dj;0L0cC`]1@3=?Bh30<dn;`@0cSh_00P0d4Lh0=19>@3CEDH0dDm00=17>03>@340d4Xj0==E
AP80cT0a103=@3460<i0<@<0cT8b00P0dD`m0=9HBP3>@S80dD`m0=9HBP3EHU@0dUQ:0<i2<P80d4dn
00<0cT<f0<m4=03?A3@01@3?A3@70<m5=@060==JC@3BD480dU120==JC@3FIEP0f6iQ0P3DG4`00`3B
D480d4Lh0=17>0020=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX20==EAP050=MYFP3FGdl0fG9U
0=MYFP3FHE400P3FGdl00`3CEDH0dD`k0=5<>`020=5<>`L0dDdl0P3BCS`0103DF4H0eF9D0=AHB03E
HU@50=UeJ0040=AHB03GHe<0e5Q80=9??PX0de0o0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80
eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE3103DET@01P3GJEX0e5I40=U_GP3DET@0eUm?
0=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MTDP050=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l02@3GI4l30=Q/FPL0efEA00D0fFiK
0=QWDP3IKU/0fgQU0=U^F`070=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00L0e5=10=1@A@3;>Bd0b2dP0</i
;@38;B00bcT]00/0bC0R1`3:<R@0103<?S40bS8T0<m9?@3AEDT20==PEP80bS8T2P3:=2H60</f:006
0<e1=03;=RP0cD4d0</f:03=@C@0cda00P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d5
0<dm;P<0cCh_103>?Rl20=19>@080==EAP3DGe<0d4Xj0<i0<@3BDd@0deE60<m4=03>@3440<e0<@H0
cT0a0`3>@S80203AC3d0dUQ:0<i2<P3ADTH0dUQ:0=ERE03BF4X0cT8b0P3@CCh00`3>@cH0cd@d0<m4
=0050<m4=080cdDe00<0d4Ph0=5?@03ACd000P3BD4001P3DGe<0dUQ:0=9HBP3DGe<0eVMJ0=Q^H@80
e5mC00D0dUU<0=9@@P3BD480dDho0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj0P3CEDH00`3G
JEX0eUm?0=UbI@020=MYFP80eUm?00<0e5a<0=5<>`3AC3/00P3AC3/70=5=?080dThl00@0e5Q60=ER
E03DF4P0eF9D1@3IMFP0103DF4P0ef=C0=IQD@3BCch:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:
0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0efUJ0=AFA03ILVD0
e5I40=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?0`3HK5X70=MU
D@050=U^F`3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF
0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00P0d5150</i;@38;B00bcT]0<P]803;
>Bd0bcHX0</i;@L0bc/_1@3<?2h40<`n<@040<i5>@3<?S40d4m30=9IC080df1F1`3<?S420<e0<@L0
cD0c0P3=@C@01P3?BSd0c3ha0<e1=03;=RP0cD4d0<m<@080c3LY0P3>@cH30<`g:@T0c3PZ1@3<>R/5
0<dj;0L0cC`]1@3=?Bh30<dn;`@0cSh_00X0fWQY0>BVW@3YZj<0jk6Y0>V[X`3TYYd0jJ^S0=IUF03B
Dd@0d4Xj103?BSd00`3EHU@0i:JM0>BVW@040>BVW@80dD`m00@0deE60==LCP3AC3d0dea>0P3FIEP0
303CG4h0d4dn0==EAP3ORW/0jk6Y0??BcP3gh=d0oooo0?OPg@3cd/h0j;Zb0>BEQ`D0dDm00P3BD400
0`3DGe<0f6iQ0>V[X`020>^aZ@030>Rj/P3[/JT0jk6Y00L0jJ^S00@0i:JM0=IOC`3@B3P0h8j11@3T
YYd01@3@BSX0deE60==EAP3GJEX0eUm?0080fG9U00@0efUJ0=IOC`3FGdl0eV5A1@3TYYd00`3TUHL0
deM70==GA`030==GA`030=Q]G@3YZj<0jk6Y00<0jk6Y00<0jJ^S0>Rj/P3X^[800P3X^[80103[/JT0
j;Zb0=M/GP3FIeX20=MSD`030=IQD@3EFTX0eEY:00<0eEY:00<0gXAc0>V[X`3YZj<00`3YZj<00`3U
WI@0g7m`0>V[X`020>Rj/P80jk6Y0P3EG4X01@3DDd40deA20==D@P3CE480fWQY0080jJ^S0P3[/JT0
0`3UWI@0f6QF0=MWE`030=MWE`0:0=]lK@3[/JT0jk6Y0>^aZ@3X^[80jk6Y0>2>P@3GJEX0f6eM0=MY
FPD0efYL00<0efUJ0=IQC`3FHE400P3FHE440=MSD@050=ELBP3DFTL0ef=A0=EKB03GI5801@3EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?00<0f6ID
0=Q/FP3HK5X01`3GIE401@3IKU/0f6MB0=U^F`3KN6D0fFiK00L0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah90<P]80090<Xg:`3;>Bd0
bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h0080bcT]1`3;>bl50<`l;P@0c3ha00@0cD0c0<`n<@3@
Cd<0dUU<0P3CH5H70<`n<@80cD0a1`3=@3<20<e1=0080<m:?@3=@C@0cdXm0<e1=03?BSd0d4m30<dm
;P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_103>?Rl00`3X^[80oooo
0?ooo`040?ooo`030=nKT@3BDd@0d4Xj00@0cdXm00<0jk6Y0?ooo`3oool0103oool01P3EHU@0dD`m
0==EAP3CG4h0dD`m0==LCP80eVEH00<0dea>0>FMU03lmO@02@3oool00`3lmO@0i:JM0=5?@0020=5?
@080dU1000<0e5mC0=f2M03oool03@3oool00`3LMfL0d4Ph0??BcP050?ooo`050=1:>P3EFTX0deE6
0=MYFP3FGdl00P3ILVD0103GJEX0eUm?0=IOC`3FHE450?ooo`030??BcP3ACC`0dDdl0080dDdl00<0
deA20>Rj/P3oool0103oool00`3_`[`0lm;>0?ooo`040?ooo`060>FMU03FIeX0ef=C0=MSD`3FHE40
deM7103CD3l00`3ab/D0oooo0?ooo`030?ooo`030>o2_03PQg`0oooo00@0oooo00<0fG5Q0=ELBP3D
Dd400`3CE4800`3_`[`0oooo0?ooo`030?ooo`D0deE300<0iIfD0?ooo`3oool00`3oool0103TUHL0
e5I40=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00X0efA?0P3HK5X70=MU
D@050=QZEP3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF
0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;
>Bd;0<T`8PT0bS8T00@0cdTm0=5EB@3CH5H0dEE90P3:<R@:0<Xd9PH0bcHX00@0cD4d0</f:03=@C@0
bcHX0P3=@C@20<`g:@80cT<f0`3<=bT90<`h:P<0c3X[0P3>ACT30<m6=`80cTDi00<0cdHg0=1>@@3A
DTH02@3ADTH30=9CA0@0deE600<0mn3M0?ooo`3oool0103oool00`3ab/D0deY=0==EAP040=5EB@03
0?WYi`3oool0oooo00@0oooo00T0iIfD0=ERE03FIEP0eVEH0=ERE03FIeX0efYL0=UbI@3ef=@03@3o
ool00`3ef=@0eVEH0==JC@020==JC@030=IUF03PQg`0oooo00d0oooo00<0gXMh0=ALCP3ef=@01@3o
ool01@3BDd@0efUJ0=ALC03GK5h0eVEE0080fG9U00@0f6iQ0=MZG03GJU`0efYL1@3oool00`3ef=@0
eV5A0=IQD@030=IQD@030?WYi`3oool0oooo00<0oooo00<0h8Ml0>FMU03oool0103oool00`3ab/D0
f6iQ0=Q]G@040=Q]G@80f6iQ00<0gH5a0?ooo`3oool0103oool00`3PSX40fFmN0?ooo`040?ooo`03
0>2>P@3GJU`0efMG00<0efMG00<0o?Gd0?ooo`3oool00`3oool00`3ORW/0eEi<0=ENC0020=ENC003
0>o2_03oool0oooo00<0oooo00@0fga]0=AHAP3FGdl0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJ
A`030=IOC03EFdP0efAB00D0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3H
JeP0efA?0=MTC`0;0=MTC`030=Q/FP3GIE40efEA00D0efEA0P3HIe800`3IKU/0fgQU0=U^F`070=QW
DPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N1038;B000`39<280bSL[0<Xg:`030<Xg:`80bcT]00H0dEE90<e3>03;>Bd0cD<h0</i;@3=@cP2
0</i;@030<e3>03?B3X0cdPj0080cdPj00<0c3ha0</k;`3<?2h0103<?2h60<`n<@040=1?@`3BFD`0
df1F0=9IC0L0c3ha0P3=@3470<e0<`80cD4d00@0cdXm0<e1=03?BSd0cD4d0P3?BSd20<e1=080dD`m
00<0cT<f0<`g:@3<=bT02@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_103>?Rl70?ooo`030?ce
m03BDd@0d4Xj00<0cdXm00<0eF9D0?ooo`3oool01@3oool0203[/JT0dD`m0==LCP3CG4h0dD`m0==L
CP3FIEP0mMSD3`3oool01P3ef=@0eVEH0=IUF03FIEP0efYL0>2>P@h0oooo00<0g7m`0=9B@P3cd/h0
1@3oool01@3DGTl0f6iQ0=IUE@3HKV40efUJ0080fG9U00@0f6iQ0=MZG03GJU`0eVMJ1@3oool01P3e
f=@0eV5A0=IQD@3FHE40ef=C0>27O0D0oooo00@0mn3M0=UeJ03IMFP0o?Gd103oool00`3lmO@0fG5Q
0=MSD`040=MSD`80eVEE00<0jJ^S0?ooo`3oool00`3oool0103ijNL0eVEE0=IUE@3ijNL40?ooo`03
0>^aZ@3EG4X0e5=10080deA200<0fg=V0?ooo`3oool0103oool00`3YZj<0deE30==E@`020==E@`03
0?GHe03oool0oooo0080oooo00D0nNWW0=UbI@3FGdl0eUm?0=AHA@030==GA`80e5Q60P3DF4D20=AH
APP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MR
CP030=Q[F03GI4l0efA?00/0efA?00<0f6aJ0=MUD@3GIE401@3GIE420=QWDP030=U^F`3KN6D0fFiK
00L0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_
FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0
abTL2@38:ah80<P]800:0<Xd9P3=@C@0cTDi0<i5>@3AEDT0cda00<i5>@3?C400cTDi0<m<@080cTDi
0P3?B3X00`3=@cP0bc/_0</k;`020</k;`D0c3`^1P3<?S40103@Cd<0dUU<0==JC@3BFD`70<`n<@80
cD0a1`3=@3<20<e1=0030<m:?@3=@C@0cdXm00<0cD4d0P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`03
0<dm;P3?ASL0cdHg0080cTDi0P3?ASL50=17>0/0cdPj00<0g7MW0?ooo`3oool01P3oool01P3PSX40
deE60=5EB@3AEDT0deY=0>BVW@L0oooo00L0mMSD0==LCP3EHU@0eF9D0=9HBP3EHU@0jJ^S00L0oooo
00@0lL[50>V[X`3ab/D0o?Gd1P3oool01@3[/JT0deY=0=IUF03GJU`0h8j100h0oooo00<0h8j10=IU
F03ef=@01@3oool01@3FIeX0fG5Q0=MYFP3ILF40f6iQ0080fG9U00@0fG5Q0=Q^H@3HKV40efaN1@3o
ool01P3ef=@0efYL0=MZG03GJU`0f6eM0>^aZ@D0oooo00@0jk6Y0=UeJ03IMFP0kl:l1@3oool00`3T
YYd0f6eM0=Q]G@030=Q]G@80f6iQ00<0mn3M0?ooo`3oool00`3oool0103X^[80f6iQ0=Q^H@3cd/h4
0?ooo`060??BcP3GJU`0efMG0=MWE`3FIED0j;Zb1P3oool00`3gh=d0eEi<0=ENC0020=ENC0D0oooo
00D0lm;>0=YeI@3GIeL0efMG0=IOC`050=IQD@80eV5?0`3FHE470=MSD@030=MTDP3HK5X0efAB0080
efAB00<0ef1=0=EKB03EG4X0103EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0
efA?0=MTC`0;0=MTC`030=Q/FP3GIE40efEA00D0efEA0P3HIe800`3IKU/0fgQU0=U^F`070=QWDPh0
fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
00@0bSL[0<e3>03=@cP0cda01`3@D4D00`3AEDT0deiB0==NDP0=0==NDP80e5mC0`3CH5H60=5EB@80
deY=00<0deiB0==JC@3AEDT02`3AEDT40=9HBP80deQ;00<0deY=0==HB`3ADTH00P3?C4000`3?BSd0
cD4d0<e1=0020=5<?@/0cT<f00<0c3PZ0<`j:`3<>R/00`3<>R/20<dj;0030<dm;P3>ACT0cdXm00`0
dE960`3BDd@30==EAP030>FMU03oool0oooo00H0oooo00<0lL[50=MZG03GJU`00P3GJU`00`3ef=@0
oooo0?ooo`060?ooo`D0efaN00<0o?Gd0?ooo`3oool00`3oool00`3gh=d0g7m`0=Q^H@020=Q^H@03
0=aoL03gh=d0oooo00@0oooo00D0o?Gd0=YiJ`3HKV40f6iQ0=n:N`050?ooo`030?GHe03DGe<0e5a<
00<0e5a>103DG4`00`3DG4h0mMSD0?ooo`040?ooo`030=AOD`3ILVD0fG9U00P0fG9U1@3oool00`3g
h=d0fGEX0=UeJ0020=UeJ0030?WYi`3oool0oooo00<0oooo00@0h8Ml0=UeJ03IMFP0h8j14`3oool0
103ORW/0fWQY0=YhJ@3X^[840?ooo`060?WYi`3JNF/0fWEU0=UaH@3IMFP0nNWW1`3oool0103MPW@0
fWU[0=YiJ`3TUHL50?ooo`030>Rj/P3KO6d0fga]00`0fga]00<0g7m`0=YeI@3JMFD0103JMFD01@3J
M6<0fG5Q0=Q]G@3HKEd0f6aJ00L0efAB303HIU@00`3HJ5H0ef=A0=INB`070=IOC0D0ef1=2@3GHDd5
0=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE420=QWDP030=U^F`3KN6D0fFiK00L0f6MB3P3IJ5@5
0=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah30<P]
80030<Xb903:=b/0bSL[0080bSL[00X0c3`^0<i5>@3>ACT0cTDi0=5EB@3?C400cTDi0<m<@03>ACT0
cda00P3>ACT0103?B3X0cD4d0</k;`3=@C@30<m8>P/0cdTm0P3AEDT00`3CFTd0dEE90<m:?@030<m:
?@X0cda000P0cTDi0<e0<`3=@C@0cD4d0<m:?@3=@C@0cdXm0<e1=080cdXm0P3=@C@20=5<?@T0cT<f
0`3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0`3>?Rl00`3X^[80oooo0?ooo`060?ooo`050?WY
i`3BDd@0dEE90=5EB@3DGe<02@3oool01@3JN6T0eF9D0=ERE03BF4X0iIfD00D0oooo00<0o?Gd0=Q^
H@3BFD`0103BFD`00`3ILF40o?Gd0?ooo`040?ooo`040>FMU03FIEP0efYL0>BEQ`D0oooo00<0mMSD
0=Q^H@3HKV400`3HKV400`3ILF40eVEH0=IUF0020=IUF0030?GHe03oool0oooo00<0oooo00<0eVMJ
0=UaH@3GJEX00P3ILF460=UbI@D0oooo00D0mn3M0=UeJ03IMFP0fGEX0>BEQ`050?ooo`030?OPg@3I
MFP0fGEX0080fGEX00<0nNWW0?ooo`3oool03`3oool01@3cd/h0fWQY0=UaH@3HKV40i9F700D0oooo
00@0fG9U0=Q^H@3ILF40gGU/203oool0103PSX40eEi<0=ENC03PSX450?ooo`050>27O03ILVD0eUm?
0=IOC`3DF4D00`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:
0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0P3HIe80
0`3IKU/0fW1N0=U^F`070=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N2P38;B00203:=2H0bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h
0P3;>Bd30</k;`030</f:039<280bC0R00<0bC0R2@3:<R@0103?BCd0cdXm0=5EB@3?BSd20<Xb90X0
bS@V1P3;=RP0103=@C@0bcHX0<e1=03;=RP20<e1=080c3LY00<0cCX/0<i0<P3<=bT00P3<=bT90<`h
:PD0c3X[1@3=>R`70<dl;@D0cCd^00<0cdHg0<m8>P3?B3X00`3?B3X00`3cd/h0oooo0?ooo`070?oo
o`040=M/GP3?BSd0cdXm0>2>P@T0oooo00D0iIfD0==LCP3CG4h0dD`m0>o2_0050?ooo`030>^aZ@3@
CCh0dDho00D0dDho00<0jk6Y0?ooo`3oool00`3oool0103_`[`0eVEH0=MZG03PSX450?ooo`060?GH
e03FIeX0eVEH0=IUF03DG4h0dU121@3BDT800`3cd/h0oooo0?ooo`030?ooo`030=9CA03GK5h0deE6
0080efaN0P3ILVD0103HKV40efYL0=IUE@3GJU`50?ooo`050?GHe03EHU@0efYL0=MZG03ef=@01@3o
ool00`3TYYd0fG5Q0=UeJ0020=UeJ0030>^aZ@3oool0oooo00l0oooo00D0iIfD0=MWE`3EG4X0eEa:
0=Q]G@050?ooo`040=n:N`3EG4X0eUe<0>BVW@P0oooo00@0jk6Y0==E@`3CED<0jJ^S1@3oool01@3H
JEP0fG9U0=IOC`3FGdl0e5Q500<0deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l7
0=MUD@80f6MB0P3IKU/80=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:
<R@0103?BCd0cdXm0<m<@03?BSd20<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0<`n<@3;=RP20<e1=0L0
c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0`3>?Rl50?ooo`030?WYi`3oool0oooo0080
oooo00@0iIfD0<e0<@3=@340j;Zb103oool00`3gh=d0oooo0?ooo`020?ooo`050>Rj/P3CG4h0dea>
0=5<?@3gh=d01@3oool00`3MPW@0d4dn0=5>?`050=5>?`030=eiK03oool0oooo00<0oooo00@0mn3M
0=1:>P3DGe<0gH9d1@3oool0103ef=@0e5mC0=ALC03DG4h20=9@@P80dU9200@0deY=0=ALC03DG4h0
mMSD1@3oool00`3DGTl0f6iQ0=IOC`020=Q^H@80fG9U00@0f6iQ0=MZG03FGdl0efYL1@3oool0103g
h=d0gH9d0=f2M03ab/D50?ooo`030?cem03JN6T0fG5Q00<0fGEX00<0g7m`0?ooo`3oool03P3oool0
0`3lmO@0de900=ELBP020==B@0030=ELBP3gh=d0oooo00<0oooo00@0gi^A0=AC@@3CE480mn3M203o
ool0103ijNL0deE30==E@`3cd/h40?ooo`030?WYi`3FGdl0fG9U0080eUm?00@0e5Q50=ENC03CEdL0
deM70P3FHE420=IQC`030=IQD@3EFTX0e5Y700L0e5Y700<0eE]80=MTDP3EFdP0103EFdP00`3FHDl0
efAB0=MTDP020=MTDPP0f6ID0P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3G
I4l0303GI4l70=MUD@80f6MB00<0f6YF0=U^F`3HIe801`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0
fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7PP0b2dP00X0bC0R0<Xg:`3;>Bd0
bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h0P3;>Bd30</k;`030<`h:P39<280bC0R00<0bC0R2@3:
<R@0103=@cP0cdXm0<m:?@3?BSd20<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0</f:03;=RP20<e1=0L0
c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0P3>?Rl00`3EHU@0oooo0?ooo`030?ooo`03
0>FMU03oool0oooo0080oooo00@0mn3M0<m:?@3?BSd0o?Gd0`3oool00`3lmO@0gGU/0?ooo`030?oo
o`040?OPg@3CG4h0dea>0=5<?@H0oooo00<0dEE90=1=?P3ACSl01P3ACSl60?ooo`030=9@@03DGe<0
gHEf00D0oooo00<0mMSD0=9IC03BD4800`3BD4800`3BDT80dDdl0=9B@P020=9B@P030??BcP3oool0
oooo00/0oooo00<0f6iQ0=IOC`3GJU`03P3oool00`3_`[`0eUm?0=IUF0040=UeJ0030??BcP3oool0
oooo00<0oooo103NQ7<00`3X^[80oooo0?ooo`030?ooo`070>o2_03EG4X0ef=C0=AHB03CDT00eEa:
0?7:a@040?ooo`030>Rj/P3DDd40f6UH00@0oooo00<0mn3M0?cem03oool00`3oool00`3GJU`0deE3
0?WYi`040?ooo`030??BcP3FGdl0f6eM0080eUm?00@0e5Q50=IQD@3CEdL0deM70P3DF4H20=AHA@80
e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0
ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0
fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PT0bS8T00@0c3ha0<m:?@3?BSd0cD<h0P3:<R@:
0<Xd9PH0bcHX00@0cD4d0</f:03;=RP0bcHX0P3=@C@70<`g:@T0c3PZ1@3<>R/50<dj;0L0cC`]1@3=
?Bh30<dn;`80cSh_00<0h8Ml0?ooo`3oool00`3oool00`3DGe<0nNWW0?ooo`030?ooo`030==HB`3I
LVD0oooo00<0oooo00<0j;Zb0=EJBP3oool0103oool00`3BF4X0dDm00<i2<P060?ooo`030=1=?P3>
@cH0cd@d00H0cd@d1P3oool00`3?ACD0deY=0=]lK@050?ooo`030??BcP3BD480d4Lh00<0d4Lh103@
B3L00`3@B3P0lm;>0?ooo`0<0?ooo`030=M/GP3CEDH0eVEE00d0oooo00@0mn3M0=UeJ03FIEP0ef]L
103IMFP00`3UWI@0oooo0?ooo`030?ooo`050>BEQ`3GHe<0ef=C0=MSD`3cd/h01@3oool00`3MNF`0
deM70=ELBP020==B@0030=ELBP3YZj<0oooo00<0oooo00<0mMSD0=AC@@3TUHL0103oool00`3UWI@0
kl:l0?ooo`030?ooo`030>BEQ`3FGdl0oooo00@0oooo00<0j;Zb0=IOC`3GJEX00P3FGdl0103DF4D0
eV5A0==GA`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IM
BPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3I
KU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:<R@0
103<?S40cdXm0<`n<@3<?S420<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0</f:03;=RP20<e1=0L0c3LY
2@3<>2X50<`j:`D0cCX/0`3=?2d0103>@340cC`]0<dl;@3=?2d50<dm;P<0cCh_0P3>?Rl00`3YZj<0
oooo0?ooo`030?ooo`030=1:>P3YZj<0oooo00<0oooo00<0i9F70>V[X`3oool00`3oool00`3LOg00
cT0a0?cem0040?ooo`030=f2M03AC3d0cT8b00H0oooo00<0d4dn0<i3=P3?A3@01P3?A3@60?ooo`03
0<m5=@3CFTd0fga]00D0oooo00<0lm;>0=9@@P3@AcP00`3@AcP40=18=`030=18>03cd/h0oooo00`0
oooo00<0efYL0=5<>`3GJU`03@3oool0103ijNL0jJ^S0=IOC`3FIEP40=UeJ0030=Q^H@3lmO@0oooo
00<0oooo00@0kl:l0=EJBP3EFTX0eEY:1@3oool0103gh=d0eEY:0==D@P3EG4X20==B@0030=ELBP3T
UHL0oooo00<0oooo00<0o?Gd0=AC@@3ab/D0103oool00`3KLfH0ghYk0?ooo`030?ooo`030>o2_03M
PG40oooo00@0oooo00<0i9F70=IOC`3GJEX00P3FGdl0103DF4D0eV5A0==GA`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=
1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3IKU/0f6MB0=QWDP060=QWDPh0fFQD
1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L
0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038
;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:<R@0103<?S40cdPj0<e3>03<?S420<Xb
90X0bS@V2P3;=RP20<e1=0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d5
0<dm;P<0cCh_0P3>?Rl00`3cd/h0oooo0?ooo`020?ooo`030??BcP3@BSX0fga]00@0oooo00<0kl:l
0?WYi`3oool00`3oool00`3BCCh0cT0a0??BcP040?ooo`030>FMU03AC3d0cT8b00H0oooo00<0d4dn
0<i3=P3?A3@01P3?A3@60?ooo`030<m5=@3CFTd0fga]00D0oooo00<0lm;>0=9@@P3@AcP00`3@AcP4
0=18=`030=18>03cd/h0oooo00`0oooo00<0efYL0=5<>`3FHE403`3oool00`3_`[`0eF9D0=UeJ003
0=UeJ0030=M/GP3[/JT0oooo00<0oooo00@0o?Gd0==@?`3CD3l0h8Ml1@3oool0103UWI@0de900==B
@03EG4X20==B@0030=ELBP3HKV40oooo00@0oooo00<0fg=V0?ooo`3oool00P3oool00`3ijNL0deA2
0=IOC`040?ooo`030?WYi`3UWI@0oooo00@0oooo00L0fGEX0=IOC`3GJEX0eUe<0=IOC`3DF4D0eV5A
0080deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=IN
B`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QW
DP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PT0bS8T00@0bcT]
0<`n<@3?BSd0bc/_0P3:<R@:0<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0
d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`80cSh_1@3oool00`3X^[80d4Xj0=5<?@090?ooo`040>o2
_03>@340cT0a0>V[X`@0oooo00@0lL[50=5<?@3>@S80nNWW1@3oool00`3HKV40cT<f0<m4=0050<m4
=0030=IWFP3oool0oooo00<0oooo00@0nNWW0<m5=@3CFTd0fga]1@3oool00`3cd/h0dU120=17>003
0=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3JN6T0h8j10=eiK03PSX40h8Ml0>BEQ`3PSX40
gGU/0=IUE@3AC3/0eV5A00D0oooo00H0lm;>0=5=?03ACC`0e5Q80=j7N03gh=d50?ooo`030=n:N`3I
MFP0fG5Q0080fGEX00<0efaN0=UaH@3oool0103oool00`3PQg`0de0o0>o2_0050?ooo`040=IMC03C
DT00de900=ELBP80de9000<0eEa:0=Q^H@3ijNL0103oool00`3[/JT0oooo0?ooo`020?ooo`040>^a
Z@3CE480deA20?7:a@@0oooo00<0mn3M0?ooo`3oool00P3oool0203lmO@0efUJ0=IOC`3GIeL0e5I4
0=IOC`3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3H
Ie800`3IKU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R
2P3:<R@00`3;>Bd0cdXm0<Xb90020<Xb90X0bS@V2P3;=RP20<e1=0L0c3LY2@3<>2X50<`j:`D0cCX/
0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_00<0cSh_0=ERE03oool0103oool0103TUHL0
cdTm0<i0<@3ef=@80?ooo`040>27O03>@340cT0a0>27O0@0oooo00@0nNWW0=5<?@3>@S80lL[51@3o
ool00`3UWI@0cT<f0<m4=0050<m4=0030>BEQ`3oool0oooo00<0oooo00@0lm;>0<m5=@3CFTd0fga]
1@3oool00`3cd/h0dDho0=17>0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3@BSX0efUJ
0=5<>`3GJEX0eUm?0=UbI@3FGdl0dD`k0=IOC`3AC3/0eV5A00D0oooo00<0lm;>0=5=?03ACC`00P3A
CC`00`3GHe<0oooo0?ooo`030?ooo`030>o2_03IMFP0ef]L0080fGEX00<0efaN0=9??P3gh=d0103o
ool00`3_`[`0de0o0?WYi`040?ooo`050?7:a@3CDT00de900==B@03EG4X00P3CDT000`3EG4X0f6iQ
0>o2_0090?ooo`040=n:N`3CE480deA20>BEQ`T0oooo00P0mMSD0=MYFP3FGdl0efUJ0=AFA03FGdl0
e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0
fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PX0bS8T
00<0c3ha0<m:?@3:<R@00P3:<R@00`3:=2H0bcHX0<Xd9P070<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ
1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`030<hn;`3PQg`0oooo00@0
oooo00@0gGU/0=1:>P3>@340iIfD203oool0103EFTX0cT0a0<i0<@3ILVD50?ooo`030==GA`3>@S80
iIfD00D0oooo00<0nNWW0=5?@03?A3@01@3?A3@00`3ijNL0oooo0?ooo`030?ooo`040>BEQ`3?ACD0
deY=0=]lK@D0oooo00<0lm;>0=17>03@AcP00`3@AcP40=18=`030=18>03cd/h0oooo00@0oooo00/0
d4Xj0=MYFP3AC3/0efUJ0=IOC`3ILVD0eUm?0=5<>`3FGdl0dD`k0=IQD@050?ooo`030??BcP3ACC`0
dDdl00<0dDdl1@3oool00`3ef=@0fGEX0=M[G0020=UeJ0030=M/GP3BCch0iIfD00@0oooo00<0o?Gd
0=UaH@3oool0103oool01@3PQg`0de900==B@03CDT00eEa:0080de9000<0eEa:0=Q^H@3YZj<0203o
ool01@3lmO@0deA20==D@P3CE480f6]H00T0oooo00P0jk6Y0=MYFP3FGdl0efUJ0=AFA03EGT`0e5Q5
0=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK
0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PX0bS8T00<0
c3ha0<m:?@3:<R@00P3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ1@3<
>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`030<hn;`3YZj<0oooo00@0oooo
00@0deE60=1:>P3>@340f6iQ1`3oool00`3ef=@0cT0a0<i0<@020<i0<@D0oooo00<0g7m`0<i2<P3E
HU@01P3oool00`3X^[80cd@d0<m4=0030<m4=0030>Rj/P3oool0oooo00@0oooo00@0eEi>0<m5=@3C
FTd0fga]1@3oool00`3cd/h0d4Xj0=17>0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3@
BSX0efUJ0=5<>`3GJEX0eUm?0=UbI@3FHE40dD`k0=IOC`3AC3/0eV5A00D0oooo00<0lm;>0=5=?03A
CC`00P3ACC`00`3UWI@0oooo0?ooo`030?ooo`030?GHe03IMFP0ef]L0080fGEX00<0efaN0=9??P3G
He<01@3oool00`3gh=d0oooo0?ooo`020?ooo`030?cem03CD3l0de900080de9000H0eEa:0==B@03C
DT00eEa:0=Q^H@3TUHL80?ooo`060?7:a@3CE480deA20==D@P3CED<0mn3M203oool01@3TUHL0efUJ
0=IOC`3GJEX0e5I40080e5Q500<0eV5A0==GA`3CEdL00P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0
efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3G
I4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0
fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00
bcT]0<P]803;>Bd;0<T`8PP0bS8T00@0bcHX0<Xb903<?S40cdXm0`3:<R@00`3:=2H0c3ha0<Xd9P07
0<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0
cC`]0<dl;@D0cCd^0`3=?Rl00`3>?Rl0lm;>0?ooo`030?ooo`030?WYi`3@BSX0d4Xj0080cT0a1`3o
ool00`3TUHL0cT0a0<i0<@020<i0<@030?GHe03oool0oooo0080oooo00@0jJ^S0<i2<P3AC3d0kl:l
1P3oool01@3ijNL0i9F70=]cIP3TUHL0lm;>00H0oooo00D0j;Zb0<m5=@3?ACD0deY=0=]lK@050?oo
o`030??BcP3BD480d4Lh00<0d4Lh103@B3L00`3@B3P0lm;>0?ooo`040?ooo`030>BVW@3[/JT0i:JM
0080jk6Y00H0j;Zb0>^aZ@3TYYd0fg=V0=5<>`3FHE450?ooo`050?WYi`3TYYd0i:JM0>BVW@3gh=d0
1P3oool00`3ef=@0fGEX0=M[G0020=UeJ0040=M/GP3BCch0e5Q80?7:a@T0oooo00<0jk6Y0==@?`3C
DT000P3CDT001P3EG4X0de900==B@03EG4X0f6iQ0=YiJ`P0oooo00H0i9F70==D@P3CE480deA20==E
@`3YZj<80?ooo`050=]lK@3GJEX0eUm?0=MTDP3DET@00P3DF4D00`3FHE40deM70==GA`020=AHAP80
e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3IKU/0f6MB0=QWDP060=QWDPh0
fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R1`3:<R@20<`n<@030<Xb903<?S40cdXm
00<0bS8T00<0bS@V0<`n<@3:=2H01`3:=2H;0</f:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j
:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_00<0cSh_0?ooo`3oool00`3oool0
0`3cd/h0d4Xj0=1:>P020<i0<@030?7:a@3oool0oooo00@0oooo00<0deQ;0<i0<@3>@3400P3>@340
0`3_`[`0oooo0?ooo`020?ooo`050?7:a@3>@S80dD`m0=M/GP3lmO@03`3oool01P3lmO@0dU120<m5
=@3?ACD0deY=0=]lK@D0oooo00<0lm;>0=9@@P3DG4`00`3@AcP40=18=`030=18>03cd/h0oooo00`0
oooo00<0gH9d0=5<>`3FHE40403oool00`3UWI@0fGEX0=M[G0020=UeJ0040=M/GP3BCch0e5Q80>2>
P@T0oooo00<0f6QF0==@?`3CDT000P3CDT001`3EG4X0de900==B@03EG4X0f6iQ0=YiJ`3ef=@01`3o
ool01P3FGdl0deA20==D@P3CE480deE30=YeI@L0oooo00<0o?Gd0=MYFP3GJEX00P3FGdl0103DET@0
e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE430=QW
DP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80060=1@A@3;>Bd0b2dP0<Xd9P38;B00bcT]2`39<287
0<Xb9080c3ha00<0bS8T0<`n<@3?BSd00`3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9P/0bcHX00<0cT<f
0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=
?Rl00`3CEdL0oooo0?ooo`030?ooo`030>V[X`3@BSX0d4Xj0080cT0a00<0iIfD0?ooo`3oool00`3o
ool00`3ijNL0cT0a0<i0<@030<i0<@030>FMU03oool0oooo0080oooo00H0o?Gd0<i2<P3AC3d0eF9D
0=f2M03lmO@=0?ooo`030?cem03GJEX0cdDe0080cdDe00<0deY=0=]lK@3oool0103oool00`3cd/h0
dU120=ALC0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0303oool00`3MPG40dD`k0=IQD@0?0?ooo`04
0?OPg@3EHU@0fGEX0=M[G080fGEX00D0efaN0=9??P3DF4P0e5Q80?cem0070?ooo`030?OPg@3CD3l0
de0o00<0de9000L0eEa:0==B@03CDT00eVEE0=Q^H@3JNF/0j;Zb00H0oooo00<0mn3M0==D@P3CE480
0P3CE4820==E@`030?WYi`3oool0oooo00@0oooo00<0lm;>0=MYFP3GJEX00P3FGdl0103DET@0e5Q5
0=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0
eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=UYEP3GI4l0efA?00`0efA?1`3GIE430=QWDP03
0=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0
fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@00
1`369a/70<LX6``0abTL2@38:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]0<T`8P39<280
2@39<2870<Xb9080c3ha00<0bS8T0<`n<@3?B3X00`3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9P/0bcHX
00<0cda00<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0
cCd^0`3=?Rl00`3KO6d0oooo0?ooo`030?ooo`030=n:N`3@BSX0d4Xj0080cT0a00<0fGEX0?ooo`3o
ool00`3oool00`3YZj<0cT0a0<i0<@030<i0<@030=UbI@3oool0oooo00<0oooo00H0deY=0=5<?@3E
HU@0eF9D0=Q^H@3cd/h;0?ooo`030??BcP3DG4h0cdDe00<0cdDe00<0e5mC0=]lK@3oool0103oool0
0`3cd/h0dU120=ALC0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0303oool00`3MPG40dD`k0=IQD@0>
0?ooo`050?GHe03GHe<0eF9D0=UeJ03GJe`00P3IMFP01@3FIED0dTln0=AHB03DF4P0jk6Y00L0oooo
00<0i9F70==@?`3CD3l00`3CDT001`3EG4X0de900==B@03FIED0f6iQ0=YiJ`3TUHL01P3oool00`3U
WI@0deA20==D@P020==D@P80deE300<0jk6Y0?ooo`3oool0103oool00`3YZj<0efUJ0=MYFP020=IO
C`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@<0f6MB00<0fFiK
0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`90<P[7P`0b2dP00<0d5150</i;@38;B000P38;B000`3;>Bd0bC0R0<T`8P090<T`
8PL0bS8T0P3<?S400`3:<R@0c3ha0<`n<@020<Xb90030</f:03:=2H0c3ha00P0bS@V2`3;=RP00`3=
@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh3
0<dn;`030>27O03cd/h0lm;>00<0lm;>00<0fGEX0=1:>P3@BSX00P3>@3400`3CEDH0lm;>0??BcP03
0??BcP030=IUF03>@340cT0a00<0cT0a00<0dTdn0??BcP3cd/h00P3cd/h00`3ef=@0eVEH0=5<?@02
0=ERE0050=9HBP3>@S80eVEH0>V[X`3gh=d01@3oool00`3ijNL0j;Zb0=]cIP060<m5=@030=IUF03J
NF/0mMSD00@0mMSD00<0jk6Y0=9@@P3DG4`00`3@AcP40=18=`030=18>03[/JT0lm;>00D0lm;>00<0
mMSD0??BcP3ef=@00`3ef=@0103cd/h0fGEX0=5<>`3FHE4<0??BcP070>BVW@3HKV40e5Q80=AHB03E
HU@0fGEX0=M[G0020=UeJ0050=MSD`3BCch0e5Q80=AHB03ILF401`3cd/h00`3EG4X0de0o0==@?`03
0==B@0050=ELBP3CDT00de900=M/GP3HKV400P3JNF/30?GHe0<0lm;>00<0fg=V0==D@P3CE4800P3C
E4820==E@`030=f1L@3cd/h0lm;>00@0lm;>00<0gH5a0=MYFP3GJEX00P3FGdl0103DET@0e5Q50=AH
A@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE430=QWDP030=U^F`3HIe80f6MB00H0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]0<T`8P39<2802@39<2870<Xb9080c3ha00<0
bS8T0<`n<@3<?S400P3:<R@00`3<?S40bS@V0<`n<@080<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<
=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl40<hn;`030=19
>@3>?Rl0e5a>0080d4Xj0P3>@3400`3CEDH0d4Xj0<i0<@040<e0<@H0cT0a103>@S800`3BF4X0cT8b
0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?A3@70<m5=@0:0=IUF03CFTd0deY=0==JC@3H
KV40e5i?0=IUF03DG4`0dU120=ALC0<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P040=MYFP3A
C3/0efUJ0=IOC`80efUJ00@0deM70==EAP3AC3/0eV5A103AC3/70=5=?0<0dThl0P3DF4P00`3EHU@0
fGEX0=M[G0020=Q^H@050=MSD`3BCch0e5Q80=AHB03BCch02P3CD3l30==B@0040=ELBP3CDT00de90
0=Q^H@80fWU[00D0eVEE0=ALC03EG4X0eEa:0=AC@@070==D@PL0deE30`3DET@20=MYFP80eUm?00@0
e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]8
1@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA0`3HIe800`3IKU/0f6MB
0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3038;B000`3@D4D0bcT]0<P]80020<P]80030</i;@39<280bC0R00T0bC0R1`3:
<R@20<`n<@080<Xb903<?S40c3ha0<Xb903;>Bd0c3ha0<Xd9P3<?S480<Xd9P/0bcHX00<0cD4d0<`g
:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl4
0<hn;`030=19>@3>?Rl0e5mC0080d4Xj0P3>@3400`3CEDH0d4Xj0<i0<@040<e0<@H0cT0a103>@S80
0`3BF4X0cT8b0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?A3@60<m5=@0;0=9@@03FIEP0
deY=0==JC@3DGTl0f6iQ0=ALC03FIEP0e5a<0=9@@P3DG4`00`3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj00@0efUJ0=5<>`3GJEX0eUm?0P3GJEX0103FGdl0deE60=5<>`3FHE440=5<>`L0dDdl0`3B
CS`01@3DF4P0dU=40=ERE03IMFP0eF9D0080efaN00D0e5Q80=9??P3DF4P0e5Q80=9??P0:0==@?`<0
de9000@0eEa:0==B@03CDT00f6iQ0P3JNF/01@3FIED0e5a<0=ELBP3EG4X0e5=100L0deA21`3CED<3
0=AFA080efUJ0P3FGdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0
eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE430=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]
0<T`8P39<2802@39<2870<Xb90030<i5>@3<?S40bS8T0080c3ha00D0bS8T0<`n<@3=@cP0bS@V0<`n
<@080<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[0P3=>R`00`3>@S80cTDi0<i5
>@020<m6=`030=17>03@Cd<0d4Lh0080d4Lh303?B3X00`3BDT80d4Ti0=ERE0020=9CA080d4Xj00<0
dUU<0=9CA03@BSX01@3?BSd90=5<?@030==LCP3AC3d0deE60080eVEH00<0dea>0=1=?P3@CCh00P3@
CCh50=5>?`030=17>03?A3@0cdDe00D0cdDe00/0dU100=IUF03CFTd0deY=0=IUF03HKV40e5i?0=IU
F03DG4`0dU120=ALC0030=17>0@0d4Pg00@0d4Ph0=19>@3@BCT0dDdl103BDd@0103GK5h0deE60=M/
GP3FIED20=M/GP040=IUE@3DG4h0dDho0=IQD@@0dD`k1`3ACC`30=9>?0050=AHB03BCS`0eF9D0=Ue
J03EHU@00P3GK5h01@3DF4P0dTln0=AHB03DF4P0dTln00X0de0o0`3CDT00203EG4X0de900==B@03H
KV40fWU[0=UeJ03FIED0e5a<0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE30`3DET@20=MYFP80
eUm?00@0e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]8
00@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA0`3HIe800`3I
KU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B000`3@D4D0bcT]0<P]80020<P]80030</i;@39<280bC0R00T0
bC0R1`3:<R@00`3?BCd0c3ha0<Xb90020<`n<@050<Xb903<?S40cdXm0<Xd9P3<?S40203:=2H;0</f
:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@
AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_0P3>?Rl20<m8>P030=9B@P3@BCT0eF9D0080dU=40P3@BSX0
1@3BFD`0dU=40=1:>P3?BSd0d4dn0080dEE900<0cdXm0=5<?@3AC3d01`3AC3d00`3CG4h0dD`m0==E
AP020=IUF0050==LCP3@CCh0d4dn0=1=?P3BD4801`3BFD`20==JC@<0dDm000L0dU100=9HBP3FIeX0
e5i?0=AOD`3FIeX0f6iQ00<0eVMJ00<0dUU<0=AOD`3BD4800P3BD4850=9B@PH0dU=400D0d4Xj0=MY
FP3AC3/0efUJ0=IOC`030=MYFP030==EAP3AC3/0eV5A00@0dD`k1`3ACC`30=9>?0090=AHB03BCS`0
eF9D0=UeJ03EHU@0efaN0=MSD`3DF4P0dTln0080e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@007
0=ELBP3CDT00de900=MWE`3JNF/0f6iQ0=IUE@020==E@`030=ELBP3DDd40deA200H0deA21`3CED<3
0=AFA080efUJ0P3FGdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0
eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE430=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030=1>@@3;>Bd0b2dP0080b2dP00<0bcT]
0<T`8P39<2802@39<2870<Xb900:0=1@A@3<?S40bS8T0<`n<@3?B3X0bS8T0<`n<@3?BSd0bS@V0<`n
<@P0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/
00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`@0cSh_00<0d4Ti0<hn;`3DGe<00P3@BSX2
0<i0<@030==EAP3@BSX0cT0a00@0cD0a1P3>@3401`3>@S80d4Lh0=5<?@3AC3d0dea>0=5<?@3CEDH0
0P3FIEP00`3CG4h0d4dn0=1=?P020=1=?P030=17>03?A3@0cd@d00@0cd@d00<0d4Xj0=9B@P3CFTd0
0`3CFTd01P3DGe<0efYL0=IUF03FIEP0efYL0=Q^H@<0efYL00<0e5mC0=IUF03DG4h00P3DG4h40=AL
C0040=ALCP3DGTl0dU=40=9CA080e5i?00L0dEE90=9CA03GK5h0deE60=M/GP3FIED0efaN0080efUJ
00<0deE60=5<>`3FHE40103AC3/70=5=?0<0dThl00T0e5Q80=9>?03EHU@0fGEX0=ERE03GK5h0ef=C
0=AHB03BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000/0eEa:0==B@03CDT00eVEE0=Yi
J`3HKV40eVEE0=9B@P3DDd40eEa:0=AC@@070==D@P@0deE300<0e5Y70=ENC03EGT`00`3FGd`20=Q]
G@80efMG0`3FGdl00`3GIeL0eV5A0=IQD@020=IQD@040=AJA`3DF4D0e5Q60=AHAPP0e5Y700<0eE]8
0=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE43
0=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]0`38;B000`3;>Bd0bC0R0<T`8P090<T`
8PL0bS8T00X0dEE90<`n<@3:<R@0c3ha0<m:?@3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H;0</f:003
0<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0
cC`]0<dl;@3=?2d40<dm;P030<i0<@3?B3X0cdPj00D0cdPj00D0dU920=19>@3EHU@0deQ;0=9CA002
0=1:>P030=9IC03BDd@0cT0a00@0cD0a1P3>@3440<i2<P060==EAP3@AcP0deE60=IUF03FIeX0eF9D
0P3BF4X00`3CFTd0eF9D0=ERE0060=ERE0H0eVEH00H0eVMJ0=M/GP3GJU`0efYL0=M/GP3HKV430=M/
GP030=IWFP3GJU`0eVEH00L0eVEH1P3FIeX01@3FIEP0f6iQ0=IOC`3HKV40efaN00<0fG5Q0P3GK5h0
0`3HKV40efYL0=IQD@050=IQD@040=9CA03ACC`0dDdl0=5=?0<0dThl00T0e5Q80=9>?03EHU@0fGEX
0=ERE03GK5h0ef=C0=AHB03BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000@0eEa:0==B
@03CDT00eVEE0P3HKV401@3FIED0dU920=AC@@3EG4X0e5=100L0deA21`3CED<30=AFA080efUJ0P3F
Gdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0
103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE430=QWDP030=U^
F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]8080bcT]0`38;B000`3;>Bd0bC0R0<T`8P090<T`8PL0bS8T00X0
dEE90<`n<@3:<R@0c3ha0=1?@`3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H;0</f:0030<e1=03<=bT0
c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00L0cdHg0<i5>@3=>R`0cD4d0<m6=`3@AcP0d4m300<0d4Lh
303?B3X01@3BDT80d4Ti0=ERE03BFD`0dU=40080d4Xj00<0dUU<0=9CA03@BSX01@3?BSd00`3BD480
deM70==GA`040==GA`80dUQ:00H0dea>0=9HBP3CG4h0eVMJ0=MZG03FIeX40=ERE0030=9IC03DGe<0
eF9D00@0eF9D1P3FIEP01P3FIeX0efaN0=MZG03GJU`0efaN0=Q^H@<0efaN00<0eVMJ0=MZG03FIEP0
1P3FIEP00`3HKV40fG9U0=UbI@060=UbI@030=MYFP3ILF40f6iQ00<0fG5Q0P3GK5h00`3HKV40efYL
0=IQD@020=IQD@<0deM700@0dU920=5=?03ACC`0dDdl0`3BCS`02@3DF4P0dThl0=ERE03IMFP0eF9D
0=M/GP3GHe<0e5Q80=9??P020=AHB0040=9??P3CD3l0de0o0=AC@@T0eEY:00D0eEa:0=MSD`3EG4X0
eEa:0=MYFP020=UaH@050=MZG03DG4`0eEa:0=MTDP3EG4X01`3FGD`40=ENC0030=IQD@3EGT`0eEi<
00<0eUm<0P3HKEd20=MWE`<0eUm?00D0efMG0=IQD@3FHE40eV5A0=AHAP020=AHA@80e5Q6203DFTL0
0`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l7
0=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6`T0abTL00<0b2dP0</f:03;=RP04`3:=b/20</i;@80cD<h0P3;>Bd01P3;>bl0cda00<i5>@3>ACT0
cdPj0=9IC0D0deiB0P3DGe<I0==PEP@0eF9D00@0df1F0=5EB@3?C400cda00`3=@C@00`3?BSd0cD4d
0<e1=00A0<i3=P040=1>@@3@Cd<0dU120=9@@P80dEE900D0d5150=5BAP3ADTH0dE960=9HBP040=5B
AP040=5EB@3CGU80deiB0=IUF1<0efYL00<0eVMJ0=AOD`3DGe<01@3EHU@00`3FIEP0efaN0=M/GP0;
0=M/GQ/0f6iQ1@3ILF4<0=UbI@80fG5Q0P3GK5h00`3HKV40efYL0=MZG0020=MZG0030=ERE03FHE40
eV5A00L0eV5A00T0eVEH0=ERE03GJe`0fGEX0=M[G03ILF40efMG0=IWFP3GHe<00P3FIeX40=MSD`03
0=ENCP3EFTX0eV5A00L0eVEE00@0efUJ0=IUE@3FIED0f6iQ0P3ILVD01@3HKV40f6eM0=Q^H@3ILVD0
f6iQ00L0fG5Q00<0fWQY0=YiJ`3JNF/0103JNF/00`3KNf/0fG=R0=UcHP020=UeJ080fWEU0P3ILVD0
0`3GJEX0f6iQ0=MZG0030=MZG0030=MYFP3GHe40eV5A0080eV5A1`3GHe400`3GI580f6ID0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@5
0=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]
80030<`l;P3=@cP0bcT]0080bcT]00<0cD<h0</i;@3;>Bd01`3;>bl50<`l;P@0c3ha00X0dUQ:0<m9
?@3<?S40cdPj0=9IC03<?S40cdPj0=1?@`3<?S40cdPj0`3<?S420<e0<@L0cD0c1`3;=RP00`3=@C@0
c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=
?2d0cC`]0P3=?Bh00`3>@cH0cdPj0<m8>P070<m8>P050=9B@P3@BCT0dUU<0=9IC03BDd@00P3@BSX0
0`3BFD`0dU=40=1:>P050<m:?@050=5<?@3@ASL0dD`m0=9@@P3DGTl0103EHU@00`3FIEP0eF9D0=IU
F0020=MZG0050=IWFP3EHU@0eF9D0=ANC`3BF4X01@3BFD`20=ERE0H0eVEH00H0eVMJ0=M/GP3GJU`0
efYL0=M/GP3HKV430=M/GP030=IWFP3GJU`0eVEH00P0eVEH103FIeX;0=UbI@030=Q^H@3DG4h0deE6
0080deE61`3CEdL30=AHAP090=IOC`3DF4P0eVEH0=UeJ03FIEP0fG5Q0=MWE`3FIeX0efaN0080f6iQ
00<0efaN0=Q]G@3HKEd00`3HKEd80=Q^H@040=UaH@3HKV40f6iQ0=UaH@80fGEX00D0fWEU0=Q^H@3H
KV40fG9U0=Q^H@0<0=UaH@050=UbI@3JNF/0fG=R0=Q/FP3HJEP00P3ILVD20=Q]G@<0efUJ00<0f6iQ
0=MZG03GIeL00P3FHE40103FHDl0eUm<0=AHAP3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP0P3;>Bd0
103:=b/0bcT]0</i;@3=@3<20</i;@L0bc/_1@3<?2h40<`n<@0:0=9HBP3@Cd<0c3ha0<m8>P3BFD`0
c3ha0<m8>P3@Cd<0c3ha0<m8>P<0c3ha0P3=@3440<e0<`030<i5>@3?C400cda000L0cda000<0dE96
0<m8>P3=@C@04@3>@cH01`3?B3X0cTDi0<m6=`3?ASL0dDho0=1>@@3>ACT00P3?ASL00`3@AcP0d4m3
0=17>0020=17>0L0cdPj00<0dD`m0==EAP3CEDH00P3CEDH01@3BFD`0deE60=AOD`3DGe<0dUU<0080
deE600D0e5mC0==JC@3CEDH0dEE90=9CA0030<m:?@<0dD`m00@0dDho0==GA`3CEdL0deM70P3BF4X0
0`3CG4h0dUQ:0=AOD`020=MZG0030=IWFP3EHU@0dUQ:0080dUQ:00<0dUU<0=ANC`3EHU@0103EHU@6
0=IUF0050=IWFP3GK5h0efYL0=MZG03GK5h02P3HKV40103DGTl0e5a<0=ALC03DG4h20=ANC`80eVMJ
0P3DGe<01@3FIeX0fG5Q0=MYFP3ILF40f6iQ00<0fG5Q00D0efaN0=IUF03FIED0deE60=9??P020=5<
>`L0dDdl0`3BCS`01P3FGD`0e5Q80=IUF03IMFP0eVEH0=Q^H@80eV5A00@0e5Q80=IQD@3FHE40eV5A
0`3GHe<90=EJBP050=ELBP3GHe<0eEa:0=ELBP3GHe<00P3ILF401@3GJU`0e5a<0=ELBP3GI580eEa:
00L0eUe<0P3EGT`00`3CEdL0deE30==E@`020==E@`<0e5I40P3GJEX20=IOC`040=AFA03DF4D0e5Q5
0=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]1038;B040<T`
8P030<`h:P3;>bl0bc/_0080bc/_1@3<?2h40<`n<@0:0=9HBP3@Cd<0c3ha0<m8>P3BFD`0c3ha0<m8
>P3@Cd<0c3ha0<m8>P<0c3ha0P3=@3470<e0<`<0cD4d00D0c3X[0</f:03<?S40bcHX0<m8>P070<`g
:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl
;@3=?2d50<dm;P<0cCh_103>?Rl01@3@BCT0cSh_0==EAP3CEDH0d4Xj0080cT0a00<0deE60=1:>P3>
@340103=@3440<i0<@030=16=`3AC3d0dD`m00<0dD`m00<0deE60=5<?@3CEDH00P3FIEP00`3CG4h0
d4dn0=1=?P020=1=?PL0dDho1@3ACd000`3BD400dUQ:0=IWFP020=AOD`030=IWFP3HKV40eVMJ0080
eVMJ00<0dUU<0=AOD`3BD4800P3BD4850=9B@P<0dU=400P0e5a<0=ANC`3DGTl0e5i?0=Q^H@3FGdl0
f6iQ0=MYFP<0f6iQ00<0eVEE0=IOC`3FIED00P3CEDH00`3BDd@0dD`k0=5=?0060=5=?0<0dThl00H0
e5Q80=9>?03FGdl0fGEX0=ERE03GK5h20=AHB0040=9??P3DF4P0e5Q80=9??PX0de0o0`3CDT00103E
G4X0de900==B@03EG4X20=Q^H@050=IUE@3BDT80e5=10=ELBP3DDd401`3CE4800`3DFTL0eEi<0=EN
C0040=ENC0<0eUm<0P3HKEd00`3GIeL0eUm?0=AFA0020=AHA@030=IQD@3CEdL0deM70080e5Q60P3D
F4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3G
HDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B020</i;@@0b2dP2`39<2870<Xb900:0=5EB@3?BCd0
bS8T0<`n<@3AEDT0bS8T0<`n<@3?BSd0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3LY
00D0c3LY2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03?ASL0cTDi0<dj;0030<dl;@040=17>03=
?2d0cC`]0<dl;@D0cCd^00<0cCh_0<m4=03?B3X0103?B3X01@3BDT80d4Ti0=9IC03BFD`0dU=40080
d4Xj00<0dD`m0=1:>P3>@340103=@3450<i0<@030=16=`3AC3d0deE60080dUQ:00<0dea>0=9HBP3C
G4h00P3FIeX00`3EHU@0dUQ:0=1=?P020=1=?P030=17>03?A3@0cd@d00@0cd@d1@3?ACD01`3@BCT0
dU100=IWFP3FIEP0efYL0=M/GP3HKV400`3GK5h00`3FIeX0efYL0=ALCP020=ALCP@0e5a<00<0e5a>
0=ANC`3DGTl01@3DGTl0103HKV40eUm?0=Q^H@3FIEP30=Q^H@80eVEE00<0efYL0=IQD@3FHE40303F
HE401P3FIEP0eF9D0=IUF03IMFP0f6iQ0=UbI@80f6iQ00<0efaN0=Q^H@3FIeX00P3GHe<00`3DF4P0
eEY:0=EJBP080=EJBP080=ELBP3GHe<0eEa:0=ELBP3GHe<0fG5Q0=]lK@3PSX420=Z2MP030=j7N03J
PWH0fX9f00d0fX9f0`3KQ7L20>2>P@030=j7N03KQ7L0e5I40080e5Q500<0eV5A0==GA`3CEdL00P3D
F4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3G
H4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]1038;B0;0<T`8PL0bS8T00X0dEE9
0<m9?@3:<R@0c3ha0=5EB@3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H90</f:080cD4d00<0cda00<`g
:@3<=bT01@3<=bT90<`h:P<0c3X[00/0cTDi0<`j:`3=>R`0cCX/0<m6=`3>ACT0cCX/0<dl;@3=@C@0
d4Lh0=1?@`030=17>0`0cdPj00X0dU920=19>@3BFD`0dUU<0=9CA03@BSX0dU=40=9IC03CFTd0deE6
1@3AEDT70==GA`80dUQ:00<0dea>0=9HBP3CG4h00P3FIeX00`3EHU@0dUQ:0=9HBP020=9HBPL0dUU<
1`3CFTd02P3FIeX0eVEH0=AOD`3GJU`0f6iQ0=IWFP3GJU`0eVEH0=AOD`3FIEP30=ALCP@0e5a<00@0
e5a>0=ANC`3DGTl0e5i?103BDd@0103GK5h0deE60=M/GP3DG4`30=M/GP80e5a>00<0eVEE0==EAP3C
EDH00P3CEDH70==GA`80e5Q600L0dThl0=AHB03BCS`0e5Q80=Q^H@3EHU@0efaN0080e5Q800@0dTln
0=AHB03DF4P0dTln2P3CD3l30==B@0070=ELBP3CDT00de900=ELBP3HKV40fX9f0>BVW@020=nSVP03
0>BVW@3OXiX0gj>J0100gj>J103QZj<0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AH
APP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MR
CPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B020</i;@@0b2dP2`39<2870<Xb900:0<m<@03?BCd0bS8T0<`n
<@3AEDT0bS8T0<`n<@3?BSd0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3LY00D0c3LY
2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03?ASL0cTDi0<i2<P030<dl;@040=17>03=?2d0cC`]
0<dl;@D0cCd^0`3=?Rl40<hn;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0<@3=
@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>
@cH70<m4=0L0cdDe0P3CFTd0203?ASL0eVEH0=Q^H@3DG4`0eVEH0=ALC03BD480e5a<0`3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FHE40deE60==EAP3F
HE440=5<>`L0dDdl0`3BCS`01P3DF4P0dThl0=AHB03GJe`0eF9D0=M/GP80e5Q800<0dTln0=AHB03F
HE400`3DF4P:0=EJBP080=ELBP3GHe<0eEa:0=ELBP3GHe<0fG5Q0>27O03QZj<20>BVW@030>6[X`3T
YYd0i:JM00T0i:JM1`3QZj<40>6_Y`<0efUJ00D0ef]L0=IQD@3FHE40eV5A0=IOC0020=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@3:=2H0b2dP00<0b2dP2`39<2870<Xb9080cdTm00P0
bS8T0<`n<@3AEDT0bS8T0<`n<@3=@cP0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3X[
00D0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dm;P3?ASL00P3>ACT30<dl;@040=17>03=?2d0
cC`]0<dl;@D0cCd^0`3=?Rl40<hn;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0
<@3=@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S80
0P3>@cH70<m4=0L0cdDe0P3CFTd0203?ASL0eVEH0=MZG03DG4`0eVEH0=ALC03BD480dU=40`3@AcP4
0=18=`030=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FGdl0deE60==E
AP3FHE440=5<>`L0dDdl0`3BCS`01P3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP80e5Q800@0dTln0=AH
B03DF4P0dTln2P3CD3l30==B@0070=ELBP3CDT00de900=ELBP3FIED0h8Ml0>BVW@0E0=nSVP@0hJ^S
00@0e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0
eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0
fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00<0bcT]0<P]8038;B000`38;B0;0<T`8PL0bS8T0P3?BCd0103:<R@0c3ha0=5EB@3:<R@20<`n<@03
0<Xd9P3<?S40bS@V00L0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`03
0<i5>@3<>R/0cCX/0080cdHg0P3>ACT30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl40<hn
;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@344
0<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>@cH70<m4=0L0cdDe00P0dUQ:
0==JC@3?ASL0e5i?0=IUF03DG4`0eVEH0=ALC080dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FGdl0deE60==EAP3FHE440=5<>`L0dDdl0`3BCS`0
1P3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP80e5Q800@0dTln0=AHB03DF4P0dTln2P3CD3l30==B@006
0=ELBP3CDT00de900=ELBP3GHe<0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3D
F4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3G
H4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<287
0<Xb90060<i5>@3?BCd0bS8T0<`n<@3AEDT0bS8T0P3<?S400`3:=2H0c3ha0<Xd9P070<Xd9PT0bcHX
0P3=@C@00`3?C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`80cTDi
0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_103>?Rl01@3@BCT0cSh_0==EAP3CEDH0d4Xj
0080cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a103>@S800`3AC3d0cT8b0=5<?@020=ER
E0030=9HBP3>@S80cT8b0080cT<f1`3?A3@70<m5=@030=9@@P3CFTd0cdHg0080dEE90P3DG4`00`3C
EDH0dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX0103GJEX0dD`k0=MYFP3CEDH2
0=MYFP040=IOC`3CEDH0deE60=IQD@@0dD`k1`3ACC`30=9>?0090=AHB03BCS`0dThl0=M[G03EHU@0
efaN0=AHB03BDT80dTln0080e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0060=ELBP3CDT00de90
0==B@03EG4X0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90050<m9?@3:
<R@0c3ha0=5EB@3:<R@00P3<?S400`3:=2H0c3ha0<Xd9P070<Xd9PT0bcHX0P3=@C@00`3?C400c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<i2<P020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`@0cSh_00D0d4Ti0<hn;`3BDT80dU=40=1:>P020<i0<@80d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0
cd@d1`3?ACD20=9@@P030<m6=`3BD480dU120080e5a<00<0dD`m0=9@@P3BD4800`3@AcP40=18=`03
0=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103EFTX0deE60=5>?`3FHE44
0=5<>`L0dDdl0`3BCS`01`3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP3DF4P00P3BCch20=AHB0030=9?
?P3CD3l0de0o00P0de0o0`3CDT001P3EG4X0de900==B@03CDT00eEa:0>27O1H0gj>J103QZj<0103D
ET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD3
0=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;
>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@01@3?BCd0bS8T0<`n<@3AEDT0bS8T0080c3ha00<0bS@V
0<`n<@3:=2H01`3:=2H90</f:080cD4d00<0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi
0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`030=19>@3>?Rl0
d4Ti0080d4Xj0P3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80
dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>@cH70<m4=0L0cdDe0P3BD4800`3?ASL0dU120=9@@P02
0=ALC0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P0:0=MYFP3AC3/0
efUJ0==EAP3FIEP0efUJ0=5<>`3CEDH0dD`k0=IQD@@0dD`k1`3ACC`30=9>?0070=AHB03BCS`0dThl
0=M[G03EHU@0efaN0=AHB0020=9??P80e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0060=ELBP3C
DT00de900==B@03EG4X0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AH
A@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb9007
0<m9?@3:<R@0c3ha0=5EB@3:<R@0c3ha0</f:00:0<Xd9PT0bcHX00D0cda00<e1=03?C400c3LY0<e1
=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=
?Bh30<dn;`@0cSh_00L0d4Ti0<hn;`3@BCT0dDm00=1:>P3>@S80cT0a0080d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0
cd@d1`3?ACD20=9@@P060<m6=`3BD480dU120=ALC03CF4/0d4Hg0P3BD4830=17>0@0d4Pg00<0d4Ph
0=19>@3@BCT01@3@BSX02P3GJEX0dD`k0=IUE@3CEDH0eUm?0=MYFP3AC3/0deE60=5<>`3FHE440=5<
>`030==D@P3IJEH0fFUF00@0fFUF0`3IJUD01`3JL5h0fV]F0=Y[EP3LOV`0g7MW0=anK03DF4P00P3B
Cch20=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT001P3EG4X0de900==B@03CDT00eEa:0=Z2MQH0
gj>J103QZj<0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MT
DP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QW
DPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@01`3>ACT0bS8T0<`n<@3AEDT0bS8T
0<`n<@3:<R@02P3:=2H90</f:0050<m<@03=@C@0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0
cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`040=19>@3>
?Rl0d4Ti0==EAP80d4Xj00@0cT0a0=1:>P3@BSX0cT0a103=@3460<i0<@@0cT8b00<0dD`m0<i2<P3A
C3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0cd@d1`3?ACD20=9@@P80cdHg00@0dU120=ALC03B
D480d4Hg0P3BD4830=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX02P3GJEX0dD`k0=IOC`3CEDH0
eEY:0=MYFP3AC3/0deE60=5<>`3FHE440=5<>`030=EKB03RQG00hXE`00L0hXE`00<0hhUd0>:5L03R
QG000`3TSWP00`3DF4P0dTln0=9??P020=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0
de900==B@03CDT00eEa:0=Z2MP3OXiX0i:JM4`3OXiX20>6[X`040>6_Y`3QZj<0hJ^S0=AFA080e5Q5
00<0eV5A0==GA`3CEdL00P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:
2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF
103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<
@03=@C@0d4m30<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`040=19>@3>?Rl0d4Ti0==EAP80d4Xj00@0cT0a0=1:
>P3@BSX0cT0a103=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P02
0<i3=PL0cd@d1`3?ACD00`3AC3d0dU120<m6=`020<m6=`030=ALC03BD480d4Hg0080dU120`3@AcP4
0=18=`030=18>03@BCT0d4Ti00D0d4Xj00X0efUJ0=5<>`3DG4`0dU920==EAP3GJEX0dD`k0==EAP3A
C3/0eV5A103AC3/00`3EFdP0hXE`0>:5L0070>:5L0030>>9M03RQG00hXE`00<0i8ih00<0e5Q80=9?
?P3BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000P0eEa:0==B@03CDT00de900=ELBP3J
PWH0gj>J0>BVWA<0gj>J0P3QZj<0103Q[jL0hJ^S0>6[X`3DET@20=AHA@030=IQD@3CEdL0deM70080
e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0
ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0
fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0
fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R
203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d
00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm
;P<0cCh_103>?Rl01`3@BCT0cSh_0=19>@3CEDH0dU=40=1:>P3>@3400P3@BSX00`3>@340cD0a0<e0
<@020<e0<@H0cT0a103>@S800`3AC3d0cT8b0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?
A3@70<m5=@030<m6=`3@CCh0cdHg0080cdHg00<0e5a<0=9@@P3@ASL00`3@BSX20=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX02P3FHE40dD`k0==EAP3AC3/0deE60=IQD@3AC3/0deE60=5<>`3FHE44
0=5<>`030=EKB03RQG00hXE`00L0hXE`00<0hhUd0>:5L03RQG000`3TSWP00`3DF4P0dTln0=9??P02
0=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03CDT00eEa:0=Z2MP3OXiX0
i:JM4`3OXiX20>6[X`040>6_Y`3QZj<0hJ^S0=AFA080e5Q500<0eV5A0==GA`3CEdL00P3DF4H20=AH
A@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb9004
0<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT9
0<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl4
0<hn;`<0d4Ti00@0dU=40==EAP3@BSX0cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a1P3>
@S80103AC3d0eF9D0=ERE03BF4X20<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0e5a<0=9@@P3@ASL0
0P3@AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj00X0eUm?0=5<>`3CEDH0
dD`k0==EAP3FGdl0dD`k0==EAP3AC3/0eV5A103AC3/00`3EFdP0hXE`0>:5L0070>:5L0030>>9M03R
QG00hXE`00<0i8ih00<0e5Q80=9??P3BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000P0
eEa:0==B@03CDT00de900=ELBP3KQ7L0gj>J0>6[Xa<0gj>J0P3QZj<0103Q[jL0hJ^S0>6[X`3DET@2
0=AHA@030=IQD@3CEdL0deM70080e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD3
0=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;
>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP0
1@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>
ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_103>?Rl30=19>@80deE600D0d4Xj0<i0<@3@BSX0d4Xj
0<i0<@040<e0<@H0cT0a1P3>@S80103AC3d0deY=0=ERE03BF4X20<i2<P80cT<f1`3?A3@70<m5=@D0
cdHg00<0e5a<0=9@@P3@ASL00P3@AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0
d4Xj00X0eUm?0=5<>`3CEDH0dD`k0==EAP3FGdl0dD`k0==EAP3AC3/0eV5A103AC3/00`3EFdP0hXE`
0>:5L0070>:5L0030>>9M03RQG00hXE`00<0i8ih00<0e5Q80=9??P3BCch00P3DF4P00`3BCch0de0o
0==@?`080==@?`<0de9000P0eEa:0==B@03CDT00de900=ELBP3PQg`0gj>J0>6[Xa<0gj>J0P3QZj<2
0>6_Y`050>6[X`3DET@0e5Q50=AHA@3FHE400P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03G
I580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303H
Ie8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3J
LE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`9
0<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:
<R@:0<Xd9PT0bcHX00D0cda00<e1=03CF4/0c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[
0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=?Bh30<dn;`@0cSh_0`3@BCT20==EAP050=1:
>P3>@340d4Xj0=1:>P3>@340103=@3460<i0<@H0cT8b00@0dD`m0=9HBP3BF4X0dUQ:0P3>@S820<i3
=PL0cd@d1`3?ACD50<m6=`030=ALC03BD480d4Hg0080d4Lh00<0dU120=17>03@AcP0103@B3L00`3@
B3P0d4Ti0=19>@050=1:>P0:0=IOC`3AC3/0deE60=5<>`3CEDH0eUm?0=5<>`3CEDH0dD`k0=IQD@@0
dD`k00<0eE]80>:5L03RQG001`3RQG000`3SRG@0hXE`0>:5L0030>B>N0030=AHB03BCch0dTln0080
e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0080=ELBP3CDT00de900==B@03EG4X0h8Ml0=nSVP3Q
Zj<C0=nSVP80hJ^S0P3Q[jL01@3QZj<0e5I40=AHA@3DF4D0eV5A0080deM70P3DF4H20=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:
<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0
c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`<0
d4Ti0P3CEDH01@3@BSX0cT0a0=1:>P3@BSX0cT0a00@0cD0a1P3>@3460<i2<P040=5<?@3BD480dUQ:
0=9HBP80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3DG4`0dU120=16=`020=17>0030=9@@P3@AcP0
d4Lh00@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX02P3FGdl0dD`k0==EAP3AC3/0dU100=IOC`3AC3/0
deE60=5<>`3FHE440=5<>`030=EKB03RQG00hXE`00L0hXE`00@0hhUd0>:5L03RQG00hhUd0P3TSWP0
0`3DF4P0dTln0=9??P020=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03C
DT00eEa:0>27O03OXiX0hJ^S4`3OXiX20>6[X`80hJnW00D0hJ^S0=AFA03DF4D0e5Q50=IQD@020==G
A`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=IQC`3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0
bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90T0bS@V1@3=@3<50<e1=0050=5BAP3?BSd0deY=
0<e1=03?BSd0403>@cH00`3=@C@0cTDi0<`j:`030<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=?Bh3
0<dn;`<0cSh_00P0cd@d0=19>@3@BCT0d4Ti0=AOD`3CEDH0dD`m0<i0<@80d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@H0cT8b00@0dD`m0=1=?P3BF4X0dUQ:0P3>@S820<i3=PL0cd@d1`3?ACD40<m6
=`040=9@@P3DG4`0dU120=16=`80d4Lh00<0dU120=17>03@AcP0103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>P030=IOC`3AC3/0deE60080dD`k00D0eUm?0=5<>`3CEDH0dD`k0==EAP040=5<>`030=EKB03R
QG00hXE`00L0hXE`00<0hhUd0>:5L03RQG000P3SRG@0103TSWP0e5Q80=9??P3BCch20=AHB0030=9?
?P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03CDT00eEa:0>2>P@3OXiX0hJ^S4`3OXiX2
0>6[X`80hJnW00D0hJ^S0=AFA03DF4D0e5Q50=IQD@020==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3E
FdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3I
JUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B00
0`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bcT]0<m8>P3BFD`80<`n<@80cD0a0`3:
=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?BSd0
0P3ACSl20=1>@@80cdHg0P3@Cd<30=17>0030<m5=@3=?Bh0cCd^0080cCd^0`3=?Rl30<hn;`050<m8
>P3@BCT0d4Ti0=19>@3DGe<00P3CEDH0103>@340d4Xj0=1:>P3>@3440<e0<@H0cT0a1P3>@S80103?
ACD0d4dn0=9HBP3BF4X20<i2<P80cT<f1`3?A3@70<m5=@@0cdHg00@0dU120=ALC03BD480d4Hg0P3@
AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj00<0eUm?0=5<>`3AC3/00P3A
C3/01@3FGdl0dD`k0==EAP3AC3/0deE600@0dD`k00<0eE]80>:5L03RQG001`3RQG000`3SRG@0hXE`
0>:5L0020>>9M0040>B>N03DF4P0dTln0=9??P80e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@008
0=ELBP3CDT00e5Q80==B@03EG4X0h8j10=nSVP3QZj<C0=nSVP80hJ^S0P3Q[jL01@3QZj<0e5I40=EL
BP3DF4D0eV5A0080deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<
1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/
EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP
2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP00<0
bSL[0</i;@3;>bl01P3;>bl50<`l;PD0cdTm00@0d4m30<m9?@3@Cd<0deY=1@3?BSd00`3?C400cdPj
0<`n<@020<e0<@L0cD0c1@3=@C@01@3ADTH0cdXm0==JC@3=@C@0cdXm0140cT<f00<0d4i10<m:?@3A
EDT0103AEDT20=5BAP80dUQ:103ADTH:0<m8>P050=9@@P3BDT80dU920=9B@P3EHU@00P3BFD`0103@
BSX0dU=40=9CA03@BSX50<m:?@`0dD`m00<0deE60==LCP3CG4h0103@CCh70=5>?`D0dDm00P3BD404
0=9@@P030=9HBP3DGe<0deQ;00<0dU1200<0dUU<0=9@@P3BD4801@3BDT870=9CA0030=IUE@3CEDH0
deE60080deE600D0eVEE0==EAP3DG4h0deE60=ALCP040==EAP030=MSD@3SRG@0hhUd00@0hhUd203T
SWP01P3UTG`0efMG0=MSD`3GHe<0eVMJ0=IUE@80ef=C00<0e5Q80=EJBP3EFTX0203EFTX02@3EG4X0
ef=C0=MSD`3GJEX0eVEE0=MZG03KTXX0hJ^S0>6_Y`0C0>6[X`80hJnW0P3T/j`01@3Q[jL0efUJ0=Q]
G@3GJEX0f6iQ00@0efYL0P3GJEX20=MZG0030=MWE`3GHe40ef=A00D0ef=A303GI58:0=IMBPD0eUi;
1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38
;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PD0bcHX00T0c3`^0<e1=03=@C@0
cD4d0=5BAP3?BSd0deY=0<e1=03?BSd01`3>@cH00`3=?Rl0c3PZ0<`h:P040<`h:P<0c3X[00<0cTDi
0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@@0cCd^00<0cT0a0<m8>P3?B3X0103?B3X0
1@3BD480dU920=9B@P3BDT80eF9D0080dUU<00@0d4Xj0=9CA03BDd@0d4Xj1@3?BSd90=5<?@060=17
>03>@S80cT8b0=1=?P3BF4X0dU=40P3>@S820<i3=PL0cd@d1`3?ACD40<m6=`070=9@@P3DG4`0dU12
0=16=`3ACSl0d4Lh0=9@@P020=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX00`3DG4`0dD`k0=5<
>`020=5<>`050=IOC`3AC3/0deE60=5<>`3CEDH0103AC3/00`3EFdP0hXE`0>:5L0070>:5L0070>>9
M03RQG00hXE`0>:5L03SRG@0i8ih0=AHB0020=9??P030=AHB03BCch0dTln00L0de0o00<0e5=10=EJ
BP3EFTX00P3EFTX02P3EG4X0ef=C0=ELBP3GHe<0eEa:0=MSD`3KTXX0i:JM0>6_Y`3QZj<80>BVW@T0
gj>J00X0i:JM0>6[X`3QZj<0hJnW0>Bc[03QZj<0e5I40=IOC`3DF4D0e5Q80P3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;0<T`8P80bS8T00<0bS@V0<`n<@3?BCd00`3?
BCd0103@Cd<0cdTm0=1?@`3CFTd40<m:?@030<e3>03<?S40c3X[00H0bS@V103=@3<00`3=@C@0cda0
0==HB`020==HB`050==NDP3CFTd0df1F0=9IC03CG4h00P3BFD`00`3?B3X0cT<f0<dj;0060<`h:P03
0<i0<P3>@cH0cT<f00<0cT<f00<0d4i10<i5>@3ACSl00P3ACSl20=1>@@80cdHg0P3@Cd<00`3>@340
cC`]0<dl;@050<dm;P<0cCh_0`3>?Rl01@3?B3X0cT8b0=19>@3@BCT0e5mC0080deE600@0cT0a0=1:
>P3@BSX0cT0a103=@3430<i0<@030=19>@3AC3d0dD`m00L0dD`m00<0deE60==LCP3BDd@0103@CCh7
0=5>?`D0dDm00P3BD4040=9@@P070=9HBP3DGe<0e5a<0=9@@P3BFD`0dU120=9IC0020=9@@PD0dU92
1`3BDd@00`3DG4`0deE60==EAP020==EAP050=IUE@3CEDH0e5a>0==EAP3DG4h0103CEDH00`3GHe40
hhUd0>>9M00<0>>9M0070>FAO03FHE40e5Q80=AHB03FHE40e5Q80=ALC0050=MSD`P0eVEE00L0efUJ
0=IUE@3GJEX0eVEE0=MZG03KTXX0hJ^S0080hJnW4P3QZj<0203Q[jL0hJ^S0>Bc[03T/j`0hJ^S0=IQ
D@3GIeL0eUm?1@3FHE420=IQC`<0eV5A0`3GHe40103GH4d0e5Y70=AJA`3DFTL70=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00
b2dP00<0b2dP2`39<2800`3:<R@0cdTm0<m9?@050<m9?@040=1?@`3?BCd0d4m30==JC@80cdXm00<0
dE960=5EB@3?BSd0103?C4000`3?B3X0cD0c0<e0<`030<e0<`030<m9?@3?C400cda00080cda000P0
d4m30==HB`3CGU80deY=0==PEP3BFD`0dea>0=9IC0H0d4i100<0cT<f0=5EB@3BFD`00P3BFD`20==J
C@030=AOD`3FIEP0eVEH00`0eVMJ00L0df1F0==LCP3CGU80dEE90=5BAP3CFTd0dEE900<0dU=40`3C
EDH01@3BFD`0deE60=9IC03BFD`0eVEH0080e5mC00@0deE60=9IC03CFTd0deE6103AEDT60<i0<@80
cT8b00<0d4Xj0=5<?@3AC3d00P3AC3d00`3CFTd0eF9D0=9HBP040=9HBP030=9IC03DGe<0eF9D00@0
eF9D2`3FIEP01`3FIeX0efYL0=MZG03FIEP0eVMJ0=IUF03FIeX01`3FIEP50=IWFP030=ERE03DGTl0
eUm?00<0eUm?00L0e5a<0=IUE@3CEDH0e5a>0==EAP3DG4h0dU=400<0dD`k00<0eE]80>:5L03RQG00
1`3RQG001`3SRG@0hXE`0>:5L03RQG00hhUd0>FAO03FHE400P3DF4P20=IQD@030=M/GP3HKEd0f6eM
00<0f6eM203HKV401`3ILF40f6iQ0=UaH@3HKV40fG5Q0=^BRP3Q[jL00P3T/j`D0>6_Y`80i;>/00@0
hJ^S0=MWE`3GIeL0eUm?1@3FHE420=IQC`<0eV5A0`3GHe440=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;
1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38
;B0;0<T`8P<0bS8T00<0bcHX0<i3=P3?BCd00P3?BCd0103@Cd<0cdTm0=1?@`3CFTd20<m:?@030<m8
>P3<?S40c3ha0080c3ha1P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P05
0<`j:`3=@C@0cT<f0=1>@@3>ACT01@3AEDT20=5BAP80dUQ:103ADTH00`3@CCh0cdPj0<m8>P070<m8
>P080=9@@P3@BCT0dU920=9B@P3EHU@0dU=40=9IC03@BSX20=9CA0030=1:>P3?BSd0cdXm00<0cdXm
303AC3d00`3BDd@0eF9D0=9@@P030=1=?P030=9CA03BFD`0dUU<00D0dUU<2`3CFTd01`3DGe<0eVEH
0=AOD`3DG4`0e5mC0=ALC03DGe<00P3DG4h40=ALC0030=ALCP3DGTl0e5i?00D0e5i?00<0eUm?0==G
A`3ACSd00P3AC3/01@3FGdl0dD`k0=9B@P3AC3/0deE600@0dD`k00<0eE]80>:5L03RQG001`3RQG00
1`3SRG@0hXE`0>:5L03RQG00hhUd0>B>N03DF4P00P3BCch00`3DF4P0dTln0=9??P0:0==@?`<0de90
00L0eEa:0==B@03EG4X0deA20=MSD`3KTXX0hJ^S0080hJnW403QZj<40>6_Y`80i;>/00@0hJnW0=Q]
G@3HKEd0efUJ1@3GJU`20=MYFP80efYL0`3GJe`30=Q]G@80ef=A203GI580103FHDl0eEa:0=ELBP3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]
0<P]8038;B000`38;B0;0<T`8P80bS8T00<0bS@V0<`n<@3<?S400`3<?S40103>ACT0c3ha0<m8>P3B
FD`60<`n<@030<`g:@3:=2H0bS@V00@0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00<0c3LY
00<0cCd^0<i3=P3>@cH02`3>@cH00`3@CT40cTDi0=5>?`020=5>?`80d4i10P3?ASL20=1?@`<0d4Lh
2`3?B3X0203BD480d4Ti0=9B@P3BDT80eF9D0=9CA03BFD`0d4Xj0P3BDd@00`3@BSX0cdXm0<m:?@03
0<m:?@`0dD`m00<0d4dn0==LCP3@CCh0103@CCh70=5>?`D0dDm00P3BD4040=9@@P070=9HBP3DGe<0
deQ;0=9@@P3BFD`0dU120=9IC0020=9@@PD0dU921`3BDd@50==EAP050=IUE@3AC3/0dD`k0=5<>`3C
EDH0103AC3/00`3CE480fFUF0=UYEP040=UYEP<0fFYE103JL5h00`3MO6X0hhUd0=Y`GP020=]/FP03
0=Y`GP3KK5X0ffaJ00`0ffaJ00P0fVmJ0=YbG`3JL5h0fW9O0=Y_FP3JLUl0gi^A0>6[X`80hJnW1@3Q
Zj<;0>6_Y`L0i;>/00<0fWEU0=UeJ03ILVD00`3ILVD0103IKeh0efYL0=MYFP3GJEX20=MZG0<0ef]L
1@3HKEd00`3HK5X0efAB0=MTDP020=MTDP030=IMC03EFdP0eEa:00@0eEa:2P3FGDX50=INB`L0eUm<
1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/
EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP
2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39
<2870<Xb90050<`n<@3>ACT0c3ha0<m8>P3BFD`01`3<?S460<Xd9PT0bcHX00D0cda00<e1=03CF4/0
c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0
cC`]1@3=?Bh30<dn;`<0cSh_00P0cdPj0<hn;`3@BCT0cdDe0=AOD`3@BSX0deE60<i0<@80d4Xj00<0
cT0a0<e0<@3=@3400P3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe
103?ASL01`3BD480e5a<0=9@@P3@ASL0dU120=17>03BD4800P3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj1@3AC3/01@3FGdl0dD`k0=5<>`3AC3/0deE600@0dD`k1`3ACC`30=9>?0050=AHB03BCS`0
dThl0=9>?03HJeP00P3PP6`20>1nJP030>20K03POVX0h7iZ00d0h7iZ0`3PP6`00`3POVX0h81/0>FM
U0030>6[Xa00gj>J1@3QZj<01@3T/j`0hJ^S0=IOC`3FGdl0e5Q500<0deM70P3DF4H20=AHA@80e5Q6
203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2860<Xb90060<`h:P3<?S40cTDi0<`n<@3?B3X0
dUU<1@3<?S400`3<?2h0bS@V0<Xd9P050<Xd9PL0bcHX00L0c3X[0<e1=03ADTH0cdXm0==JC@3=@C@0
cdXm00L0cT<f00<0cT0b0<`h:P3<>2X0103<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT2
0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_0`3>?Rl0203?B3X0cSh_0=19>@3>?Rl0e5mC0=1:>P3CEDH0
cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3
=P030=19>@3ACSl0dDho00@0dDho1@3ACd020=9@@0@0dU1200L0dUQ:0==HB`3CF4/0dU120=9IC03B
D480dUU<0080dU121@3BDT870=9CA0D0deE600D0eV5A0=5<>`3AC3/0dD`k0==EAP040=5<>`L0dDdl
0`3BCS`01P3DF4P0dThl0=9>?03BCS`0f6]H0>20K0<0h7iZ5@3PP6`0103UWI@0hJnW0>6_Y`3Q[jL<
0>BVW@H0hJ^S00D0hJnW0>6[X`3Q[jL0i;>/0>6[X`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q6
0P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?
1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n
<@3AEDT30<Xb90X0bS@V0P3;=RP00`3<?2h0cD0c0<e1=0040<e1=0050=5BAP3?BSd0deY=0<e1=03?
BSd01P3>@cH00`3=>R`0c3PZ0<`h:P050<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>?Rl0d4Ti0<hn;`3DGe<0d4Xj0==EAP3>
@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2<P030==EAP3@CCh0d4dn00<0d4dn1`3A
CSl50=5?@080dU10103BD4801`3BF4X0deQ;0==HB`3BD480dUU<0=9@@P3BFD`00P3BD4850=9B@PH0
dU=400<0d4Xj0=5<>`3AC3/00`3AC3/01@3FGdl0dD`k0=5<>`3AC3/0dU=400@0dD`k1`3ACC`20=9>
?0030==E@`3FGdl0e5Q80080e5Q800<0f6eM0>20K03PP6`0503PP6`0103RQG00h81/0>20K03TUHL3
0=nSVQ@0gi^A00<0gj>J0>BVW@3OVi400P3GIeL00`3FGdl0eV5A0=IQD@030=IQD@80eV5?0`3FHE47
0=MSD@T0efAB00<0eV5A0=ELBP3EG4X02P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l7
0=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha
0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0
cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>
?Rl0d4Ti0<hn;`3DG4h0d4Xj0==EAP3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2
<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@@0cdHg00L0d4dn0=9@@P3BD480d4Hg0=9@
@P3@AcP0dDho0080d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>PD0dD`k00<0eUm?0=5<>`3AC3/0
1P3AC3/70=5=?0<0dThl00H0e5Q80=9>?03BCS`0dThl0=MSD@3PP6`30>1nJP030>20K03POVX0h7iZ
00d0h7iZ0`3PP6`00`3POVX0h81/0>:5L0020=IUE@040=MWE`3DDd40e5=10=IMC0H0deA21`3CED<3
0=IOC0030=IOC`3ILVD0fga]00<0eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q6203D
FTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3I
J5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<
0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:
=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?ASL0
0P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>?Rl0d4Ti0<hn;`3C
EDH0d4Xj0==EAP3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2<P040=1=?P3>@S80
cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0P3BD4800`3@ASL0dU120=17>0030=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX50=5<>`030=IOC`3AC3/0dD`k00H0dD`k1`3ACC`30=9>?0060=AHB03B
CS`0dThl0=9>?03GHe40h81/0`3POVX00`3PP6`0h7iZ0>1nJP0=0>1nJP<0h81/00<0h7iZ0>20K03R
QG000P3FIED0103GIeL0e5=10=AC@@3FGD`60==D@PL0deE30`3FGd`01`3FGdl0fG9U0=]lK@3FGdl0
eV5A0=IOC`3DF4D00`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;
0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cda00<e1=03CF4/0c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`<0cSh_00P0cdPj0<hn;`3@BCT0cSh_0==EAP3@BSX0deE60<i0<@80d4Xj00<0cT0a
0<e0<@3=@3400P3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?
ASL20=9@@P030=16=`3BD480d4Lh00<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>PD0dD`k00<0
eUm?0=5<>`3AC3/01P3AC3/70=5=?0<0dThl00H0e5Q80=9>?03BCS`0dThl0=MSD@3PP6`30>1nJP03
0>20K03POVX0h7iZ00d0h7iZ0`3PP6`00`3POVX0h81/0>:5L0020=IUE@040=MWE`3DDd40e5=10=IM
C0H0deA21`3CED<30=IOC0070=IOC`3ILVD0fga]0=IOC`3GJEX0eUm?0=AHA@030==GA`80e5Q60P3D
F4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3J
KeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<
0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3A
EDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5
>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_0`3>?Rl0203?B3X0cSh_
0=19>@3>?Rl0dDm00=1:>P3CEDH0cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a203>@S80
103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD50<m6=`80dU1200<0d4Hg0=9@@P3@AcP00`3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3FGdl0dD`k0=5<>`060=5<>`L0dDdl0`3B
CS`01P3DF4P0dThl0=9>?03BCS`0ef=A0>20K1@0h7iZ0P3PP6`00`3POVX0h81/0>:5L0020=IUE@04
0=MWE`3DDd40e5=10=IMC0H0deA21`3CED<30=IOC0070=IOC`3ILVD0fga]0=IOC`3GJEX0eEa:0=AH
A@030==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3G
HDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0
103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY
2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_
0`3>?Rl0103?B3X0cSh_0=19>@3>?Rl20=1:>P050=5?@03>@340cT0a0=1:>P3>@340103=@3460<i0
<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Ti0=16=`05
0=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030=IOC`3AC3/0dD`k00H0dD`k1`3ACC`3
0=9>?0060=AHB03BCS`0dThl0=9>?03GHe40h81/503POVX20>20K0030>1nJP3PP6`0hXE`0080eVEE
00@0efMG0=AC@@3DDd40eUe<1P3CE4860==E@`090==GA`3FGd`0eUm<0=IOC03FGdl0fG9U0=UeJ03F
Gdl0efUJ0080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;
0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cda00<e1=03ADTH0c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`<0cSh_00@0cdPj0<hn;`3@BCT0cSh_0P3@BSX01@3@AcP0cT0a0<i0<@3@BSX0cT0a
00@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0dU12
0=16=`3@ASL01@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3FGdl0dD`k0=5<>`06
0=5<>`L0dDdl0`3BCS`0203DF4P0dThl0=9>?03BCS`0ef=A0>20K03POVX0h81/4P3POVX20>20K003
0>1nJP3PP6`0hXE`0080eVEE00@0efMG0=AC@@3DDd40eUe<1P3CE4860==E@`050=ENC03FGd`0eUm<
0=IOC03FGdl00P3ILVD0103FGdl0efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3E
FdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3I
JUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B00
0`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;
=RP01@3?C400cD4d0<m<@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg
00@0cTDi0<i0<P3=?2d0cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`040<i2<P3>?Rl0d4Ti0<hn
;`80d4Xj0`3>@3400`3@BSX0cT0a0<e0<@030<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S82
0<i3=PL0cd@d1`3?ACD50<m6=`030=9@@P3@ASL0d4Hg00D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>PD0dD`k00<0eUm?0=5<>`3AC3/01P3AC3/70=5=?0<0dThl00L0e5Q80=9>?03BCS`0dThl0=MS
D@3PP6`0h7iZ0080h81/4@3POVX20>20K0030>1nJP3PP6`0hXE`0080eVEE00@0eV5A0=AC@@3DDd40
eUe<1P3CE4860==E@`050=ENC03FGd`0eUm<0=IOC03FGdl00P3ILVD0103FGdl0efUJ0=AHA@3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd5
0=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<
?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?B3X0cD4d0<m<@03<=bT0cD4d00D0c3LY2@3<
>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^
0`3=?Rl50<hn;`040=19>@3>?Rl0d4Xj0<m5=@<0cT0a00<0d4Xj0<i0<@3=@3400`3=@3460<i0<@P0
cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Hg0=16=`050=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`30=9>
?0070=AHB03BCS`0dThl0=9>?03GHe40h81/0>1nJP020>20K140h7iZ0P3PP6`00`3POVX0h81/0>:5
L0020=IUE@040=ELBP3DDd40e5=10=IMC0H0deA21P3CED<01@3EGT`0eUm<0=IOC03FGd`0eUm?0080
fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IM
BPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[
EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]d
GPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038
;B000`38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX0P3=@C@00`3?
C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`040<i5>@3=>R`0cC`]
0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_1`3>?Rl50<i0<@030=1:>P3>@340cD0a00<0cD0a1P3>@348
0<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0dU120=16=`3@ASL01@3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<>`060=5<>`L0dDdl0`3B
CS`01`3DF4P0dThl0=9>?03CEDH0ef=A0>20K03POVX00P3PP6`A0>1nJP80h81/00<0h7iZ0>20K03R
QG000P3FIED0103EG4X0e5=10=AC@@3FGD`60==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<0=IOC`02
0=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R203:<R@0
103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<
>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^
0`3=?Rl70<hn;`D0cT0a00<0d4Xj0<i0<@3=@3400`3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80
cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Hg0=16=`050=17>0@0d4Pg00<0d4Ph0=19>@3@
BCT01@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`30=9>?0070=AHB03BCS`0dThl0=AH
B03GHe40h81/0>1nJP020>20K140h7iZ0P3PP6`01P3POVX0h81/0>:5L03FIED0f6iQ0=ELBP80e5=1
00<0eUe<0==D@P3CE480103CE4860==E@`050=ENC03FGd`0eUm<0=IOC03FGdl00P3ILVD0103FGdl0
efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<
?S40dEE90`3:<R@:0<Xd9PT0bcHX0P3=@C@00`3?C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>
ACT0c3X[0<dj;0020<m6=`040<i5>@3=>R`0cC`]0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_1`3>?Rl7
0<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0
dU120=16=`3@ASL01@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<
>`060=5<>`L0dDdl0`3BCS`01`3DF4P0dThl0=9>?03DF4P0ef=A0>20K03POVX00P3PP6`A0>1nJP80
h81/00H0h7iZ0>20K03RQG00eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA21P3CED<0
1@3EGT`0eUm<0=IOC03FGd`0eUm?0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7Q80b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:080cD4d
00<0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3=>R`00P3?ASL0103>ACT0cCX/
0<dl;@3=?2d20=17>0<0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0
cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD50<m6=`030=9@@P3@ASL0d4Hg00D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>PD0dD`k00<0deE60=5<>`3AC3/01P3AC3/70=5=?0<0dThl00L0dU=40=9>
?03BCS`0e5Q80=MSD@3PP6`0h7iZ0080h81/4@3POVX20>20K0060>1nJP3PP6`0hXE`0=IUE@3HKV40
eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0e5Q60=IOC`020=Ub
I@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R203:<R@0103<
?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<>2X3
0<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^0`3=
?Rl70<hn;`L0cT0a103=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe
1@3?ASL00`3@BCT0d4Hg0=16=`050=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030==E
AP3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=AHB03GHe40h81/0>1nJP80h81/4@3POVX20>20K006
0>1nJP3PP6`0hXE`0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<
0=IOC03FGd`0e5I40=IQD@020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6
203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ahB0<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<
@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>
@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>PD0dD`k00<0deE60=5<>`3AC3/01P3AC3/70=5=?0H0dThl00@0e5Q80=MSD@3PP6`0h7iZ0P3PP6`>
0>1nJPL0h81/00@0hXE`0=MZG03ILVD0eVEE0P3EG4X00`3FIED0eEa:0==D@P040==D@PH0deE300D0
eEi<0=IOC03FGd`0e5I40=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80
e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0
f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0
fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL
2@38:ahB0<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3=@C@0
c3`^0<m<@03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`050<dj;03>@S80cdHg0<i5>@3=>R`00`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>
@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
1@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=EJBP3GHe40h81/0>1nJP80
h81/4@3POVX20>20K0060>1nJP3PP6`0hXE`0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P04
0==D@P030==E@`3DG4X0eEi<00<0eEi<00D0eVEE0=QVE03HIU@0f6ID0=Q]G@020=YeI@040=MWE`3H
KEd0eUm?0=IOC`80eV5A00<0eEi<0=AHAP3DF4H00P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F
203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0
c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cD4d0</f:03?C400c3LY0<e1=0050<`g:@T0
c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD5
0<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<>`06
0=5<>`L0dDdl1P3BCS`0103EHU@0ef=A0>20K03POVX20>20K0h0h7iZ1`3PP6`0103RQG00efYL0=Ub
I@3FIED20=ELBP030=IUE@3FGD`0eUe<00@0eUe<1P3CED<01@3EGT`0eUm<0=IOC03HJEP0f6eM0080
fWEU00D0efMG0=Q]G@3FGdl0eUm?0=ELBP020==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0
bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0c3`^0</f:03?B3X0c3LY0<e1=005
0<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=
?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d
1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k
0=5<>`060=5<>`L0dDdl1P3BCS`0103EHU@0ef=A0>20K03POVX20>20K0/0h7iZ103PP6`70>:5L003
0=YeI@3IMFP0fG9U0080f6iQ00@0fG9U0=UaH@3GJe`0eVEE0`3FGD`20=ENC0050==GA`3CED<0deE3
0==E@`3EGT`00P3FGd`01P3HJEP0efUJ0=UbI@3ILVD0eUm?0=MYFP80e5Q50`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7Q80b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0<m<@0<0bS8T2P3:=2H;0</f:0030<e1
=03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]
0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2
<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<
>`030=5>?@3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=ERE03GHe40h81/0>1nJP80h81/203POVX9
0>20K080hXE`00T0h81/0>:5L03RQG00f6iQ0=YeI@3GJU`0efMG0=MTDP3FIED01P3FGD`40=ENC003
0=MWE`3ILF40fG9U0080fWEU0P3IMFP20=YhJ@030=YeI@3IMFP0fG9U0080fG9U00@0fG5Q0=MZG03G
JU`0efYL0P3FHDl30=IQD@H0ef=A00<0eUm?0=EKB03EFdP01@3EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<
?S40cdXm0`3:<R@:0<Xd9P/0bcHX00<0cD4d0<`g:@3=@C@01@3<=bT90<`h:PD0c3X[0P3=>R`00`3?
ASL0cTDi0<dj;0030<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@346
0<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe0P3?ASL;0=9@@PD0dU920P3B
Dd@00`3DG4`0e5i?0=ANC`020=ANC`T0eUm?3`3FHE430=ERE0030=M[G03HKEd0h81/0100h81/2@3R
QG080=YiJ`060=Q^H@3GIeL0efMG0=MWE`3HJ5H0efUJ103ILF401@3ILVD0fWEU0=YeI@3IMFP0fWQY
00P0fga]00<0fWU[0=M/GP3GJU`00P3GJEX00`3GIeL0eV5A0=IQD@070=MSD@@0efAB0`3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0
bS8T00<0c3ha0<m:?@3:<R@00P3:<R@:0<Xd9P/0bcHX00<0cD4d0<`g:@3=@C@01@3<=bT90<`h:PD0
c3X[0P3=>R`00`3?ASL0cTDi0<dj;0030<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn
;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`60=9>?0040=ERE03GHe40h81/0>1nJQ40h81/1`3RQG06
0=YiJ`<0fG5Q00<0efUJ0=UaH@3ILF40103ILF400`3ILVD0fWU[0=YiJ`030=]kJ`X0fga]00@0fWU[
0=UbI@3ILVD0fFmN0P3GJU`30=M[G0/0f6eM00<0f6QF0=MTDP3GI5800`3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3=@cP0
bS8T0080bS8T2P3:=2H;0</f:0030<e1=03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg
0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>
@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@
BSX50=5<>`030=5>?@3CEDH0deE600H0deE61`3CEdL30=AHAP<0e5Q800<0eVEH0=MWE`3PP6`0603P
P6`02@3RQG00efYL0=UbI@3FIED0eEa:0==E@`3FGD`0deA20=ALBP040=IMC0D0eEi<00@0efUJ0=Ub
I@3JMFD0fWEU0P3IMFP20=YhJ@050=YeI@3IMFP0fG9U0=UbI@3GJe`0103GJU`20=MYFP<0eV5A00<0
ef=A0=IOC03DFTL0103DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3G
I4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3J
KUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@20<`n<@<0bS8T2P3:=2H;0</f:0030<e1=03<=bT0
cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl;@3=
?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@
ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX:0=5<>`@0deE61`3CEdL30=AHAP<0e5Q800<0
eVEH0=MWE`3PP6`0603PP6`0103RQG00eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA2
1P3CED<01@3EGT`0eUm<0=IOC03HJEP0efUJ0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AH
AP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MT
C`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3;>bl0bS8T0080bS8T2P3:=2H;0</f:003
0<e1=03<=bT0c3X[00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0
cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5
=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX60=5<>`030=9B@P3CEDH0deE6
00D0deE61`3CEdL30=AHAP<0e5Q800H0eVEH0=IUE@3ONfL0g7IP0=mkI`3NNFD50=afH0L0fgIS00<0
gWUU0=mkI`3ONfL00P3ONfL20=anK0090=iiI@3MO6X0gH5a0=MZG03ILVD0eVEE0=ELBP3EFTX0eUe<
00H0deA21@3CED<0103DG4X0eVEE0=QVE03HIU@20=Q]G@80fWEU00@0efMG0=Q]G@3DF4P0e5Q50`3C
EdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3G
HTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T2P3:=2H;
0</f:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?
A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1P3B
CS`01P3EHU@0e5Q80=MSD`3BCch0ef=C0=AHB0<0dTln103CD3l80=EJBP80eEa:0P3GJEX01P3EG4X0
efYL0=YiJ`3GJU`0fG9U0=IUE@80eEa:00<0eUe<0==D@P3DG4X0103FGD`60=ENC0050=IUE@3HIU@0
f6ID0=QVE03HKEd00P3JMFD0103GIeL0f6eM0=IOC`3FGdl50=IQD@80eV5?0`3FHE470=MSD@80efAB
00<0eUe<0=EKB03EFdP00P3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?
1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0c3ha0<Xb903:<R@00P3:<R@:0<Xd9P/0bcHX00<0
cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[0P3=>R`00`3>@S80cCX/0<dj;0030<dl;@040=17>03=
?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe
1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`60=9>?0060=ER
E03DF4P0ef=C0=9??P3GHe<0e5Q80`3BCch60==@?`H0eEY:0P3EG4X20=MYFP060=ELBP3GJU`0fWU[
0=MZG03ILVD0eVEE0P3EG4X00`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<
0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0
eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0
f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0
fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R
2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ
1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0
cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj3P3AC3/70=5=?0H0dThl00H0eF9D0=AHB03GHe<0dTln0=IQD@3DF4P30=9??PX0de0o103CDT02
0=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE3
00D0eEi<0=IOC03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AH
A@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MU
D@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_
FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0
abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0
c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0dThl00@0eUm?0=AHB03DF4P0dTln0P3DF4P3
0=9??PX0de0o103CDT020=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA2
0==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AH
A@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0
bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=
?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6
=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0dThl0`3DF4P00`3B
Cch0e5Q80=AHB0030=9??PX0de0o103CDT020=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3D
Dd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0e5Q60=MYFP020=UbI@040=IO
C`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0
eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`03
0=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0
g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T
0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]
00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0
cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0
dThl0P3DF4P20=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=YiJ`3FIED0f6iQ
0=ELBP80e5=100<0eUe<0==D@P3CE480103CE4860==E@`050=ENC03FGd`0eUm<0=AFA03GJEX00P3I
LVD0103FGdl0efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F
203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0
c3ha0<Xb903:<R@00P3:<R@:0<Xd9P/0bcHX00<0c3X[0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=
>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b
0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k
1`3ACC`60=9>?080e5Q80P3BCch20=AHB0<0dTln2P3CD3l40==B@080eVEE00H0de900=IUE@3JNF/0
eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA21P3CED<01@3CEdL0eUm<0=IOC03DET@0
efMG0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:
0<Xb90030<`n<@3:<R@0bS8T0080bS8T2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?
A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3B
CS`00`3CEDH0e5Q80=AHB0020=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=Yi
J`3FIED0f6iQ0=ELBP80e5=100<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00H0e5I40=IOC`3I
LVD0fG9U0=IOC`3GJEX20=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<
?S40bS8T0<Xb90020<Xb90X0bS@V303;=RP70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl
;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD5
0<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0D0dThl0`3DF4P2
0=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=YiJ`3FIED0f6iQ0=ELBP80e5=1
00<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00H0e5I40=IOC`3ILVD0fG9U0=IOC`3GIeL20=AH
A@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0
bS@V303;=RP70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0D0dThl00D0e5Q80=9>?03DF4P0dTln0==B@002
0=AHB0030=9??P3DF4P0dTln00X0de0o103CDT020=IUE@060==B@03FHE40fWU[0=IUE@3HKV40eEa:
0P3DDd400`3FGD`0deA20==D@P040==D@PL0deE30P3FGd`0103DET@0eUm?0=UbI@3ILVD20=IOC`80
e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3I
KUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0
g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T
2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0
cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0
d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3BCS`0103DF4P0dThl0=AHB03BCch20=AH
B0040==EAP3BCch0e5Q80=9??PX0de0o103CDT020=IUE@060==B@03EG4X0fWU[0=IUE@3HKV40eEa:
0P3DDd400`3FGD`0deA20==D@P040==D@PL0deE30P3FGd`0103DET@0eUm?0=UbI@3ILVD20=IOC`80
e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3I
KUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0
g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T
2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0
cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0
d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3BCS`0103DF4P0dThl0=AHB03BCch20=AH
B080dTln00<0e5Q80=9??P3CD3l02@3CD3l40==B@080eVEE00H0de900=ELBP3JNF/0eVEE0=Q^H@3E
G4X20=AC@@030=IMC03CE480deA200@0deA21`3CED<20=IOC0040=AFA03FGdl0fG9U0=UbI@80eUm?
0P3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=
2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI
0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0c3ha0<Xb903:<R@00P3:
<R@:0<Xd9P`0bcHX1`3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040<m4=03=?2d0cC`]0<dl;@D0cCd^
0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh
103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`50=9>?0<0e5Q800<0de900=AHB03DF4P0
0P3BCch00`3DF4P0dTln0==@?`090==@?`@0de900P3FIED01P3CDT00eEa:0=YiJ`3FIED0f6iQ0=EL
BP80e5=100<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00@0e5I40=IOC`3ILVD0fG9U0P3FGdl2
0=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d9
0=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@00\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{514, 188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.862745, 0.470588, 0.380392]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "machine learning framework ",
  StyleBox["V1.3",
    FontSlant->"Italic"],
  "\nfor ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "Title"],

Cell["Creating interpretable, computational models from data", "Subtitle"],

Cell[TextData[{
  StyleBox["Thomas Natschl\[ADoubleDot]ger",
    FontWeight->"Bold"],
  ", Mario Drobics, Felix Kossak\n{",
  StyleBox["thomas.natschlaeger",
    FontWeight->"Bold"],
  ", mario.drobics, felix.kossak}@scch.at"
}], "Author"],

Cell["\<\
Software Competence Center Hagenberg, Austria
uni software plus GmbH, Linz, Austria\
\>", "Affiliation"],

Cell[CellGroupData[{

Cell["Abstract", "Section"],

Cell[TextData[{
  "The machine learning framework for Mathematica is a collection of powerful \
machine learning algorithms integrated into a framework for the purpose of \
data analysis. Fuzzy logic is one of its key techniques. The framework allows \
for combining different machine learning algorithms to solve one single \
problem. The algorithms are highly parameterizeable. Given this \
parameterizeability combined with the efficient core engine -- realized in \
C++ -- of the machine learning framework for ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", the user is able to look at his data with changed parameters in real \
time. The machine learning framework for ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " combines a large variety of distinct algorithms in an optimized \
computational kernel and the manipulation, descriptive programming, and \
graphical capabilities of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to give the user unforeseen insights into its data."
}], "Text"],

Cell["\<\
Driven by the needs of our industrial partners the machine learning \
framework is continuously developed to be able to create models from data \
which generate new knowledge. The upcoming release of the machine learning \
framework (Version 1.3) introduces:\
\>", "Text"],

Cell[CellGroupData[{

Cell["New algorithms for numerical approximation problems", "Subsubsection"],

Cell["Fuzzy regression trees (FS-LIRT)", "Text",
  CellDingbat->"\[FilledSmallSquare]"],

Cell["Additive regression (stochastic gradient boosting)", "Text",
  CellDingbat->"\[FilledSmallSquare]"],

Cell["Ridge regression (automatic regularization)", "Text",
  CellDingbat->"\[FilledSmallSquare]"],

Cell["Optimized fuzzy rule bases (LAPOC)", "Text",
  CellDingbat->"\[FilledSmallSquare]"]
}, Open  ]],

Cell[CellGroupData[{

Cell["New visualization tools", "Subsubsection"],

Cell["Prediction matrix", "Text",
  CellDingbat->"\[FilledSmallSquare]"],

Cell["Mutual information matrix", "Text",
  CellDingbat->"\[FilledSmallSquare]"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Enhanced model handling", "Subsubsection"],

Cell[TextData[{
  "Unified training, visualization, testing, ",
  StyleBox["storage",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " and ",
  StyleBox["loading",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " of models"
}], "Text",
  CellDingbat->"\[FilledSmallSquare]"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Weka interface", "Subsubsection"],

Cell[TextData[{
  "A ",
  StyleBox["JLink",
    FontSlant->"Italic"],
  " based interface to Weka, \"the Waikato Environment for Knowledge Analysis\
\""
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "What is ",
  StyleBox["mlf?",
    FontSlant->"Italic"]
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  "The machine",
  StyleBox[" learning framework for ",
    FontSlant->"Italic"],
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is an add-on package for the purpose of "
}], "Subsubsection",
  CellDingbat->None],

Cell["intelligent data analysis", "Text",
  CellDingbat->"\[GrayCircle]",
  CellMargins->{{126, Inherited}, {Inherited, Inherited}},
  TextAlignment->AlignmentMarker],

Cell["data mining", "Text",
  CellDingbat->"\[GrayCircle]",
  CellMargins->{{126, Inherited}, {Inherited, Inherited}},
  TextAlignment->AlignmentMarker],

Cell["extracting knowledge from data", "Text",
  CellDingbat->"\[GrayCircle]",
  CellMargins->{{126, Inherited}, {Inherited, Inherited}},
  TextAlignment->AlignmentMarker]
}, Open  ]],

Cell[CellGroupData[{

Cell["mlf supports creating computational models from data", "Subsubsection"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@000^`00@0006`0000/0@00D@X00:T/000J5P00
N`8004LF0018GP00dBh00215CDH000400>`20:X=000I00000000000000000000_BH00<lf003B0000
:@4000000000000000000>lc0`0XR0@0AP0002`0000P0000ADe6:`500@0L00004000004@`=/00000
/0@00;0400160000G00005000015CDH[8T0400`0000000007T0100`000000000940100`000000000
8D0700`000000000<4020100000400000020?`A0000<0000000004H0000X0000700004M4BD<20000
;04008D:001f;0003QH0000000160000:00001`00017A4U30P0002/1002;2P004@h000lF00000000
AP000215000DA@00ADe6:bY0000T000060000000P3l0000000000000P3l00000000002E0000@0000
10000000000/@000900001P0000c<e=00000P0000827R3a0oonE@ono:4D8@005J4@005a400014<3K
0P0000@0001<A0000@0006`0002F000000000;h>000W3@0000000000000j7`00fA/00215CDH00040
C4@008`1000800000000000000000000_BH00<lf003B0000:@4000000000000000000>lc0`0XR0@0
AP0002`0000P0000ADe6:`500@0L00004000004@`=/00000/0@00;0400160000G00005000015CDH[
8T0400`0000000007T0100`000000000940100`0000000008D0700`000000000<402010000040000
0020?`A0000<0000000001P0000<0000000001T0000<0000oooo01@0000<00003@000180000<0000
0P000240000800008P0000`0003ooooo8@0000P0000R000030000?ooool:00004000000000000000
8@0000P0000I000030000?ooo`0H000030000000000R000030000?oooolQ0000200001T0000<0000
oooo01P0000<0000000001h0000H0000l?oooo3oooo>3P00=`d00280000<0000ooooob4000080000
6@0000`0003oool0600000`0000000007P0001P0003`ooool?ooolh>000g3@00DP00070100010000
FOooo`000000000000000;`20000000000008440LP1Y0640K0000000000000000000000000000000
000000000000000000000000000000000000000000000000003c0?4700000000:Zfa<2H0RP400000
e>XC0:3[4`1h0000P000000000006aQnd>XC0040003DjQ<0VP000>2<l`3DjQ<0kJX0<6R<l`04ja<0
30000=a3m00HkA<01@0005Woool0000000000000002l0P000000000000110780J@1Q06`000000000
0000000000000000000000000000000000000000000000000000000000000000000C0;h0002J0000
900001L0000V08X1@chHO^=>67k@2`Y3G00000CZ4`1XS?<0j>TC04Wf033@2`Y3I7H02000000U0000
30000040000U0000300000d0080R000030000?oooolQ0000200002D0000<00000@0001T0000<0000
oooo01P0000<0000000001h0000H000040000100002n3P00g00001@0000<00003@000180000<0000
0@0005@0001H0000Q0800100001?0`00a`000040001MQPM0/GP7@8@2000:00000P0004`000000000
00000000003ooooooooooe00001H0340K`0005d0001D0000F00009h4000@0000J@D00<L000010000
GHH7@;5h1d2N10002P000080001<00000000000000000000oooooooooom@0000F00b06l0001M0000
E00005P0003<1P00400009L7003700000@0005f61d2aN0M0c0H000X000020000C000000000000000
00000?ooooooooooD00005P0<`1_0000G@0005@0001T0000a0X0010000193000a`000040001MQPM0
/GP7@<@:000:0000100004`00000000000000000003ooooooooooe@0001H03<0=00e06l0001M0000
G@0005d0001B0000L0400080001Ioooo0000000000000000_08000400000000P@@1b06T0H@1/0000
00000000000000000000000000000000000000000000000000000000000000000000000000000?<0
l@L00000000Z[K4`9P2:0@00003DjQ<0X>/C07P0002000000000000K67k@jQ<00@000=CZ4`2J0000
68_c0=CZ4`3]ZP0`X8[c00C[4`0<0000k4;d01S]4`030000FOooo`000000000000000;`200000000
00000440LP1Y0640K000000000000000000000000000000000000000000000000000000000000000
00000000000001<0_P0009X0000T00005`0002H0RP53?QQnhdhHO//;2RAL00001>XC0:2:l`3XjA<0
BOH0<</;2RATMP08000002D0000<00000P0005@0001D0000K`d00100003b3@00aP000040001MQPM0
/GP7@6l=000:00000@0004`00000000000000000003ooooooooooe00001I0000K`0002D0000<0000
3@00P280000<0000ooooob40000800009@0000`0000200006@0000`0003oool0600000`000000000
7P0001P0003`ooool?ooolh>000g3@00DP00070100030000Noooo`00000000000000090100000000
00000440LP1Y0640K000000000000000000000000000000000000000000000000000000000000000
0000000000000000003c0?4700000000:Zfa<2H0RP400000e>XC0:3[4`1h0000P000000000006aQn
d>XC0040003DjQ<0M`000?b;l`3DjQ<0kJX0<8B;l`04ja<0300006A3m00HkA<0100005Woool00000
00000000002l0P000000000000110780J@1Q06`00000000000000000000000000000000000000000
00000000000000000000000000000000000C0;h0002J0000900001L0000V08X1@chHO^=>67kC2`[@
G00000CZ4`24Ro<0j>TC04Wf033C2`[@I7H02000000U0000300000<0000D0000300000d0000B0000
30000040001D0000E00007@1000=0@00_@400:4100010000GHH7@;5h1d1d0@003@400040001<0000
0000000000000000oooooooooom@0000<@1f04X0001B0000L04000@0001Ioooo0000000000000000
T040000000000000@@1b06T0H@1/0000000000000000000000000000000000000000000000000000
0000000000000000000000004`2k0000UP0002D0000D00009P2:0@00003DjQ<0X>/C07P000200000
l@L003ZM=C7@jQ<00@000=CZ4`2F0000V87c0=CZ4`3]ZP0`887c00C[4`0<0000Q47d01S]4`000000
FOooo`000000000000000;`20000000000000440LP1Y0640K0000000000000000000000000000000
0000000000000000000000000000000000000000000001<0_P0009X0000T00005`0002H0RP53?QQn
hdhHOR4;2PiL00001>XC0221l`3XjA<0BOH0<24;2PiTMP08000002D0000<0000100005@0001T0000
B0800>h0002<0`00Z0400040001MQPM0/GP7@4P2003^0000100004`00000000000000000003ooooo
oooooe@0000`02h0<`0e05d0000^0000G@0005d0001D0000I0000684003^0000YPD00:P100010000
GHH7@;5h1d1R1000kP0000@0001<00000000000000000000oooooooooomD0000<00^03P0>@1M0000
;P0005d0001M0000E00006@0002@1P00kP000=@7002X0@000@0005f61d2aN0M0T0H00>h000040000
C00000000000000000000?ooooooooooE0000300;P0e03@0G@0002h0001M0000G@0005@0001T0000
i@X00>h0000Y3000Z0400040001MQPM0/GP7@>D:003^0000100004`00000000000000000003ooooo
oooooe@0000`02h0<P0d05d0000^0000G@0005d0001B0000L04000D0001Ioooo0000000000000000
T04000400000000P@@1b06T0H@1/0000000000000000000000000000000000000000000000000000
00000000000000000000000000000?<0l@L00000000Z[K4`9P2:0@00003DjQ<0X>/C07P000200000
0000000K67k@jQ<00@000=CZ4`2F0000=8[c0=CZ4`3]ZP0`_8Wc00C[4`0<0000M4;d01S]4`020000
FOooo`000000000000000;`20000000000000440LP1Y0640K0000000000000000000000000000000
0000000000000000000000000000000000000000000001<0_P0009X0000T00005`0002H0RP53?QQn
hdhHO]4;2_]L00001>XC0;b9l`3XjA<0BOH0<=4;2_]TMP08000002D0000<00001@0005@0001T0000
10d00>h000183P00Y`400040001MQPM0/GP7@0@=003^0000100004`00000000000000000003ooooo
oooooe@0000`02h0>00c05d0000^0000G@0005d0000U0000300000<0001D0000E00007@1003M0@00
_@40074200010000GHH7@;5h1d1d0@00g@400040001<00000000000000000000oooooooooom@0000
<P1bI4X0000U0000300000@0001D0000I00004P2002n0@00S0<007P200010000GHH7@;5h1d180P00
_P4000@0001<00000000000000000000oooooooooomD0000<00^0340<@1M0000;P0005d0001M0000
E00006@0001R1000_P400:H5001h0P000@0005f61d2aN0M0HP@00;h100040000C000000000000000
00000?ooooooooooE0000300;P0e0300G@0002h0001M0000G@0005@0001T0000T0H00;h1003D1`00
N0800040001MQPM0/GP7@906002n0@00100004`00000000000000000003ooooooooooe@0000`02h0
<@0d05d0000^0000G@0005d0001D0000I0000>D:002n0@00:@`007P200010000GHH7@;5h1d3U2P00
_P4000@0001<00000000000000000000oooooooooomD0000<00^03H0=01M0000;P0005d0001M0000
9@0000`000050000E00006@000043@00_P4004X>001g0P000@0005f61d2aN0M010d00;h100040000
C00000000000000000000?ooooooooooE0000300;P0`03H0G@0002h0001M0000G@0002D0000<0000
0`0005@0001D0000M0400:d2002m0@00@@<00040001MQPM0/GP7@7@1002]0P000@0004`000000000
00000000003ooooooooooe00000c0680BP0002D0000<0000100005@0001T0000B08008h2002<0`00
B0<00040001MQPM0/GP7@4P2002>0P00100004`00000000000000000003ooooooooooe@0000`02h0
=00c05d0000^0000G@0005d0001D0000I0000684002>0P00YPD004P300010000GHH7@;5h1d1R1000
SP8000@0001<00000000000000000000oooooooooomD0000<00^0340=P1M0000;P0005d0001M0000
E00006@0002@1P00SP800=@700180`000@0005f61d2aN0M0T0H008h200040000C000000000000000
00000?ooooooooooE0000300;P0i0340G@0002h0001M0000G@0005@0001T0000i@X008h2000Y3000
B0<00040001MQPM0/GP7@>D:002>0P00100004`00000000000000000003ooooooooooe@0000`02h0
=@0h05d0000^0000G@0005d0000U0000300000D0001D0000I00000@=002>0P00B`h004L300010000
GHH7@;5h1d043@00SP8000@0001<00000000000000000000oooooooooomD0000<00^03P0=@1M0000
;P0005d0001M00009@0000`000030000E00005@0001d0@00O@<00;d1000A10000@0005f61d2aN0M0
M04007d300010000C00000000000000000000?ooooooooooD00003@0J@1:00009@0000`000040000
E00006@000180P00GP<008`3000H10000@0005f61d2aN0M0B08005h300040000C000000000000000
00000?ooooooooooE0000300;P0h0380G@0002h0001M0000G@0005@0001T0000HP@005h3002V1@00
60@00040001MQPM0/GP7@684001N0`00100004`00000000000000000003ooooooooooe@0000`02h0
=P0`05d0000^0000G@0005d0001D0000I0000906001N0`00e0L001P400010000GHH7@;5h1d2@1P00
GP<000@0001<00000000000000000000oooooooooomD0000<00^03P0=P1M0000;P0005d0001M0000
E00006@0003U2P00GP<002T<000H10000@0005f61d2aN0M0i@X005h300040000C000000000000000
00000?ooooooooooE0000300;P0f03@0G@0002h0001M0000G@0002D0000<00001@0005@0001T0000
10d005h300183P005`@00040001MQPM0/GP7@0@=001N0`00100004`00000000000000000003ooooo
oooooe@0000`02h0<@0d05d0000^0000G@0005d0000U0000300000<0001D0000E00007@1001=1000
_@400>4400010000GHH7@;5h1d1d0@00C@@00040001<00000000000000000000oooooooooom@0000
=@1004X0000U0000300000@0001D0000I00004P2000^1000S0<00>P400010000GHH7@;5h1d180P00
;P@000@0001<00000000000000000000oooooooooomD0000<00^03D0=`1M0000;P0005d0001M0000
E00006@0001R1000;P@00:H5003X10000@0005f61d2aN0M0HP@002h400040000C000000000000000
00000?ooooooooooE0000300;P0f03<0G@0002h0001M0000G@0005@0001T0000T0H002h4003D1`00
j0@00040001MQPM0/GP7@906000^1000100004`00000000000000000003ooooooooooe@0000`02h0
=P0f05d0000^0000G@0005d0001D0000I0000>D:000^1000:@`00>P400010000GHH7@;5h1d3U2P00
;P@000@0001<00000000000000000000oooooooooomD0000<00^03H0>01M0000;P0005d0001M0000
9@0000`000050000E00006@000043@00;P@004P>003W10000@0005f61d2aN0M010d002h400040000
C00000000000000000000?ooooooooooE0000300;P0h0340G@0002h0001M0000G@0002D0000<0000
0`0005@0001D0000M04001d5002m0@00/@D00040001MQPM0/GP7@7@1000M1@000@0004`000000000
00000000003ooooooooooe00000f04P0BP0002D0000<0000100005@0001T0000B0800?h4002<0`00
^0D00040001MQPM0/GP7@4P2003n1000100004`00000000000000000003ooooooooooe@0000`02h0
<@0g05d0000^0000G@0005d0001D0000I0000684003n1000YPD00;P500010000GHH7@;5h1d1R1000
oP@000@0001<00000000000000000000oooooooooomD0000<00^03P0<@1M0000;P0005d0001M0000
E00006@0002@1P00oP@00=@7002h1@000@0005f61d2aN0M0T0H00?h400040000C000000000000000
00000?ooooooooooE0000300;P0b0340G@0002h0001M0000G@0005@0001T0000i@X00?h4000Y3000
^0D00040001MQPM0/GP7@>D:003n1000100004`00000000000000000003ooooooooooe@0000`02h0
<00h05d0000^0000G@0005d0000U0000300000D0001D0000I00000@=003n1000B0h00;L500010000
GHH7@;5h1d043@00oP@000@0001<00000000000000000000oooooooooomD0000<00^03P0<P1M0000
;P0005d0001M00009@0000`000030000E00005@0001d0@00k@D00;d100211P000@0005f61d2aN0M0
M0400>d500010000C00000000000000000000?ooooooooooD00003L0H`1:00009@0000`000040000
E00006@000180P00cPD008`300281P000@0005f61d2aN0M0B0800<h500040000C000000000000000
00000?ooooooooooE0000300;P0c0380G@0002h0001M0000G@0005@0001T0000HP@00<h5002V1@00
R0H00040001MQPM0/GP7@684003>1@00100004`00000000000000000003ooooooooooe@0000`02h0
=00g05d0000^0000G@0005d0001D0000I0000906003>1@00e0L008P600010000GHH7@;5h1d2@1P00
cPD000@0001<00000000000000000000oooooooooomD0000<00^0340=@1M0000;P0005d0001M0000
E00006@0003U2P00cPD002T<00281P000@0005f61d2aN0M0i@X00<h500040000C000000000000000
00000?ooooooooooE0000300;P0a03T0G@0002h0001M0000G@0002D0000<00001@0005@0001T0000
10d00<h500183P00Q`H00040001MQPM0/GP7@0@=003>1@00100004`00000000000000000003ooooo
oooooe@0000`02h0<`0b05d0000^0000G@0005d0000U0000300000<0001D0000I00009H0000]2@00
_@400<4900010000GHH7@;5h1d2F0000;@T000@0001<00000000000000000000oooooooooomD0000
<P0c03@0<@1:0000BP0004X0001:00009@0000`000040000E00006@000180P003PT008`300382@00
0@0005f61d2aN0M0B08000h900040000C00000000000000000000?ooooooooooE0000300;P0i0300
G@0002h0001M0000G@0005@0001T0000HP@000h9002V1@00b0T00040001MQPM0/GP7@684000>2@00
100004`00000000000000000003ooooooooooe@0000`02h0<P0`05d0000^0000G@0005d0001D0000
I0000906000>2@00e0L00<P900010000GHH7@;5h1d2@1P003PT000@0001<00000000000000000000
oooooooooomD0000<00^03L0<01M0000;P0005d0001M0000E00006@0003U2P003PT002T<00382@00
0@0005f61d2aN0M0i@X000h900040000C00000000000000000000?ooooooooooE0000300;P0`0340
G@0002h0001M0000G@0002D0000<00001@0005@0001T000010d000h900183P00a`T00040001MQPM0
/GP7@0@=000>2@00100004`00000000000000000003ooooooooooe@0000`02h0=00c05d0000^0000
G@0005d0000U0000300000<0001D0000I00009H0003m2@00_@40094:00010000GHH7@;5h1d2F0000
o@T000@0001<00000000000000000000oooooooooomD0000<P0c03@0<P1:0000BP0004X0001:0000
9@0000`000040000E00006@000180P00gPT008`3002H2P000@0005f61d2aN0M0B0800=h900040000
C00000000000000000000?ooooooooooE0000300;P0g0340G@0002h0001M0000G@0005@0001T0000
HP@00=h9002V1@00V0X00040001MQPM0/GP7@684003N2@00100004`00000000000000000003ooooo
oooooe@0000`02h0<@0g05d0000^0000G@0005d0001D0000I0000906003N2@00e0L009P:00010000
GHH7@;5h1d2@1P00gPT000@0001<00000000000000000000oooooooooomD0000<00^03<0=P1M0000
;P0005d0001M0000E00006@0003U2P00gPT002T<002H2P000@0005f61d2aN0M0i@X00=h900040000
C00000000000000000000?ooooooooooE0000300;P0b03<0G@0002h0001M0000G@0002D0000<0000
1@0005@0001T000010d00=h9001?3P00U`X00040001MQPM0/GP7@0@=003N2@00100004`000000000
00000000003ooooooooooe@0000`02h0>00g05d0000^0000G@0005d0000U0000300000<0001D0000
I00009H0003=2P00_@40064;00010000GHH7@;5h1d2F0000c@X000@0001<00000000000000000000
oooooooooomD0000<P0c03@0<`1:0000BP0004X0001:00009@0000`000040000E00006@000180P00
[PX008`3001X2`000@0005f61d2aN0M0B0800:h:00040000C00000000000000000000?oooooooooo
E0000300;P0d03@0G@0002h0001M0000G@0005@0001T0000HP@00:h:002V1@00J0/00040001MQPM0
/GP7@684002^2P00100004`00000000000000000003ooooooooooe@0000`02h0=`0b05d0000^0000
G@0005d0001D0000I0000906002^2P00e0L006P;00010000GHH7@;5h1d2@1P00[PX000@0001<0000
0000000000000000oooooooooomD0000<00^03P0<P1M0000;P0005d0001M0000E00006@0003U2P00
[PX002T<001X2`000@0005f61d2aN0M0i@X00:h:00040000C00000000000000000000?oooooooooo
E0000300;P0a03<0G@0002h0001M0000G@0002D0000<00001@0005@0001T000010d00:h:001?3P00
I`/00040001MQPM0/GP7@0@=002^2P00100004`00000000000000000003ooooooooooe@0000`02h0
=00g05d0000^0000G@0005d0000U0000300000<0001D0000I00009H0002M2`00_@40034<00010000
GHH7@;5h1d2F0000W@/000@0001<00000000000000000000oooooooooomD0000<P0c03@0=01:0000
BP0004X0001:00009@0000`000040000E00006@000180P00OP/008`3000h30000@0005f61d2aN0M0
B08007h;00040000C00000000000000000000?ooooooooooE0000300;P0g0340G@0002h0001M0000
G@0005@0001T0000HP@007h;002V1@00>0`00040001MQPM0/GP7@684001n2`00100004`000000000
00000000003ooooooooooe@0000`02h0=P0c05d0000^0000G@0005d0001D0000I0000906001n2`00
e0L003P<00010000GHH7@;5h1d2@1P00OP/000@0001<00000000000000000000oooooooooomD0000
<00^0340<`1M0000;P0005d0001M0000E00006@0003U2P00OP/002T<000h30000@0005f61d2aN0M0
i@X007h;00040000C00000000000000000000?ooooooooooE0000300;P0g03H0G@0002h0001M0000
G@0002D0000<00001@0005@0001T000010d007h;00183P00=``00040001MQPM0/GP7@0@=001n2`00
100004`00000000000000000003ooooooooooe@0000`02h0>@0b05d0000^0000G@0005d0000U0000
300000<0001D0000I00009H0001Y3000_@400?d<00010000GHH7@;5h1d2F0000J@`000@0001<0000
0000000000000000oooooooooomD0000<P0c03@0=@1:0000BP0004X0001:00009@0000`000040000
9@0000`0000=00208P0000`0003ooooo8@0000P0000U0000300000@0000I000030000?ooo`0H0000
30000000000N000060000100001<3000_Ph001P=000D0000300000d0000B000030000040001D0000
I00004P2001<3000S0<000@=00010000GHH7@;5h1d180P00BP`000@0001<00000000000000000000
oooooooooomD0000<00^03L0=`1M0000;P0005d0001M0000E00006@0001R1000C0`00:H500043@00
0@0005f61d2aN0M0HP@004X<00040000C00000000000000000000?ooooooooooE0000300;P0a03T0
G@0002h0001M0000G@0005@0001T0000T0H004`<003D1`0010d00040001MQPM0/GP7@906001:3000
100004`00000000000000000003ooooooooooe@0000`02h0=00d05d0000^0000G@0005d0001D0000
I0000>D:001<3000:@`000@=00010000GHH7@;5h1d3U2P00BP`000@0001<00000000000000000000
oooooooooomD0000<00^03D0<P1M0000;P0005d0001M00009@0000`000050000E00006@000043@00
C0`004P>00033@000@0005f61d2aN0M010d004X<00040000C00000000000000000000?oooooooooo
E0000300;P0b03T0G@0002h0001M0000G@0002D0000<00003@00P280000<0000ooooob4000080000
9@0000`0000500006@0000`0003oool0600000`0000000007P0001P0003`ooool?ooolh>000g3@00
9@0000`0000=00208P0000`0003ooooo8@0000P0000U0000300000D0000I000030000?ooo`0H0000
30000000000N00006000000000000000_`h002P=000W0000600000H00000000000000000000U0000
300000H0000D0000300000d0000B000030000080000V0000700000L0000000000000000000000000
9@0000`0000700006`000100003T0`00600003H0000@0000i0<00=@0000U0000300000L0081<0000
I0000>@3000H0000l`<00=<0003T0`0060000100002l00008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000700006`00010000051P00
600003H0000@00001@H00=@0000U0000300000L0081<0000I00000D6000H000050H00=<000051P00
60000100002l00008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000700006`00010000102000600003H0000@0000@0P00=@0000U0000
300000L0081<0000I0000408000H0000C`P00=<00010200060000100002l00008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000070000
6`000100001C2P00600003H0000@0000D`X00=@0000U0000300000L0081<0000I00005<:000H0000
HPX00=<0001C2P0060000100002l00008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000700006`000100003Y0@00[04003H0000@0000
U0`00:`1000U0000300000L0081<0000I0000>T1002/0@00T``00;/1003Y0@00[0400:/:000@0000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9@0000`0000700006`000100003Y0@00O08003H0000@0000U0`007`2000U0000300000L0081<0000
I0000>T1001l0P00T``008/2003Y0@00O0800:/:000@00008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000700006`000100003Y0@00
C0<003H0000@0000U0`004`3000U0000300000L0081<0000I0000>T1001<0`00T``005/3003Y0@00
C0<00:/:000@00008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000700006`000100003Y0@0070@003H0000@0000U0`001`4000U0000
300000L0081<0000I0000>T1000L1000T``002/4003Y0@0070@00:/:000@00008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000070000
6`000100003Y0@00k0@003H0000@0000U0`00>`4000U0000300000L0081<0000I0000>T1003/1000
T``00?/4003Y0@00k0@00:/:000@00008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000700006`000100003Y0@00_0D003H0000@0000
U0`00;`5000U0000300000L0081<0000I0000>T1002l1@00T``00</5003Y0@00_0D00:/:000@0000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9@0000`0000700006`000100003Y0@00S0H003H0000@0000U0`008`6000U0000300000L0081<0000
I0000>T1002<1P00T``009/6003Y0@00S0H00:/:000@00008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000700006`000100003Y0@00
G0L003H0000@0000U0`005`7000U0000300000L0081<0000I0000>T1001L1`00T``006/7003Y0@00
G0L00:/:000@00008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000700006`000100003Y0@00;0P003H0000@0000U0`002`8000U0000
300000L0081<0000I0000>T1000/2000T``003/8003Y0@00;0P00:/:000@00008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000070000
6`000100003Y0@00o0P003H0000@0000U0`00?`8000U0000300000L0081<0000I0000>T1003l2000
T``000/9003Y0@00o0P00:/:000@00008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000700006`000100003Y0@00c0T003H0000@0000
U0`00<`9000U0000300000L0081<0000I0000>T1003<2@00T``00=/9003Y0@00c0T00:/:000@0000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9@0000`0000700006`000100003Y0@00W0X003H0000@0000U0`009`:000U0000300000L0081<0000
I0000>T1002L2P00T``00:/:003Y0@00W0X00:/:000@00008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000700006`000100003Y0@00
K0/003H0000@0000U0`006`;000U0000300000L0081<0000I0000>T1001/2`00T``007/;003Y0@00
K0/00:/:000@00008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000700006`000100003Y0@00?0`003H0000@0000U0`003`<000U0000
300000L0081<0000I0000>T1000l3000T``004/<003Y0@00?0`00:/:000@00008@3`000000000000
0020?`00000000000020?`000000000000000000000000000000000000000000C00006@000390@00
00000>P1000W3@00b@400?SooolP0000>0d00240l000000000000000P3l0000000000000P3l00000
00000000000000000000000000000000000002D0000<00001`0001/0000@0000i0<00?@0000f0000
40000>@3000@3@009@0000`000070020C00006@0003T0`00m0000?<3000?3@00i0<00?@0000@0000
70`00240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00001`0001/0000@00001@H00?@0000f0000400000D6000@3@009@0000`000070020
C00006@000051P00m00001@6000?3@001@H00?@0000@000070`00240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00001`0001/0000@0000
@0P00?@0000f000040000408000@3@009@0000`000070020C00006@000102000m00004l8000?3@00
@0P00?@0000@000070`00240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000002D0000<00001`0001/0000@0000D`X00?@0000f0000400005<:000@3@00
9@0000`000070020C00006@0001C2P00m000068:000?3@00D`X00?@0000@000070`00240l0000000
00000000P3l0000000000000P3l0000000000000000000000000000000000000000004`0001T0000
U0`001P0002c30009`d009@<000H0000800001P=000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000001<0000I0000:L>000H0000_Ph002L=002W3P00
60000200000H3@008@3`0000000000000020?`00000000000020?`00000000000000000000000000
0000000000000000C00006@0003Y0@0000000;h>000G0000j@400?SooooN300080000240l0000000
00000000P3l0000000000000P3l0000000000000000000000000000000000000000004`0001T0000
j@400=@0002n3P00l`000>T1003D0000gP`00200000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000000U0000300000L0000K000040000;@<002/0@00
=P000100002W3P00[04002D0000<00001`00P4`0001T0000]0`00:`1002V3P00^`400;@<002/0@00
l`400100000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U0000300000L0000K000040000;@<001l0P00=P000100002W3P00O08002D0000<0000
1`00P4`0001T0000]0`007`2002V3P00R`800;@<001l0P00l`400100000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000L0000K0000
40000;@<001<0`00=P000100002W3P00C0<002D0000<00001`00P4`0001T0000]0`004`3002V3P00
F`<00;@<001<0`00l`400100000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000L0000K000040000;@<000L1000=P000100002W3P00
70@002D0000<00001`00P4`0001T0000]0`001`4002V3P00:`@00;@<000L1000l`400100000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
300000L0000K000040000;@<003/1000=P000100002W3P00k0@002D0000<00001`00P4`0001T0000
]0`00>`4002V3P00n`@00;@<003/1000l`400100000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000000U0000300000L0000K000040000;@<002l1@00
=P000100002W3P00_0D002D0000<00001`00P4`0001T0000]0`00;`5002V3P00b`D00;@<002l1@00
l`400100000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U0000300000L0000K000040000;@<002<1P00=P000100002W3P00S0H002D0000<0000
1`00P4`0001T0000]0`008`6002V3P00V`H00;@<002<1P00l`400100000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000L0000K0000
40000;@<001L1`00=P000100002W3P00G0L002D0000<00001`00P4`0001T0000]0`005`7002V3P00
J`L00;@<001L1`00l`400100000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000L0000K000040000;@<000/2000=P000100002W3P00
;0P002D0000<00001`00P4`0001T0000]0`002`8002V3P00>`P00;@<000/2000l`400100000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
300000L0000K000040000;@<003l2000=P000100002W3P00o0P002D0000<00001`00P4`0001T0000
]0`00?`8002V3P002`T00;@<003l2000l`400100000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000000U0000300000L0000K000040000;@<003<2@00
=P000100002W3P00c0T002D0000<00001`00P4`0001T0000]0`00<`9002V3P00f`T00;@<003<2@00
l`400100000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U0000300000L0000K000040000;@<002L2P00=P000100002W3P00W0X002D0000<0000
1`00P4`0001T0000]0`009`:002V3P00Z`X00;@<002L2P00l`400100000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000L0000K0000
40000;@<001/2`00=P000100002W3P00K0/002D0000<00001`00P4`0001T0000]0`006`;002V3P00
N`/00;@<001/2`00l`400100000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000L0000K000040000;@<000l3000=P000100002W3P00
?0`002D0000<00001`00P4`0001T0000]0`003`<002V3P00B``00;@<000l3000l`400100000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000001<0000
I0000>T1000@3@00_Ph002L=003Y0@0040d00=h<000P00008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`000040020:00000`000060000
9@0000`0000=00208P0000`0003ooooo8@0000P0000U0000300000D0000I000030000?ooo`0H0000
30000000000N000060000?3oooo`oooocPh003L=000U0000300000d0080X0000300000@0000X0000
300000D0000X000030000080000X0000300000<0000X000030000040000R000030000?oooom60000
=00002P00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020AP0001`0000@0000
ADe6:`90000<0000000000h0000D000000000100000D0000240122@0000H00000A30f`4000030000
00000000000000006T00@2`0000P00000@0000800000000000000000K4D0T59500000>P3j0<Q0000
20000680000<00000@000240000800008@0000P0001c000030000000000L0000200002D0000<0000
0000P2D0000<00001`00P2D0000<00003P00P300000<00003`00P1T0000<0000oooo01P0000<0000
00000180000<00000P0001<0000<00000@0001@0000<00003@0001D0000<00000@0001H0000<0000
000000d0000@000000000000000j0000300000X0000K000040000000000000008`000200001>]elo
00000000002BfUlo002F@`30:4DT0000900004jgGcl00000000009;JGcl009I30<0XA@@0001c0000
30000000000=0000400002`1002<2P00DP00070100010000400000L00000000000000;`200000000
1`828U<0N@1c07@0I@1]000000000000000000000000000000000000000000000000000000000000
00000000000000002P0000X0000:00002P000180000<00000P0005L0000X0000W00003/0003Q0000
C04000<0002L03/0W01<0N40C04K000040000>40001<0@003`0001@0003Q0000C0400000008U0000
300000L0000H000030000000008F0000300001T0000K0000400009@0001>0@004P0000`000010000
E00005@0002D0000A@4009P0000000000@000020dd5EEM=13?SdM`00003d]1<00@00000000000000
00000?ooooooooooD00004H000050000I7H02000000U00003000004000160000:00001`00017A4U3
0P00000000000000_`h002P=00000000600000`0000000006@0000`0003oool0500000`0000=0000
4P0000`0000200008@0000P0000R000030000?oooolQ000020000280000<0000ooooob<0000P0000
C[MO?`0000000000T]YO?`00UT<0`2Q5900002@0001>]elo00000000002BfUlo002F@`30:4D40000
8@0000P0000I000030000?ooo`0H000030000000000R000030000?oooolQ0000200001T0000<0000
oooo01P0000<0000000001h0000H0000l?oooo3oooo>3P00=`d00280000<0000ooooob4000080000
6@0000`0003oool0600000`0000000007P0001P0003`ooool?ooolh>000g3@00DP00070100020000
FOooo`000000000000000;`2000000001`008440LP1Y0640K0000000000000000000000000000000
000000000000000000000000000000000000000000000000003c0?4700000000:Zfa<2H0RP400000
e>XC0:3[4`1h0000P000000000006aQnd>XC0040003DjQ<0VP000>2<l`3DjQ<0kJX0<6R<l`04ja<0
30000=a3m00HkA<01@0005Woool0000000000000002l0P000000000000110780J@1Q06`000000000
0000000000000000000000000000000000000000000000000000000000000000000C0;h0002J0000
900001L0000V08X1@chHO^=>67k@2`Y3G00000CZ4`1XS?<0j>TC04Wf033@2`Y3I7H02000000U0000
30000080001B0000L04000<0000@00001`00000000000000_080000000070P8RD`1i07<0M01U06d0
0000000000000000000000000000000000000000000000000000000000000000000000004`1XS?<0
j>TC04Wf033@2`Y3I7H02000000K000040000>40001<0@003`0001@0003Q0000C0400000008U0000
300000L0000H000030000000008F0000300001T0000K0000400009@0001>0@004P0000`000010000
000005@0000DH?IgAaKVMjP3001lYQ<0I:HC01P000050000050000^/6Gh<00009@000:R;5`3<YQ<0
000:00006Gh<0000DPXQ[QT0/05`[AUnDPXQ[P80000U0000>``:K@000@0000X06JdIOU8:8Jhk30Y]
9@00003l6@1TMP08000002D0000<00000`000280000<0000ooooob40000800009@0000`000020000
6@0000`0003oool0600000`0000000007P0001P0000@000040000;h>003L0000500000`0000=0000
4P0000`000010000E00005P0001O0`00VPX00144000l2`000@0005f61d2aN0M0Q08000X000020000
C00000000000000000000?ooooooooooD00005P0<@1_0000G@0005@0001H0000=@D009X:003W1@00
?0/00040001MQPM0/GP7@9h4000:00000P0004`00000000000000000003ooooooooooe00001H0380
K`0005d0001D0000F00001d7002J2P00c`L003`;00010000GHH7@;5h1d3<1P002P000080001<0000
0000000000000000oooooooooom@0000F00c06l0001M0000E00006@0002D2P00VPX00>P;000l2`00
0@0005f61d2aN0M0a0X000X000040000C00000000000000000000?ooooooooooE00005P0<`0d03D0
K`0005d0001M0000G@000580001`0@00100005Woool0000000000000002l0P000@0000L002110780
J@1Q06`0000000000000000000000000000000000000000000000000000000000000000000000000
00000000l`3a1`00000002Z]/C0V08X100000=CZ4`2Pja<0N00008000000000001/HO]3Z4`010000
e>XC09X0000HRo<0e>XC0>fZ032PR_<01>/C00`0003/@_@06>dC00<0001Ioooo0000000000000000
_080000000000000@@1b06T0H@1/0000000000000000000000000000000000000000000000000000
0000000000000000000000004`2n0000VP0002@0000G00009P2:0D<n67kSCQQnb`/:95`00004jQ<0
X8[c0>SY4`19mP0`b`/:96Af00P000009@0000`000040000E00005@0003Y3000VPX005/=000k2`00
0@0005f61d2aN0M0K`d000X000010000C00000000000000000000?ooooooooooD00005T0001_0000
9@0000`0000300008P0000`0003ooooo8@0000P0000U0000300000@0000I000030000?ooo`0H0000
30000000000N000060000?3oooo`oooocPh003L=001B0000L04000D0001koooo0000000000000000
T040000000070000@@1b06T0H@1/0000000000000000000000000000000000000000000000000000
00000000000000000000000000000?<0l@L00000000Z[K4`9P2:0@00003DjQ<0X>/C07P000200000
0000000K67k@jQ<00@000=CZ4`1g0000o8_c0=CZ4`3]ZP0`Q8_c00C[4`0<0000I4?d01S]4`040000
FOooo`000000000000000;`20000000000000440LP1Y0640K0000000000000000000000000000000
0000000000000000000000000000000000000000000001<0_P0009X0000T00005`0002H0RP53?QQn
hdhHO]<;2]1L00001>XC08B;l`3XjA<0BOH0<=<;2]1TMP08000002D0000<00001@0001@0000<0000
3@000180000<00000@0005@0001D0000L@8007L;002a0P00n0/00040001MQPM0/GP7@7@1000=0@00
0@0004`00000000000000000003ooooooooooe00000a0000BP000580001`0@001P0005Woool00000
00000000002@0@00000000L000110780J@1Q06`00000000000000000000000000000000000000000
00000000000000000000000000000000000C0;/0002F00009@0001@0000V08X100000=CZ4`2Pja<0
N0000800003a1`00>Yde<M3Z4`010000e>XC09H0002HPO<0e>XC0>fZ030PPO<01>/C00`00024@O@0
6>dC0000001Ioooo0000000000000000_080000000000000@@1b06T0H@1/00000000000000000000
000000000000000000000000000000000000000000000000000000004`2n0000VP0002@0000G0000
9P2:0D<n67kSCQQn8@/:3U`00004jQ<0887c0>SY4`19mP0`8@/:3VAf00P000009@0000`000060000
E00006@0000Z0`00G0/004D4003n2`000@0005f61d2aN0M0B0800>h000040000C000000000000000
00000?ooooooooooE0000300;P0c03D0G@0002h0001M0000G@0005@0001T00000@D005`;000L1P00
oP/00040001MQPM0/GP7@684003^0000100004`00000000000000000003ooooooooooe@0000`02h0
>00i05d0000^0000G@0005d0001D0000I0000>P6001L2`000`P00?h;00010000GHH7@;5h1d2@1P00
kP0000@0001<00000000000000000000oooooooooomD0000<00^03D0=01M0000;P0005d0001M0000
E00006@0002a2P00G0/00<`;003n2`000@0005f61d2aN0M0i@X00>h000040000C000000000000000
00000?ooooooooooE0000300;P0b03@0G@0002h0001M0000G@000580001`0@001`0005Woool00000
00000000002@0@000@0000L002110780J@1Q06`00000000000000000000000000000000000000000
0000000000000000000000000000000000000000l`3a1`00000002Z]/C0V08X100000=CZ4`2Pja<0
N00008000000000001/HO]3Z4`010000e>XC09H0000dR_<0e>XC0>fZ032lRO<01>/C00`0001d@_@0
6>dC0080001Ioooo0000000000000000_080000000000000@@1b06T0H@1/00000000000000000000
000000000000000000000000000000000000000000000000000000004`2n0000VP0002@0000G0000
9P2:0D<n67kSCQQnd@/:ne`00004jQ<0_8Wc0>SY4`19mP0`d@/:nfAf00P000009@0000`000070000
E00006@0002<3000G0/00:L=003n2`000@0005f61d2aN0M010d00>h000040000C000000000000000
00000?ooooooooooE0000300;P0h03<0G@0002h0001M0000G@0002D0000<00001@0005@0001D0000
L@8002d<002a0P00[P`00040001MQPM0/GP7@7@1003M0@000@0004`00000000000000000003ooooo
oooooe00000b0000BP0002D0000<00001P0005@0001T0000:P<0018<00151000]0`00040001MQPM0
/GP7@4P2002n0@00100004`00000000000000000003ooooooooooe@0000`02h0<@0a05d0000^0000
G@0005d0001D0000I0000045000B300070H00;@<00010000GHH7@;5h1d1R1000_P4000@0001<0000
0000000000000000oooooooooomD0000<00^03D0<01M0000;P0005d0001M0000E00006@0003X1P00
4P`000<8002d30000@0005f61d2aN0M0T0H00;h100040000C00000000000000000000?oooooooooo
E0000300;P0a03@0G@0002h0001M0000G@0005@0001T0000/@X0018<003<2`00]0`00040001MQPM0
/GP7@>D:002n0@00100004`00000000000000000003ooooooooooe@0000`02h0=P0d05d0000^0000
G@0005d0000U0000300000L0001D0000I00008`<000B3000Z@d00;@<00010000GHH7@;5h1d043@00
_P4000@0001<00000000000000000000oooooooooomD0000<00^0300=P1M0000;P0005d0001M0000
9@0000`000050000E00005@0001a0P00h``00;42001T3@000@0005f61d2aN0M0M0400:d200010000
C00000000000000000000?ooooooooooD00003<0001:00009@0000`000060000E00006@0000Z0`00
b0`004D4001Z3@000@0005f61d2aN0M0B08008h200040000C00000000000000000000?oooooooooo
E0000300;P0d03<0G@0002h0001M0000G@0005@0001T00000@D00<P<000L1P00JPd00040001MQPM0
/GP7@684002>0P00100004`00000000000000000003ooooooooooe@0000`02h0<@0f05d0000^0000
G@0005d0001D0000I0000>P6003830000`P006X=00010000GHH7@;5h1d2@1P00SP8000@0001<0000
0000000000000000oooooooooomD0000<00^03T0<@1M0000;P0005d0001M0000E00006@0002a2P00
b0`00<`;001Z3@000@0005f61d2aN0M0i@X008h200040000C00000000000000000000?oooooooooo
E0000300;P0e03P0G@0002h0001M0000G@0002D0000<00001`0005@0001T0000S0`00<P<002Y3@00
JPd00040001MQPM0/GP7@0@=002>0P00100004`00000000000000000003ooooooooooe@0000`02h0
>00e05d0000^0000G@0005d0000U0000300000D0001D0000E0000742002I3@00/@8001X>00010000
GHH7@;5h1d1d0@00O@<00040001<00000000000000000000oooooooooom@0000=00004X0000U0000
300000H0001D0000I00002X3001n3@00A@@0020>00010000GHH7@;5h1d180P00GP<000@0001<0000
0000000000000000oooooooooomD0000<00^03P0<P1M0000;P0005d0001M0000E00006@000011@00
OPd001`6000P3P000@0005f61d2aN0M0HP@005h300040000C00000000000000000000?oooooooooo
E0000300;P0f0300G@0002h0001M0000G@0005@0001T0000j0H007h=0003200080h00040001MQPM0
/GP7@906001N0`00100004`00000000000000000003ooooooooooe@0000`02h0>00f05d0000^0000
G@0005d0001D0000I0000;4:001n3@00c0/0020>00010000GHH7@;5h1d3U2P00GP<000@0001<0000
0000000000000000oooooooooomD0000<00^03H0=01M0000;P0005d0001M00009@0000`000070000
E00006@0002<3000OPd00:L=000P3P000@0005f61d2aN0M010d005h300040000C000000000000000
00000?ooooooooooE0000300;P0a03@0G@0002h0001M0000G@0002D0000<00001@0005@0001D0000
L@8004l>002a0P00d0h00040001MQPM0/GP7@7@1001=10000@0004`00000000000000000003ooooo
oooooe00000e0000BP0002D0000<00001P0005@0001T0000:P<003@>00151000ePh00040001MQPM0
/GP7@4P2000^1000100004`00000000000000000003ooooooooooe@0000`02h0=@0g05d0000^0000
G@0005d0001D0000I0000045000d3P0070H00=H>00010000GHH7@;5h1d1R1000;P@000@0001<0000
0000000000000000oooooooooomD0000<00^03H0<`1M0000;P0005d0001M0000E00006@0003X1P00
=0h000<8003F3P000@0005f61d2aN0M0T0H002h400040000C00000000000000000000?oooooooooo
E0000300;P0f03H0G@0002h0001M0000G@0005@0001T0000/@X003@>003<2`00ePh00040001MQPM0
/GP7@>D:000^1000100004`00000000000000000003ooooooooooe@0000`02h0=P0h05d0000^0000
G@0005d0000U0000300000L0001D0000I00008`<000d3P00Y`d00=H>00010000GHH7@;5h1d043@00
;P@000@0001<00000000000000000000oooooooooomD0000<00^03P0<@1M0000;P0005d0001M0000
9@0000`000050000E00005@0001a0P001@l00;4200263`000@0005f61d2aN0M0M04001d500010000
C00000000000000000000?ooooooooooD00003H0001:00009@0000`000060000E00006@0000Z0`00
jPh004D4002<3`000@0005f61d2aN0M0B0800?h400040000C00000000000000000000?oooooooooo
E0000300;P0a03L0G@0002h0001M0000G@0005@0001T00000@D00>X>000L1P00S0l00040001MQPM0
/GP7@684003n1000100004`00000000000000000003ooooooooooe@0000`02h0>00a05d0000^0000
G@0005d0001D0000I0000>P6003Z3P000`P008`?00010000GHH7@;5h1d2@1P00oP@000@0001<0000
0000000000000000oooooooooomD0000<00^0380<@1M0000;P0005d0001M0000E00006@0002a2P00
jPh00<`;002<3`000@0005f61d2aN0M0i@X00?h400040000C00000000000000000000?oooooooooo
E0000300;P0`03P0G@0002h0001M0000G@0002D0000<00001`0005@0001T0000S0`00>X>002W3@00
S0l00040001MQPM0/GP7@0@=003n1000100004`00000000000000000003ooooooooooe@0000`02h0
>00b05d0000^0000G@0005d0000U0000300000D0001D0000E0000742002k3`00/@8003`@00010000
GHH7@;5h1d1d0@00k@D00040001<00000000000000000000oooooooooom@0000=`0004X0000U0000
300000H0001D0000I00002X3002O3`00A@@0044@00010000GHH7@;5h1d180P00cPD000@0001<0000
0000000000000000oooooooooomD0000<00^03<0<P1M0000;P0005d0001M0000E00006@000011@00
W`l001`6001140000@0005f61d2aN0M0HP@00<h500040000C00000000000000000000?oooooooooo
E0000300;P0d03L0G@0002h0001M0000G@0005@0001T0000j0H009l?00032000@A000040001MQPM0
/GP7@906003>1@00100004`00000000000000000003ooooooooooe@0000`02h0<@0e05d0000^0000
G@0005d0001D0000I0000;4:002O3`00c0/0044@00010000GHH7@;5h1d3U2P00cPD000@0001<0000
0000000000000000oooooooooomD0000<00^0340>@1M0000;P0005d0001M00009@0000`000070000
E00006@0002<3000W`l00:L=001140000@0005f61d2aN0M010d00<h500040000C000000000000000
00000?ooooooooooE0000300;P0c0380G@0002h0001M0000G@0002D0000<00001@0005@0001T0000
[`40098B002a0P004a<00040001MQPM0/GP7@9H0000]2@00100004`00000000000000000003ooooo
oooooe@0000b03<0=00a04X0001:0000BP0004X0000U0000300000H0001D0000I00002X3001g4P00
A@@001TC00010000GHH7@;5h1d180P003PT000@0001<00000000000000000000oooooooooomD0000
<00^03T0<01M0000;P0005d0001M0000E00006@000011@00Ma8001`6000I4`000@0005f61d2aN0M0
HP@000h900040000C00000000000000000000?ooooooooooE0000300;P0b0300G@0002h0001M0000
G@0005@0001T0000j0H007LB000320006A<00040001MQPM0/GP7@906000>2@00100004`000000000
00000000003ooooooooooe@0000`02h0=`0`05d0000^0000G@0005d0001D0000I0000;4:001g4P00
c0/001TC00010000GHH7@;5h1d3U2P003PT000@0001<00000000000000000000oooooooooomD0000
<00^0300<@1M0000;P0005d0001M00009@0000`000070000E00006@0002<3000Ma800:L=000I4`00
0@0005f61d2aN0M010d000h900040000C00000000000000000000?ooooooooooE0000300;P0d03<0
G@0002h0001M0000G@0002D0000<00001@0005@0001T0000[`4004PC002a0P00bA<00040001MQPM0
/GP7@9H0003m2@00100004`00000000000000000003ooooooooooe@0000b03<0=00b04X0001:0000
BP0004X0000U0000300000H0001D0000I00002X3000]4`00A@@00<lC00010000GHH7@;5h1d180P00
gPT000@0001<00000000000000000000oooooooooomD0000<00^03L0<@1M0000;P0005d0001M0000
E00006@000011@00;A<001`6003?4`000@0005f61d2aN0M0HP@00=h900040000C000000000000000
00000?ooooooooooE0000300;P0a03L0G@0002h0001M0000G@0005@0001T0000j0H002dC00032000
ca<00040001MQPM0/GP7@906003N2@00100004`00000000000000000003ooooooooooe@0000`02h0
<`0f05d0000^0000G@0005d0001D0000I0000;4:000]4`00c0/00<lC00010000GHH7@;5h1d3U2P00
gPT000@0001<00000000000000000000oooooooooomD0000<00^0380<`1M0000;P0005d0001M0000
9@0000`000070000E00006@0002<3000;A<00:d=003?4`000@0005f61d2aN0M010d00=h900040000
C00000000000000000000?ooooooooooE0000300;P0h03L0G@0002h0001M0000G@0002D0000<0000
1@0005@0001T0000[`400?hC002a0P00Oa@00040001MQPM0/GP7@9H0003=2P00100004`000000000
00000000003ooooooooooe@0000b03<0=00c04X0001:0000BP0004X0000U0000300000H0001D0000
I00002X3003S4`00A@@008DD00010000GHH7@;5h1d180P00[PX000@0001<00000000000000000000
oooooooooomD0000<00^03@0=01M0000;P0005d0001M0000E00006@000011@00ha<001`600255000
0@0005f61d2aN0M0HP@00:h:00040000C00000000000000000000?ooooooooooE0000300;P0g0380
G@0002h0001M0000G@0005@0001T0000j0H00><C00032000QA@00040001MQPM0/GP7@906002^2P00
100004`00000000000000000003ooooooooooe@0000`02h0>00b05d0000^0000G@0005d0001D0000
I0000;4:003S4`00c0/008DD00010000GHH7@;5h1d3U2P00[PX000@0001<00000000000000000000
oooooooooomD0000<00^0340<`1M0000;P0005d0001M00009@0000`000070000E00006@0002<3000
ha<00:d=002550000@0005f61d2aN0M010d00:h:00040000C00000000000000000000?oooooooooo
E0000300;P0d03L0G@0002h0001M0000G@0002D0000<00001@0005@0001T0000[`400;@D002a0P00
=AD00040001MQPM0/GP7@9H0002M2`00100004`00000000000000000003ooooooooooe@0000b03<0
=00d04X0001:0000BP0004X0000U0000300000H0001D0000I00002X3002I5000A@@003/E00010000
GHH7@;5h1d180P00OP/000@0001<00000000000000000000oooooooooomD0000<00^03L0<@1M0000
;P0005d0001M0000E00006@000011@00VA@001`6000k5@000@0005f61d2aN0M0HP@007h;00040000
C00000000000000000000?ooooooooooE0000300;P0f03<0G@0002h0001M0000G@0005@0001T0000
j0H009TD00032000>aD00040001MQPM0/GP7@906001n2`00100004`00000000000000000003ooooo
oooooe@0000`02h0<@0c05d0000^0000G@0005d0001D0000I0000;4:002I5000c0/003/E00010000
GHH7@;5h1d3U2P00OP/000@0001<00000000000000000000oooooooooomD0000<00^03L0=P1M0000
;P0005d0001M00009@0000`000070000E00006@0002<3000VA@00:L=000k5@000@0005f61d2aN0M0
10d007h;00040000C00000000000000000000?ooooooooooE0000300;P0i0380G@0002h0001M0000
G@0002D0000<00001@0005@0001T0000[`4006HE002a0P00iaD00040001MQPM0/GP7@9H0001Y3000
100004`00000000000000000003ooooooooooe@0000b03<0=00e04X0001:0000BP0004X0000U0000
300000H0000U0000300000<0000R000030000?oooolQ0000200002D0000<00001P0001T0000<0000
oooo01P0000<0000000001h0000H0000400004`<002n3P0060d001@0000<00003@000180000<0000
0@0005@0001T0000:P<004dE00151000kAD00040001MQPM0/GP7@4P2001:3000100004`000000000
00000000003ooooooooooe@0000`02h0=`0g05d0000^0000G@0005d0001D0000I0000045001=5@00
70H00>dE00010000GHH7@;5h1d1R1000BP`000@0001<00000000000000000000oooooooooomD0000
<00^0340>@1M0000;P0005d0001M0000E00006@0003X1P00CAD000<8003]5@000@0005f61d2aN0M0
T0H004X<00040000C00000000000000000000?ooooooooooE0000300;P0d03@0G@0002h0001M0000
G@0005@0001T0000/@X004dE003<2`00kAD00040001MQPM0/GP7@>D:001:3000100004`000000000
00000000003ooooooooooe@0000`02h0=@0b05d0000^0000G@0005d0000U0000300000L0001D0000
I00008`<001=5@00Y`d00>dE00010000GHH7@;5h1d043@00BP`000@0001<00000000000000000000
oooooooooomD0000<00^0380>@1M0000;P0005d0001M00009@0000`0000300008P0000`0003ooooo
8@0000P0000U0000300000L0000I000030000?ooo`0H000030000000000N000060000?3oooo`oooo
cPh003L=000U0000300000<0000R000030000?oooolQ0000200002D0000<00001`0001T0000<0000
oooo01P0000<0000000001h0000H000000000000002o3P00:0d002L0000H00002000000000000000
000002D0000<0000200001@0000<00003@000180000<00000P0002H0000L00002@00000000000000
00000000000U0000300000T0000K000040000>@3000H0000=P000100003T0`00e00002D0000<0000
1`00P4`0001T0000TP@00:4:002O1000A0/00>@3000H000040000;`0000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000T0000K0000
400000D6000H0000=P00010000051P00e00002D0000<00001`00P4`0001T0000K`H00:4:001l1P00
A0/000D6000H000040000;`0000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000T0000K000040000408000H0000=P00010000102000
e00002D0000<00001`00P4`0001T0000HPP00:4:001_2000A0/00408000H000040000;`0000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
300000T0000K0000400005<:000H0000=P000100001C2P00e00002D0000<00001`00P4`0001T0000
<PX00:4:000o2P00A0/005<:000H000040000;`0000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000000U0000300000T0000K000040000>T1002/0@00
=P000100002D3000[04002D0000<00001`00P4`0001T0000e`80008<000Y30003``00>T1002/0@00
Z`X00100000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U0000300000T0000K000040000>T1001l0P00=P000100002D3000O08002D0000<0000
1`00P4`0001T0000e`800;P<000Y3000a@`00>T1001l0P00Z`X00100000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000T0000K0000
40000>T1001<0`00=P000100002D3000C0<002D0000<00001`00P4`0001T0000e`8006h=000Y3000
N`d00>T1001<0`00Z`X00100000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000T0000K000040000>T1000L1000=P000100002D3000
70@002D0000<00001`00P4`0001T0000e`8002@>000Y3000<@h00>T1000L1000Z`X00100000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
300000T0000K000040000>T1003/1000=P000100002D3000k0@002D0000<00001`00P4`0001T0000
e`800=X>000Y3000i`h00>T1003/1000Z`X00100000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000000U0000300000T0000K000040000>T1002l1@00
=P000100002D3000_0D002D0000<00001`00P4`0001T0000e`80090?000Y3000W@l00>T1002l1@00
Z`X00100000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U0000300000T0000K000040000>T1002<1P00=P000100002D3000S0H002D0000<0000
1`00P4`0001T0000e`8004H@000Y3000Da000>T1002<1P00Z`X00100000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000T0000K0000
40000>T1001L1`00=P000100002D3000G0L002D0000<00001`00P4`0001T0000e`800?/@000Y3000
21400>T1001L1`00Z`X00100000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000T0000K000040000>T1000/2000=P000100002D3000
;0P002D0000<00001`00P4`0001T0000e`800;4A000Y3000_Q400>T1000/2000Z`X00100000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
300000T0000K000040000>T1003l2000=P000100002D3000o0P002D0000<00001`00P4`0001T0000
e`8006LB000Y3000M1800>T1003l2000Z`X00100000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000000U0000300000T0000K000040000>T1003<2@00
=P000100002D3000c0T002D0000<00001`00P4`0001T0000e`8001dC000Y3000:Q<00>T1003<2@00
Z`X00100000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U0000300000T0000K000040000>T1002L2P00=P000100002D3000W0X002D0000<0000
1`00P4`0001T0000e`800=<C000Y3000h1<00>T1002L2P00Z`X00100000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000T0000K0000
40000>T1001/2`00=P000100002D3000K0/002D0000<00001`00P4`0001T0000e`8008TD000Y3000
UQ@00>T1001/2`00Z`X00100000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000T0000K000040000>T1000l3000=P000100002D3000
?0`002D0000<00001`00P4`0001T0000e`8003lE000Y3000C1D00>T1000l3000Z`X00100000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000001<0000
I0000;/2002<2P00eP8000`F00390@00n?ooob00000h3@008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000900006`000100003T0`00
m00003H0000@0000i0<0010=000U0000300000L0081<0000I0000984001Q2`00W`@00?LE003T0`00
m0000100000L30008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000900006`00010000051P00m00003H0000@00001@H0010=000U0000
300000L0081<0000I00006l6001Q2`00O0H00?LE00051P00m0000100000L30008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000090000
6`00010000102000m00003H0000@0000@0P0010=000U0000300000L0081<0000I0000688001Q2`00
K`P00?LE00102000m0000100000L30008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000900006`000100001C2P00m00003H0000@0000
D`X0010=000U0000300000L0081<0000I000038:001Q2`00?`X00?LE001C2P00m0000100000L3000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
C00006@0000Z3000X@X004D<000<5P00U0`001P0000P000060d00240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000004`0001T0000nPd00:4:000>3P00
31H00:L>000H0000800001P=000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000001<0000I0000=L2002<2P003Ph00:0:003Y0@00n?ooomh<000P0000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
C00006@0003G0P00A@/000h>001P2`00j@400=@0003N300080000240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00002@0001/0000@0000
]0`00:`1000f000040000:L>002/0@009@0000`000070020C00006@0001630000P`00?T=000?3000
]0`00:`1003c0@0040000240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000002D0000<00002@0001/0000@0000]0`007`2000f000040000:L>001l0P00
9@0000`000070020C00006@000163000^0`00?T=00353000]0`007`2003c0@0040000240l0000000
00000000P3l0000000000000P3l0000000000000000000000000000000000000000002D0000<0000
2@0001/0000@0000]0`004`3000f000040000:L>001<0`009@0000`000070020C00006@000163000
KPd00?T=001k3@00]0`004`3003c0@0040000240l000000000000000P3l0000000000000P3l00000
00000000000000000000000000000000000002D0000<00002@0001/0000@0000]0`001`4000f0000
40000:L>000L10009@0000`000070020C00006@00016300090h00?T=000a3P00]0`001`4003c0@00
40000240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00002@0001/0000@0000]0`00>`4000f000040000:L>003/10009@0000`000070020
C00006@000163000fPh00?T=003W3P00]0`00>`4003c0@0040000240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00002@0001/0000@0000
]0`00;`5000f000040000:L>002l1@009@0000`000070020C00006@000163000T0l00?T=002M3`00
]0`00;`5003c0@0040000240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000002D0000<00002@0001/0000@0000]0`008`6000f000040000:L>002<1P00
9@0000`000070020C00006@000163000AQ000?T=001C4000]0`008`6003c0@0040000240l0000000
00000000P3l0000000000000P3l0000000000000000000000000000000000000000002D0000<0000
2@0001/0000@0000]0`005`7000f000040000:L>001L1`009@0000`000070020C00006@000163000
na000?T=00084@00]0`005`7003c0@0040000240l000000000000000P3l0000000000000P3l00000
00000000000000000000000000000000000002D0000<00002@0001/0000@0000]0`002`8000f0000
40000:L>000/20009@0000`000070020C00006@000163000/A400?T=002n4@00]0`002`8003c0@00
40000240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00002@0001/0000@0000]0`00?`8000f000040000:L>003l20009@0000`000070020
C00006@000163000Ia800?T=001d4P00]0`00?`8003c0@0040000240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00002@0001/0000@0000
]0`00<`9000f000040000:L>003<2@009@0000`000070020C00006@0001630007A<00?T=000Z4`00
]0`00<`9003c0@0040000240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000002D0000<00002@0001/0000@0000]0`009`:000f000040000:L>002L2P00
9@0000`000070020C00006@000163000da<00?T=003P4`00]0`009`:003c0@0040000240l0000000
00000000P3l0000000000000P3l0000000000000000000000000000000000000000002D0000<0000
2@0001/0000@0000]0`006`;000f000040000:L>001/2`009@0000`000070020C00006@000163000
RA@00?T=002F5000]0`006`;003c0@0040000240l000000000000000P3l0000000000000P3l00000
00000000000000000000000000000000000002D0000<00002@0001/0000@0000]0`003`<000f0000
40000:L>000l30009@0000`000070020C00006@000163000?aD00?T=001<5@00]0`003`<003c0@00
40000240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000004`0001T0000e`800?PE000>3P0031H00>T1000@3@00gP`00200000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000@0080X0000
300000P0000U0000300000<0000R000030000?oooolQ0000200002D0000<00001`0001T0000<0000
oooo01P0000<0000000001h0000H0000l?oooo3oooo>3P00=`d002D0000<00000`0002P0000<0000
1P0002P0000<00001`0002P0000<0000100002P0000<00001@0002P0000<00000P000280000<0000
ooooodH0000D0000200004M4BD<300008P0000`0003ooooo:00000`0000900008P0000`0003ooooo
9@0000`0000=0020:00000`000010000:00000`0000300008P0000`0003oooooAP0002`0000P0000
ADe6:bI0000@0000100000000004@0003000000000160000500000P00017A4U30`0004H0000X0000
700004M4BD<20000lA4008D:002;7000iaD0000000160000D00004@00015CDH[:T0002@0000H0000
0020?`00000000000020?`00000000002T00`1`0000@0000hn2ko`40003h4H`:S0YD2b4000080000
HP0000`000010000900002@00000080n000000000000080n00000000000200009`0001P000030000
00000;_Ph`0000009@0000`0000300009@0000`000080020C00006@0003h4@00S0X008<L003O5@00
gTL002hZ000`:P00D2d00240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000002D0000<00001`00P2D0000<00000000P2@0000T00000020@00000000000
0020@000000000000P0004H000280000O00004E=AR/8@082?000030000014<3K000005H000000000
0018@@80000200000000@@8000014<3K000000000?l8@0<3;000020000014<3K10000010003h4H`:
n17P5H@Lh1F478`:0041PAE00`0@000010000080000j0000300000P0000T000090000000P3h00000
00000000P3h0000000000080001O0000>0000040000h0000000003P0000000000201038000000000
0000000000000000000002D0000<00000@0002D0000<00001@00P5H0000/0000_A40054:002n7000
6QH000@0003NAbhZgTMnE`ibOUL>LRhZ9@0000`0000700209@0000`000000020900002@000000810
00000000000008100000000000020000:00000`000010000>P0000`0000:00008P0000`0003ooooo
AP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000DP00070100010000
e?koo`0000000000000009010000000004008T40LP1Y0640K0000000000000000000000000000000
0000000000000000000000000000000000000000000000000`000>364`1LN/T`0@00004000000000
3`000040000000004@000040001laa<0><PC03cKY00000008<jT0040000A00005<LC0>UibC000000
00000100000100003<01<9c<4`0LcA<0J<NT003QY00PcZ@00@0000004`3:5l<`8<jT09S74`000000
40000040001laa<0C<LC05374`0hb1<0j<bT0<S@Y0010000/>2T08c84`000000Y:2f<>S<Y02ldJ@0
?`T00;3PY02<b1<0000003cKY000hJ@0000001@0000o2@00/>2T0040003Daa<0I7H02000000U0000
30000040000F0000300001P0000B000030000040000H000030000000009D0000]0000<PB002V3000
1Q`00?D=00010000GHH7@;5h1d384P00]Pd00140001<00000000000000000000oooooooooom`0000
K@1Q06<0J01Y06h0I@0P06`0I@1Q0780KP1Y06h0I`0P0000nP000:L0002F0000Y`0004<0002V0000
Y`0005<000130000Y`000:L0001T0000YP000480002W0000Y`0005<0000F000030000000000U0000
300000h0080X000030000040001B0000L0400040003Do_oo0000000000000000T04000000000@00R
@@1b06T0H@1/00000000000000000000000000000000000000000000000000000000000000000000
000000000C000000I<XC0?c6Y03daj@00?SoofC:4`0]kP4`2@BT0=0/F@Hlfj@02@000;S64`0`bQ<0
4;I;<000000@aa<046Jf<?c6Y03daj@0U]ZB0@00003@;5T6000003cKY00<`04`W<`C01c=4`1Xaj@0
d=BT00X0000`aa<0002f<080000200000P0009cDY00lfj@0000005374`0kH[H`00000080003Xc:@0
b=2T0040002`h:@0S<PC0000002TX;H`j<bT01SBY01T0000/>2T08c84`000000?=^T003QY0000000
:00006@0002`h:@00P000=C74`1TMP08000002D0000<00000@0001H0000<000060000180000<0000
0@0001P0000<000000000U@000240000eA@000l>002U6@00GPl00040001MQPM0/GP7@=DD000O3`00
2@0004`00000000000000000003oooooooooof00001Q06`0I`1_0780J@1d06P0K@000:L000130000
Y`000:L0001S0000@`0005<0002V0000nP0001H0000<0000000002D0000<00003P00P2P0000<0000
0@000580001`0@000@000;?nool0000000000000002l0P000000001002910780J@1Q06`000000000
00000000000000000000000000000000000000000000000000000000000000000001<000001TbQ<0
o<JT0838Y000n?ooI<XC02g^0C091:@0c2aI1ScKY0080000^<HC033:4`0@]T/`000001374`0@I[H`
o<JT0838Y02DfY8100000<`/F@H00000?=^T00c00C2Lc1<07<dC06S7Y03Te:@02@0003374`000;H`
0`0000<000030000W=BT03cKY0000000D<LC03]R]S0000000`000>S<Y038d:@00@000;3PY02<b1<0
00000:BP]S3Xc:@0M=:T06h0002`h:@0S<PC0040000lfj@0:>6T0000000l0000KP000;3PY0030000
e<LC06Af00P000009@0000`0000100005P0000`0000H00004P0000`000010000600000`000000002
E000060000305000HA800;/F003D4`000@0005f61d2aN0M0`1@008hC00030000C000000000000000
00000?ooooooooooE00006d0K01V0000:04005`0001^00005P0000`0000000009@0000`0000>0020
:00000`000010000DP00070100010000/okoo`000000000000000;`20000000004008T40LP1Y0640
K0000000000000000000000000000000000000000000000000000000000000000000000000000000
/>2T08c84`000000Y:2f<8374`000000T1KdMn2D6P1>5_AgB0LE06XFm7Mi1PYWj9@J0>RD6P1^0000
/>2T00<0003Daa<0I7H0200000000000c2aI1P00000lfj@03<01<9c<4`0LcA<0m<NT0>CDY0090000
<<LC0000]S0300000`0000<0002Le:@0?=^T0000001@aa<0>f:f<00000030000j<bT0<S@Y0010000
1000020000000000DPXQ[P00002coP40000E0<C64`000000^<LC00F@mWO8eOEgooooofXFm7O;H>Eg
000E0000003NH>EgI7H02000000U000030000040000F0000300001P0000B000030000040000H0000
30000000009D0000I00000lG001Q4P00^aT00=@C00010000GHH7@;5h1d0?5`00SQ<000@0001<0000
0000000000000000oooooooooomD0000EP0a02h0<`3N0000^@0005d0002i00005P0000`000000000
9@0000`0000>0020:00000`000010000AP0002P0000L0000AdA9@`80001U8000Q@X007H/003W5@00
000004H0001@0000A00004E=AR/Z@000900001P00000080o000000000000080o00000000000:@030
70000100002be^co0@0006`PS0X335@;:00000`0000300008@0000P0001R000030000040000T0000
9000000003l000000000000003l0000000000080000W0000600000<000000000k=Jb0000000U0000
300000<0000U0000300000P0081<0000I00006`P002<2P00KR`00=lE003G@0005aD000HH002X5P00
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9@0000`0000700209@0000`000000020900002@00000001000000000000000100000000000020000
AP0008P0001l0000ADe6:`Q0108l0000<000004@`=/00000EP000000000004Q10P00008000000011
0P00004@`=/000000000o`Q01@</00008000004@`=/40000040006`PS0Y/8>0EKbcP5Fl/S0X00@61
5D05010000040000100003X0000<0000200002@0000T00000000?`00000000000000?`0000000000
0P0005l0000h00000@0003P000000000>0000000000080406@000000000000000000000000000000
9@0000`0000100009@0000`000050020EP0002`0000a8000D@X00:T/000J5P0010000=M05aGG@;l[
gERo:meH5aDU0000300000L0080U000030000000080T000090000000040000000000000004000000
00000080000X000030000040000j0000300000X0000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<0001B0000L0400040003Do_oo0000000000000000
T04000000000@00R@@1b06T0H@1/0000000000000000000000000000000000000000000000000000
000000000000000000000000`c0`00000@000000000B00000P000<364`0hb1<08<jT0040001@aa<0
3>2T0>c64`3TH/T`Q=ZB0OoooolP@UT6D<LC03S84`0C00008<jT03S84`18aa<0ih4:<000000<`04`
W<`C01c=4`1Xaj@04P00000000000000000C0=S74`0B0000?=^T09c74`1AGLT`?=^T01800020aa<0
U<LC08S74`3Xc:@0b=2T0040002`h:@0S<PC0000002TX;H`j<bT01SBY01S0000/>2T08c84`000000
?=^T003QY0000000:00006<0002`h:@00P000=C74`1TMP08000002D0000<00000@0001H0000<0000
60000180000<00000@0001P0000<000000000U@0003000001B400<<<003D:`004Ph00040001MQPM0
/GP7@0DQ003C3@004`0004`00000000000000000003oooooooooog@0001S06l0K@1`07D0M01Q07@0
J@1_06h0H@1/0200K@1_06@0I@1/0000UP000:L0003j0000Y`000:L0001B0000Y`0005<000130000
Y`000:L0002V0000@`0005<0003j0000Y`000:L0002W0000@`0001H0000<0000000002D0000<0000
3P00P2P0000<00000@000580001`0@000@000=Cnool0000000000000002@0@000000001002910780
J@1Q06`0000000000000000000000000000000000000000000000000000000000000000000000000
000:^C`0000?0000I<XC0?c6Y00TbZ@0e?koo`000000000000000?C]0C010000cN`1<2d04`000000
;040003dF@H00000C36T02C:Y0000000000000c64`1Kk04`;@0C00c00C2Lc1<07<dC06S7Y01HPU@`
j<HC05YOBC000?oom<HC0?;[0C0_2@4;;@0C0000000/0@000?AI1S374`0lfj@0/>2T0000001TMP08
000006Af00P00000000020000000n?ooe?koo`0000000000000009010000000004008T5bJF5/01P0
kCXHO]Xj67ii1PYg[<HC06Af00P000009@0000`0000100005P0000`0000H00004P0000`000010000
600000`000000002E00006`0002=8P00;0h00<DU001k3`000@0005f61d2aN0M0SB8003`?00050000
C00000000000000000000?ooooooooooF00007T0?@1=02P0N00009H0002_0000nP0006@0002F0000
5P0000`0000000009@0000`0000>0020:00000`000010000DP00070100010000>?ooo`0000000000
000009010000000004008T40LP1Y0640K00000000000000000000000000000000000000000000000
00000000000000000000000000000000I7H0200000000008000007C64`000000T1KdMn2D6P1>5_Ag
B0LE06XFm7Mi1PYhj9@J0>RD6P3]>QQnfSXHOWT62WN/aQ<0I7H02000000000003<HC05_/0C0]01<0
3<01<9c<4`0LcA<0m<NT05R2E33XaQ<0FUm9<000ooodaQ<0l^/1<2l90@/]01<0000002`10000m5T6
<<LC03cKY02`h:@0000006Af00P000001000020000000008DPXQ[P00003DoP40000E0;S54`000000
[<HC00F@mWO8eOEgooooofXFm7O;H>Eg000E0000003NH>EgI7H02000000U000030000040000F0000
300001P0000B000030000040000H000030000000009D0000E0000<HU003L3P00=2H00;X?00010000
GHH7@;5h1d369@00S`l00040001<00000000000000000000oooooooooom@0000<@0006l0000F0000
30000000000U0000300000h0080X000030000040001B0000L0400040003Do_oo0000000000000000
T04000000000@00R@@1b06T0H@1/0000000000000000000000000000000000000000000000000000
000000000000000000000000000400008000000000QB2R6^M<HC0000002@5_Agh9@J04hFm7M81aD0
JQKdMgT62WWXU1X0j9@J0<]PiGL001D000000=iPiGMTMP0800000000000<aQ<0Fn`1<2d04`0<`04`
W<`C01c=4`20b:@0F89D<>S64`1JGdT`003oooC64`3bj`4`;`T12bd04`000000;040003dF@H`aa<0
?=^T0;3PY0000000I7H02000000400008000000000QB2R6^000003So0@0001D0^<DC0000002/aQ<0
1I3fMlSEmGOoooooJQKdMl]PiGL001D000000=iPiGMTMP08000002D0000<00000@0001H0000<0000
60000180000<00000@0001P0000<000000000U@0001T0000=BH002`>002L:000N`l00040001MQPM0
/GP7@3DV000l3`00100004`00000000000000000003ooooooooooe@0000/02HP;01h05<0000/0@00
D`0009H0000F000030000000000U0000300000h0080X000030000040001B0000L0400040000hoooo
0000000000000000T04000000000@00R@@1b06T0H@1/000000000000000000000000000000000000
0000000000000000000000000000000000000000000400008000000000QB2R6^M<HC0000002@5_Ag
h9@J04hFm7M81aD0JQKdMgT62W[XU1X0j9@J0<]PiGL001D000000=iPiGMTMP0800000000000<aQ<0
Fn`1<2d04`0<`04`W<`C01c=4`0<bJ@0F89D<>S64`1JGdT`003oooC64`3bj`4`;`T12bd04`000000
;040003dF@H`aa<0?=^T0;3PY0000000I7H02000000400008000000000QB2R6^00000=Cn0@0001D0
^<DC0000002/aQ<01I3fMlSEmGOoooooJQKdMl]PiGL001D000000=iPiGMTMP08000002D0000<0000
0@0001H0000<000060000180000<00000@0001P0000<000000000U@0001P0000WBP00=`>003Y:@00
^Pl00040001MQPM0/GP7@9dX002?3`000`0004`00000000000000000003ooooooooooe@0000c03@0
=@0006l0001_0000K`0001H0000<0000000002D0000<00003P00P2P0000<00000@000580001`0@00
0@000=Cnool0000000000000002@0@000000001002910780J@1Q06`0000000000000000000000000
000000000000000000000000000000000000000000000000000000@0000P00000000258:8JidaQ<0
0000090Fm7OPU1X0CQKdMdP75@1Z5_AgN@H:NnRD6P3XU1X0bf3UM`005@000000gV3UMfAf00P00000
000000c64`1Kk04`;@0C00c00C2Lc1<07<dC09S9Y01HPU@`j<HC05YOBC000?oom<HC0?;[0C0_2@4;
;@0C0000000/0@000?AI1S374`0lfj@0/>2T0000001TMP08000000@0000P00000000258:8Jh00000
>?l100005@2haA<000000:c64`05T?Igb=GeMooooomZ5_Agbf3UM`005@000000gV3UMfAf00P00000
9@0000`0000100005P0000`0000H00004P0000`000010000600000`000000002E00005@0003Z:@00
;0h004`Z001k3`000@0005f61d2aN0M0jRT003`?00010000C00000000000000000000?oooooooooo
D00002T0001S00005P0000`0000000009@0000`0000>0020:00000`000010000AP0002P0000L0000
AdA9@`80001O8P00Ia0006<Z001L5@00000004H0002<H000P60004E=AR/Z@000900001P00000080o
000000000000080o00000000000Q@0D030000000000U@000400000@000000000;40002@0000H0000
<c<3@0000800002092:R?omo2DKo?h=524001LQO002lG`000A30f`8000030000[5l00040001/0000
<P0000@0003Y0P00/@4002T5001Y00002Td00<P/000PADe600010:aO000J10005`00000000000000
00000406002`1000Y`4003d10000000000000000001HM0H0B=H40140000<0000200000T0000@0000
^0800:h1000;000040000;P2002^0@009`0001P00001000000000?ooo`0000009@0000`000010000
C00006@0000b000010000>T2002a0@00<P0000@0002h0P00[P400240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00000000P2P0000<0000
0@0004/000100000<00000D0000P00000@000040000@0000<P0000@0003Z0P00/P40038000040000
jP800;81000J000040000000000000004`0000`0000200009`0001P00001000000000>KViP000000
9@0000`0000100009@0000`000080020EP0002`0000o0000>`0008@000140000100003l0A00o03/0
Q00k08@0A00U0000300000L0080U000030000000080C000030000080000U0000300000@0080U0000
300000P0081F0000;00003l0000k0000Q000040000040000?`1003l0>`2403/0Q01002D0000<0000
1`00P2D0000<00000000P0l0000D0000?`0004@0001oOgl2G`0003P000020000>0000000000h0000
0000000000010000000007moO`80000000000000000U000030000080001G0000900003l000100000
?`0004@000020000?`1003l0A00U0000300000L0080C000030000080000W0000600000<000000000
c>7o0000000U0000300000<0000U0000300000P0081F0000;00003l0000b0000Q00003/000040000
?`0k03l0<P240380Q00k02D0000<00001`00P2D0000<00000000P1<0000<00000P0002L0000H0000
100000000000oh`0000002D0000<0000100002D0000<00002000P5H0000/0000D0000380001W0000
>`0000@0001@03/0D00b06L0<P1W03/09@0000`0000700209@0000`0000000206`000100001K0000
>`0003H0000@0000F`000380000?0000500005/0000b000000000U80001`0@001@00018000000000
00000000002@0@0000000@B00@1306l0M@1b06T0I@1b0200CP1U07L0000000000000000000000000
0000000000000000000000000000000000000:0j701@?A`0V3XL0:0j7010lA80d6N?0CSb4P000000
T1KdMi3I6@1>5_AgB0LE06XFm7LH0000000009SI6@38l0H1N04E07P15@00i6P2`>AX04Pm701h0AD0
000004Pm7000000000000000002/6UX00000051000000000D40003Qa67i@@000>@X1050m0@4001D0
??4B09SI6@28oQ801I3fMlSEmGOoooooJQKdM`0067h001D000000200003n2aHH600009SI6@2HO@40
000E07ca4P18@000R?hB00F@mWO8eOEgooooofXFm7MTMP08000006Af00P000009@0000`000050000
600000`0000000025P0000`0000I00006`000100002Y0000?`000180000<00000@0005@0002@0000
Z@000340000F0@00@P0000400000P==1EEGC@@00000000002`0004`00000000000000000003ooooo
ooooof@0001B04d0G`1907<0@@1d04d0K`1c07@0ool:00002P0000X0000:00002P0000X0000:0000
2P0000X0000:00002P000180000<00000P0001/0000@00004P4003l0000B000030000040001D0000
F0000181000a00009@40048000010000083C@EEEdd40000000000080001<00000000000000000000
oooooooooom@0000G`1800X0000:00004P0000`000020000DP00070100060000J@00000000000000
0000090100000001180104d0H@1d06P0I@1]0640M01Y06<0H@0b04d0K`1^06l00000000000000000
00000000000000000000000000000000>P800000001hJ8T1<:b?0Ba[A`1h0CX0>?8B0000002@5_Ag
n4TE04hFm7NX1aD0JQKdMb800000000004XE00`0001CNFeRKf`00@00002XlQ80S6Y@000P000X[8l1
TFE706Af00P00000[1YJ0:`JFP000000d0<00000003@0`00>74HOP00000i2P40R5/100005@0llA80
04XE08Sn4P05T?Igb=GeMooooomZ5_Ag000HOP005@000000<0000<`;5Y4R000004XE051O0@0001D0
O?4B0<P30028oQ801I3fMlSEmGOoooooJQKdMfAf00P00000I7H02000000U0000300000H0000H0000
30000000008F0000300001T0000K0000400002l1000o00004P0000`000010000E00005@0000_0@00
5`0003P1001o00000@000020dd5EEM=10000000000010000C00000000000000000000?oooooooooo
D00004S`000:00004P0000`0000200009@0000`000050000600000`0000000025P0000`0000I0000
6`000100000i0@00?`000180000<00000@0005@0001P0000>@400340001F0@00@P0000400000P==1
EEGC@@00000000000`0004`00000000000000000003ooooooooooe@0000e0300=P1d00X0000:0000
2P000180000<00000P0002D0000<00001P0001P0000<000000000QH0000<00006@0001/0000@0000
E@4003l0000B000030000040001D0000E00005D1000G0000GP4007l000010000083C@EEEdd400000
00000040001<00000000000000000000oooooooooom@0000C?0000X0000B000030000080000K0000
400006d0000k0000=P000100002W0000>`0000l0000D0000Y`0003/000000002E`0002P0002L0000
>`000>40001B00000`0009`0>`2L0580h@1B01/0000@0000h@000580000?000050000>40001B0000
00000U80001`0@001`0000`00000000000000000002@0@0000000@B00@1306l0M@1b06T0I@1b0200
CP1U07L00000000000000000000000000000000000000000000000000000000000000?oooomPAA`0
N1OdMk8Gm7L100004@0003Sb4P000000T1KdMi3I6@1>5_AgB0LE06XFm7LH0000000009SI6@3ooooo
N04E07P15@005oAg8P0005Q5701h0AD0000005Q57000000000000000001^IoAg0000051000000000
D40003Qa67i@@000>@X106150@4001D0??4B09SI6@28oQ801I3fMlSEmGOoooooJQKdM`0067h001D0
00000200000231HN600009SI6@2XQ@40000E07ca4P18@000R?hB00F@mWO8eOEgooooofXFm7MTMP08
000006Af00P000009@0000`000070000600000`0000000025P0000`0000I00006`000100002D0000
E0000180000<00000@0005@0001D0000U00004/0002H0000EP0000400000P==1EEGC@@0000000000
0@0004`00000000000000000003ooooooooooe00001D00001@000180000<00000P0001<0000<0000
0P0002D0000<00000@0002D0000<00002000P5H0000/0000/`000580003h0000F`0000@0002c05/0
/`1B0?P0DP3h05/09@0000`0000700209@0000`0000000204`0000`0000200009@0000`000040020
9@0000`000080020EP0002`0002c0000DP000?40001F000010000;<0EP2c0580l@1B0?40EP0U0000
300000L0080U000030000000080?000050000;<0001K0000Ogmo0RD0000<00000P0005L0000T0000
/`0005H0002c0000F`000080002c05H0/`1K02D0000<00001`00P1<0000<00000P0002D0000<0000
0`0002D0000<00002000P5H0000/0000/`0004T0003h0000DP0000@0002c0580/`190?P0B@3h0580
9@0000`0000700209@0000`0000000204`0000`0000200009`0001P0000800000000003o/@000000
9@0000`0000800009@0000`000080020EP0002`000340000B@000=D0001B000010000<@0DP3404T0
e@190=D0DP0U0000300000L0080U000030000000080K000040000<d0001B0000=P000100003=0000
B@0000l0000D0000c@0004T0000000029@0000`000050000600000`0000000025P0000`0000I0000
6`000100000M0@00EP000180000<00000@0005@0002X00007@4004P0002b0@00F@0000400000P==1
EEGC@@00000000003`0004`00000000000000000003oooooooooof`0001<05<0E01105@0G`1907<0
@@1d04`0I@1Q07<0M00000X0000:00002P0000X0000:00002P0000X0000:00002P0000X0000:0000
2P0000X0000:00002P000180000<00000P0001/0000@0000[04005H0000B000030000040001D0000
F0000:`100180000_`4005T000010000083C@EEEdd40000000000080001<00000000000000000000
oooooooooom@0000G`1=00X0000:00004P0000`0000200009@0000`000060000600000`000000002
5P0000`0000I00006`00010000390@00EP000180000<00000@0005@0001D0000b@4002h0003B0@00
UP0000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooooooooe000018l000
2P000180000<00000P0002D0000<00001@0001P0000<000000000QH0000<00006@0001/0000@0000
d`4005H0000B000030000040001D0000H0000=<100180000l04005T000010000083C@EEEdd400000
000000<0001<00000000000000000000oooooooooomD0000=00e03<0000:00002P0000X0000B0000
30000080000U0000300000H0000H000030000000008F0000300001T0000K000040000>l1001F0000
4P0000`000010000E00005@0003_0@00;P000?P1002F00000@000020dd5EEM=10000000000010000
C00000000000000000000?ooooooooooD00004c`000:00004P0000`0000200006`000100003Q0000
DP0003H0000@00006`400580000?0000500001/1001B000000000UL0000X00003`400580001E0@00
J@0000<0000?0E803`5Y05D1J@0K0000400005D1001Y00003`0001@0001E0@00J@000000008U0000
300000L0000H000030000000008F0000300001T0000K0000400000L1001[00004P0000`000010000
E00005@000070@00HP0000/1001]00000@000020dd5EEM=10000000000010000C000000000000000
00000?ooooooooooD00005@0000500004P0000`0000200004`0000`0000200009@0000`000010000
9@0000`000080020EP0002`0000V0@00J@0006`1001b0000100002H1LP0V0FT0K05Y06`1LP0U0000
300000L0080U000030000000080C000030000080000U0000300000@0080U0000300000P0081F0000
;00002H1001Y0000B@4006d0000400009P5]02H1J@190FT0B@5]02D0000<00001`00P2D0000<0000
0000P0l0000D00009P400780001oOgl29@0000`000020000E`0002@0000V0@00K@0002H1001b0000
0P0002H1K@0V0G809@0000`0000700204`0000`0000200009@0000`0000300009@0000`000080020
EP0002`0000V0@00G`0006`1001Y0000100002H1J@0V0El0K05O06`1J@0U0000300000L0080U0000
30000000080C000030000080000W0000600000T0000000000?oh0000000U0000300000T0000U0000
300000P0081F0000;00003D1001O0000@P4006T000040000=@5Y03D1G`120El0@P5Y02D0000<0000
1`00P2D0000<00000000P1/0000@0000>`4006T0000f0000400003/1001O00003`0001@0000k0@00
G`000000008U0000300000D0000H000030000000008F0000300001T0000K000040000941001]0000
4P0000`000010000E0000:P0002A0@00G`0002H2001`00000@000020dd5EEM=100000000000?0000
C00000000000000000000?ooooooooooK00004`0D`1D0440E01O04T0L`1107@0C01U0640L`1d0000
2P0000X0000:00002P0000X0000:00002P0000X0000:00002P0000X0000:00002P0000X0000:0000
4P0000`0000200006`000100000P0P00K@000180000<00000@0005@0001H0000808005l0000c0P00
L00000400000P==1EEGC@@00000000000P0004`00000000000000000003ooooooooooe00001O04P0
2P0000X0000B000030000080000U0000300000H0000H000030000000008F0000300001T0000K0000
400003d2001]00004P0000`000010000E00005@0000m0P00A@0004H2002]00000@000020dd5EEM=1
0000000000010000C00000000000000000000?ooooooooooD00004S`000:00004P0000`000020000
9@0000`000050000600000`0000000025P0000`0000I00006`00010000160P00K@000180000<0000
0@0005@0001P0000AP8005l0001S0P00L00000400000P==1EEGC@@00000000000`0004`000000000
00000000003ooooooooooe@0000b03D0<`0000X0000:00002P000180000<00000P0002D0000<0000
1P0001P0000<000000000QH0000<00006@0001/0000@0000H`8006d0000B000030000040001D0000
E00006<200150000K0800:d000010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000C?0020X0000B000030000080000K0000400005D1001Y0000=P000100002?0@00
J@0000l0000D0000S`4006T000000002E`0002P000230@00J@000<P1001o00000`0008<1J@230Gl0
b05o01/0000@0000b04007l0000?000050000<P1001o000000000RD0000<00001`0001P0000<0000
00000QH0000<00006@0001/0000@0000N`400880000B000030000040001D0000E00007/1001i0000
O`4008@000010000083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000
E00000D0000B000030000080000C000030000080000U000030000040000U0000300000P0081F0000
;00009X1001o0000g`4008P000040000VP6809X1O`3O0Gl0g`6802D0000<00001`00P2D0000<0000
0000P1<0000<00000P0002D0000<00001000P2D0000<00002000P5H0000/0000VP4007l0002^0@00
Q00000@0002J0H@0VP5o0:h1O`2^0H@09@0000`0000700209@0000`0000000203`0001@0002J0@00
R00007moO`8U000030000080001G0000900009X100240000VP4008P000020000VP6409X1R00U0000
300000L0080C000030000080000U0000300000<0000U0000300000P0081F0000;00009X1001f0000
g`4007l000040000VP5o09X1MP3O0GH0g`5o02D0000<00001`00P2D0000<00000000P1<0000<0000
0P0002L0000H00002P0000000000f_l0000002D0000<00002P0002D0000<00002000P5H0000/0000
Y`4007H0002b0@00O`0000@0002W0Gl0Y`5f0;81MP2b0Gl09@0000`0000700209@0000`000000020
6`000100002/0@00O`0003H0000@0000[04007H0000?000050000:`1001f000000000RD0000<0000
1@0001P0000<000005@00QH0000<00006@0001/0000@0000k@4008@0000B000030000040001D0000
I0000>d1001f0000508008L000010000083C@EEEdd400000000000@0001<00000000000000000000
oooooooooomD0000C@1U0640KP0:00002P0000X0000:00004P0000`000020000DP000701000;0000
4@000000000000000000090100000001180104d0H@1d06P0I@1]0640M01Y06<0H@0a04d0K`1^06l0
000000000000000000000000000000000000000000000000>P800000000003X01;J?0@00>P1@87P2
>?8B0000002@5_Agn4TE04hFm7NX1aD0JQKdMb800000000004XE07P1>P1CNFeRKf`00I3FS`6@eXl1
N04j02h1001h@7P2000j06Af00P00000m1l005P000000000d0<00000003@0`00>74HOP00000i2P40
R5/100005@0llA8004XE08Sn4P05T?Igb=GeMooooomZ5_Ag000HOP005@000000<00000d<5P8R0000
04XE051O0@0001D0O?4B0<P30028oQ801I3fMlSEmGOoooooJQKdMfAf00P00000I7H02000000U0000
300000/0000H00003000001D008F0000300001T0000K0000400001d2002400004P0000`000010000
E00005@0000M0P00MP0002H2002600000@000020dd5EEM=10000000000010000C000000000000000
00000?ooooooooooD00003g`000:00004P0000`0000200009@0000`000050000600000`00000E002
5P0000`0000I00006`000100000`0P00Q0000180000<00000@0005@0001h0000<08007H0001e0P00
Q`0000400000P==1EEGC@@00000000001`0004`00000000000000000003ooooooooooe`0000a03@0
;P0c03@0<@0i00002P0000X0000:00002P0000X0000:00002P000180000<00000P0005L0000X0000
P`4006T000380@00UP0000<000230FT0P`6F0<P1UP0K000040000<P1002F00003`0001@000380@00
UP000000008U0000300000L0000H000030000000008F0000300001T0000K0000400007/1002I0000
4P0000`000010000E00005@0001k0@00T00007l1002K00000@000020dd5EEM=10000000000010000
C00000000000000000000?ooooooooooD00004H0000500004P0000`0000200004`0000`000020000
9@0000`0000100009@0000`000080020EP0002`0002J0@00UP000=l1002O0000100009X1W`2J0IH0
g`6F0=l1W`0U0000300000L0080U000030000000080C000030000080000U0000300000@0080U0000
300000P0081F0000;00009X1002F0000Z@4009/000040000VP6K09X1UP2Y0IH0Z@6K02D0000<0000
1`00P2D0000<00000000P0l0000D0000VP4009l0001oOgl29@0000`000020000E`0002@0002J0@00
V`0009X1002O00000P0009X1V`2J0Il09@0000`0000700204`0000`0000200009@0000`000030000
9@0000`000080020EP0002`0002J0@00S@000=l1002F0000100009X1UP2J0Hd0g`6=0=l1UP0U0000
300000L0080U000030000000080C000030000080000W0000600000`0000000000?nl0000000U0000
300000`0000U0000300000P0081F0000;0000:l1002=0000]`4009H000040000[`6F0:l1S@2g0Hd0
]`6F02D0000<00001`00P2D0000<00000000P1/0000@0000/`4009H0000f000040000;<1002=0000
3`0001@0002c0@00S@000000008U0000300000D0000H00003000001D008F0000300001T0000K0000
40000>d1002J00004P0000`000010000E00006@0003]0@00S00001@2002M00000@000020dd5EEM=1
0000000000040000C00000000000000000000?ooooooooooE00004d0I@1Q06h02P0000X0000:0000
2P000180000<00000P0002D0000<00002`0001P0000<000005@00QH0000<00006@0001/0000@0000
7@8009X0000B000030000040001D0000E00001d2002<00009P8009`000010000083C@EEEdd400000
00000040001<00000000000000000000oooooooooom@0000?O0020X0000B000030000080000U0000
300000D0000H00003000001D008F0000300001T0000K000040000302002J00004P0000`000010000
E00007P0000`0P00S00007D2002M00000@000020dd5EEM=10000000000070000C000000000000000
00000?ooooooooooG0000340>@0^03T0=`0`03@00C4:00002P0000X0000:00002P0000X0000:0000
4P0000`000020000E`0002P0000?0@00DP0005D1002]00000`0000l1DP0?0Jd0E@6]01/0000@0000
E@400:d0000?0000500005D1002]000000000RD0000<00001`0001P0000<000000000QH0000<0000
6@0001/0000@00001`400:l0000B000030000040001D0000E00000L1002V00002`400;4000010000
083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000AP1U00D0000B0000
30000080000C000030000080000U000030000040000U0000300000P0081F0000;00002H1002]0000
K0400;H0000400009P6f02H1[@1/0Jd0K06f02D0000<00001`00P2D0000<00000000P1<0000<0000
0P0002D0000<00001000P2D0000<00002000P5H0000/00009P400:d000120@00/@0000@0000V0K40
9P6]0481[@120K409@0000`0000700209@0000`0000000203`0001@0000V0@00]P0007moO`8U0000
30000080001G0000900002H1002a00009P400;H0000200009P6a02H1]P0U0000300000L0080C0000
30000080000U0000300000<0000U0000300000P0081F0000;00002H1002T0000K0400:d000040000
9P6]02H1Y01/0J@0K06]02D0000<00001`00P2D0000<00000000P1<0000<00000P0002L0000H0000
3@0000000000oeL0000002D0000<00003@0002D0000<00002000P5H0000/0000?`400:@0001>0@00
[@0000@0000o0Jd0?`6T04h1Y01>0Jd09@0000`0000700209@0000`0000000206`00010000160@00
[@0003H0000@0000AP400:@0000?0000500004H1002T000000000RD0000<00001@0001P0000<0000
00000QH0000<00006@0001/0000@0000T@400;40000B000030000040001D0000U0000941002S0000
20800;@000010000083C@EEEdd400000000000`0001<00000000000000000000oooooooooomT0000
DP1=05l0B@1c0440M01<06D0H@1c07@02P0000X0000:00002P0000X0000:00002P0000X0000:0000
2P0000X0000:00004P0000`0000200006`00010000030P00/@000180000<00000@0005@0001H0000
0`800:<0000F0P00]00000400000P==1EEGC@@00000000000P0004`00000000000000000003ooooo
oooooe00001O04P02P0000X0000B000030000080000U0000300000H0000H000030000000008F0000
300001T0000K000040000202002a00004P0000`000010000E00005@0000P0P00R@0002T2003a0000
0@000020dd5EEM=10000000000010000C00000000000000000000?ooooooooooD00004S`000:0000
4P0000`0000200009@0000`000050000600000`0000000025P0000`0000I00006`000100000Z0P00
/@000180000<00000@0005@0001P0000:P800:<000170P00]00000400000P==1EEGC@@0000000000
0`0004`00000000000000000003ooooooooooe@0000b0300<00000X0000:00002P000180000<0000
0P0002D0000<00001P0001P0000<000000000QH0000<00006@0001/0000@0000AP800;40000B0000
30000040001D0000E00004H200290000C`800?4000010000083C@EEEdd40000000000040001<0000
0000000000000000oooooooooom@0000C?0000X0000B000030000080000K0000400005D1002]0000
=P000100002?0@00[@0000l0000D0000S`400:d000000002E`0002P000230@00[@000<P100330000
0`0008<1[@230L<0b07301/0000@0000b0400<<0000?000050000<P10033000000000RD0000<0000
1`0001P0000<000000000QH0000<00006@0001/0000@0000N`400<H0000B000030000040001D0000
E00007/1002m0000O`400<P000010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000E00000D0000B000030000080000C000030000080000U000030000040000U0000
300000P0081F0000;00009X100330000g`400<`000040000VP7<09X1``3O0L<0g`7<02D0000<0000
1`00P2D0000<00000000P1<0000<00000P0002D0000<00001000P2D0000<00002000P5H0000/0000
VP400<<0002T0@00b00000@0002J0LP0VP730:@1``2T0LP09@0000`0000700209@0000`000000020
3`0001@0002J0@00c00007moO`8U000030000080001G0000900009X100380000VP400<`000020000
VP7809X1c00U0000300000L0080C000030000080000U0000300000<0000U0000300000P0081F0000
;00009X1002j0000g`400<<000040000VP7309X1^P3O0KX0g`7302D0000<00001`00P2D0000<0000
0000P1<0000<00000P0002L0000H00003P0000000000oa00000002D0000<00003P0002D0000<0000
2000P5H0000/0000^0400;X000360@00``0000@0002h0L<0^06j0<H1^P360L<09@0000`000070020
9@0000`0000000206`000100002o0@00``0003H0000@0000_`400;X0000?000050000;l1002j0000
00000RD0000<00001@0001P0000<000000000QH0000<00006@0001/0000@000010800<P0000B0000
30000040001D0000L00000@2002j0000?`800</000010000083C@EEEdd400000000000H0001<0000
0000000000000000oooooooooomH0000CP1?05P0G`1907<02P0000X0000:00002P0000X0000:0000
4P0000`0000200006`000100000n0P00b0000180000<00000@0005@0001H0000?P800;X0001A0P00
b`0000400000P==1EEGC@@00000000000P0004`00000000000000000003ooooooooooe00001O04P0
2P0000X0000B000030000080000U0000300000H0000H000030000000008F0000300001T0000K0000
400005X2003800004P0000`000010000E00005@0001J0P00X00006<200080@000@000020dd5EEM=1
0000000000010000C00000000000000000000?ooooooooooD00004S`000:00004P0000`000020000
9@0000`000050000600000`0000000025P0000`0000I00006`000100001T0P00b0000180000<0000
0@0005@0001H0000I0800;X0001g0P00b`0000400000P==1EEGC@@00000000000P0004`000000000
00000000003ooooooooooe00000g03D02P0000X0000B000030000080000U0000300000H0000H0000
30000000008F0000300001T0000K0000400007L2003800004P0000`000010000E00005@0001g0P00
X000080200080@000@000020dd5EEM=10000000000010000C00000000000000000000?oooooooooo
D00004c`040:00004P0000`0000200006`00010000380@00``0003H0000@00000P800<<0000?0000
500000820033000000000UL0000X0000m`400<<0000l0P00fP0000<0003g0L<0m`7J03`2fP0K0000
400003`2003J00003`0001@0000l0P00fP000000008U0000300000L0000H000030000000008F0000
300001T0000K000040000>l1003M00004P0000`000010000E00005@0003_0@00e0000?<1003O0000
0@000020dd5EEM=10000000000010000C00000000000000000000?ooooooooooD00005@000050000
4P0000`0000200004`0000`0000200009@0000`0000100009@0000`000080020EP0002`0000>0P00
fP0005<2003S0000100000h2h`0>0]X0D`;J05<2h`0U0000300000L0080U000030000000080?0000
500000h2003O000000000UL0000T00003P800=X0000>0P00g`000080000>0]X03P;O00l0000D0000
3P800><0001oOgl29@0000`000020000E`0002@0000>0P00g`0000h2003S00000P0000h2g`0>0^<0
9@0000`0000700204`0000`0000200009@0000`0000300009@0000`000080020EP0002`0000>0P00
d@0005<2003J0000100000h2fP0>0]40D`;A05<2fP0U0000300000L0080U000030000000080C0000
30000080000W0000600000l000000000onL00000000U0000300000l0000U0000300000P0081F0000
;0000302003A0000C@800=X000040000<0;J0302d@1=0]40C@;J02D0000<00001`00P2D0000<0000
0000P1/0000@0000?`800=X0000f0000400003l2003A00003`0001@0000o0P00d@000000008U0000
300000D0000H00003000001D008F0000300001T0000K000040000642003N00004P0000`000010000
E00006@0001Q0P00d00008P2003Q00000@000020dd5EEM=10000000000040000C000000000000000
00000?ooooooooooE00004d0I@1Q06h02P0000X0000:00002P000180000<00000P0002D0000<0000
2`0001P0000<000005@00QH0000<00006@0001/0000@0000T0800=h0000B000030000040001D0000
E0000902003@0000V@800>0000010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000?O0000X0000B000030000080000U0000300000D0000H00003000001D008F0000
300001T0000K000040000:@2003N00004P0000`000010000E00007P0002T0P00d0000>T2003Q0000
0@000020dd5EEM=10000000000070000C00000000000000000000?ooooooooooG00003<0>@0^0340
=00c0380000:00002P0000X0000:00002P0000X0000:00004P0000`000020000E`0002P0003g0@00
``0003`2003a00000`000?L1``3g0O40?0;a01/0000@0000?0800?40000?0000500003`2003a0000
00000RD0000<00001`0001P0000<000000000QH0000<00006@0001/0000@0000k`400?<0000B0000
30000040001D0000E0000>l1003Z0000l`400?D000010000083C@EEEdd40000000000040001<0000
0000000000000000oooooooooom@0000AP0000D0000B000030000080000C000030000080000U0000
30000040000U0000300000P0081F0000;00000h2003a0000D`800?X0000400003P;j00h2l@1C0_40
D`;j02D0000<00001`00P2D0000<00000000P1<0000<00000P0002D0000<00001000P2D0000<0000
2000P5H0000/00003P800?40000G0P00m@0000@0000>0_D03P;a01L2l@0G0_D09@0000`000070020
9@0000`0000000203`0001@0000>0P00nP0007moO`8U000030000080001G0000900000h2003e0000
3P800?X0000200003P;e00h2nP0U0000300000L0080C000030000080000U0000300000<0000U0000
300000P0081F0000;00000h2003X0000D`800?40000400003P;a00h2j01C0^P0D`;a02D0000<0000
1`00P2D0000<00000000P1<0000<00000P0002L0000H0000400000000000oad0000002D0000<0000
400002D0000<00002000P5H0000/0000;0800>P0000g0P00l@0000@0000/0_40;0;X03L2j00g0_40
9@0000`0000700209@0000`0000000206`000100000a0P00l@0003H0000@0000<@800>P0000?0000
50000342003X000000000RD0000<00001@0001P0000<000005@00QH0000<00006@0001/0000@0000
H@800?D0000B000030000040001D0000I0000642003W0000R0800?P000010000083C@EEEdd400000
000000@0001<00000000000000000000oooooooooomD0000C@1U0640KP0:00002P0000X0000:0000
4P0000`0000200009@0000`0000;0000600000`00000E0025P0000`0000I00006`000100002@0P00
m@000180000<00000@0005@0001D0000T0800>L0002I0P00m`0000400000P==1EEGC@@0000000000
0@0004`00000000000000000003ooooooooooe00000ml0002P000180000<00000P0002D0000<0000
1@0001P0000<000005@00QH0000<00006@0001/0000@0000Y0800?D0000B000030000040001D0000
N0000:@2003W0000j@800?P000010000083C@EEEdd400000000000L0001<00000000000000000000
oooooooooomL0000<P0h02h0=00g03H0=@0000X0000:00002P0000X0000:00002P0000X0000B0000
30000080001G0000:00008<1002]0000b04000L100030000P`6]08<11`780@L16`00010000380@00
1`4000l0000D0000b04000L1000000029@0000`000070000600000`0000000025P0000`0000I0000
6`000100001k0@002P400180000<00000@0005@0001D0000N`400041001o0@00304000400000P==1
EEGC@@00000000000@0004`00000000000000000003ooooooooooe00001600001@000180000<0000
0P0001<0000<00000P0002D0000<00000@0002D0000<00002000P5H0000/0000VP4000L1003O0@00
4@4000@0002J0A41VP470Ml11`7O0A419@0000`0000700209@0000`0000000204`0000`000020000
9@0000`0000400209@0000`000080020EP0002`0002J0@001`400:/1000<0@00100009X1306J0@L1
Z`470J/1304U0000300000L0080U000030000000080?0000500009X1000A0@00Ogmo0RD0000<0000
0P0005L0000T0000VP4000`1002J0@004@400080002J0@`1VP4A0BD0000<00001`00P1<0000<0000
0P0002D0000<00000`0002D0000<00002000P5H0000/0000VP400?h0003O0@001`4000@0002J0@L1
VP7n0=l1oP3O0@L19@0000`0000700209@0000`0000000204`0000`0000200009`0001P0000A0000
0000003oPP0000009@0000`0000A00009@0000`000080020EP0002`0002a0@00oP000;h100070@00
10000;411`6a0Oh0_P7n0;h11`4U0000300000L0080U000030000000080K000040000;L100070@00
=P000100002g0@00oP0000l0000D0000]`400?h0000000029@0000`000050000600000`000000002
5P0000`0000I00006`00010000040P0030400180000<00000@0005@0001h000010800?h000190P00
3`4000400000P==1EEGC@@00000000001`0004`00000000000000000003ooooooooooe`000130580
B@1=05l0B@1c00002P0000X0000:00002P0000X0000:00002P000180000<00000P0001/0000@0000
A`8000`1000B000030000040001D0000F00004L2003n0000FP8000l100010000083C@EEEdd400000
00000080001<00000000000000000000oooooooooom@0000G`1=00X0000:00004P0000`000020000
9@0000`000060000600000`0000000025P0000`0000I00006`000100001T0P0030400180000<0000
0@0005@0001D0000I0800>@0001]0P00C04000400000P==1EEGC@@00000000000@0004`000000000
00000000003ooooooooooe000018l0002P000180000<00000P0002D0000<00001@0001P0000<0000
00000QH0000<00006@0001/0000@0000K@8000`1000B000030000040001D0000H00006d2003n0000
RP8000l100010000083C@EEEdd400000000000<0001<00000000000000000000oooooooooomD0000
<@0b03D0000:00002P0000X0000B000030000080000U0000300000H0000H000030000000008F0000
300001T0000K0000400008X2000<0@004P0000`000010000E00005@0002:0P00i00009<2001<0@00
0@000020dd5EEM=10000000000010000C00000000000000000000?ooooooooooD00004c`000:0000
4P0000`0000200006`00010000380@001`4003H0000@00000P8000L1000?00005000008200070@00
00000UL0000X0000m`4000L1000l0P007P4000<0003g0@L1m`4N0C`27P4K0000400003`2000N0@00
3`0001@0000l0P007P400000008U0000300000L0000H000030000000008F0000300001T0000K0000
40000>l1000Q0@004P0000`000010000E00005@0003_0@0060400?<1000S0@000@000020dd5EEM=1
0000000000010000C00000000000000000000?ooooooooooD00005@0000500004P0000`000020000
4`0000`0000200009@0000`0000100009@0000`000080020EP0002`0000>0P007P4005<2000W0@00
100000h29`4>0Qh1D`8N0E<29`4U0000300000L0080U000030000000080?0000500000h2000S0@00
00000UL0000T00003P8001h1000>0P008`400080000>0Qh13P8S0@l0000D00003P8002L1001oOgl2
9@0000`000020000E`0002@0000>0P008`4000h2000W0@000P0000h28`4>0RL19@0000`000070020
4`0000`0000200009@0000`0000300009@0000`000080020EP0002`0000>0P005@4005<2000N0@00
100000h27P4>0QD1D`8E0E<27P4U0000300000L0080U000030000000080C000030000080000W0000
6000018000000000]Ol00000000U000030000180000U0000300000P0081F0000;00002L2000E0@00
C08001h1000400009`8N0BL25@5<0QD1C08N0BD0000<00001`00P2D0000<00000000P1/0000@0000
>P8001h1000f0000400003X2000E0@003`0001@0000j0P005@400000008U0000300000D0000H0000
3000001D008F0000300001T0000K000040000642000R0@004P0000`000010000E00006@0001Q0P00
504008P2000U0@000@000020dd5EEM=10000000000040000C00000000000000000000?oooooooooo
E00004d0I@1Q06h02P0000X0000:00002P000180000<00000P0002D0000<00002`0001P0000<0000
05@00QH0000<00006@0001/0000@0000T0800281000B000030000040001D0000E0000902000D0@00
V@8002@100010000083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000
?O0000X0000B000030000080000U0000300000D0000H00003000001D008F0000300001T0000K0000
40000:@2000R0@004P0000`000010000E00007P0002T0P0050400>T2000U0@000@000020dd5EEM=1
0000000000070000C00000000000000000000?ooooooooooG00003<0=00^03T0<`0b03L0000:0000
2P0000X0000:00002P0000X0000:00004P0000`000020000E`0002P0003g0@001`4003`2000e0@00
0`000?L11`7g0CD1?08e0A/0000@0000?08003D1000?0000500003`2000e0@0000000RD0000<0000
1`0001P0000<000000000QH0000<00006@0001/0000@0000k`4003L1000B000030000040001D0000
E0000>l1000^0@00l`4003T100010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000AP0000D0000B000030000080000C000030000080000U000030000040000U0000
300000P0081F0000;00000h2000e0@00D`8003h1000400003P8n0@h2=@5C0SD1D`8n0BD0000<0000
1`00P2D0000<00000000P1<0000<00000P0002D0000<00001000P2D0000<00002000P5H0000/0000
3P8003D1000N0P00>@4000@0000>0ST13P8e0Ah2=@4N0ST19@0000`0000700209@0000`000000020
3`0001@0000>0P00?P4007moO`8U000030000080001G0000900000h2000i0@003P8003h100020000
3P8i0@h2?P4U0000300000L0080C000030000080000U0000300000<0000U0000300000P0081F0000
;00000h2000/0@00D`8003D1000400003P8e0@h2;05C0R`1D`8e0BD0000<00001`00P2D0000<0000
0000P1<0000<00000P0002L0000H00004`0000000000oh/0000002D0000<00004`0002D0000<0000
2000P5H0000/00009@8002`1000_0P00=@4000@0000U0SD19@8/0Bl2;04_0SD19@0000`000070020
9@0000`0000000206`000100000Z0P00=@4003H0000@0000:P8002`1000?0000500002X2000/0@00
00000RD0000<00001@0001P0000<000005@00QH0000<00006@0001/0000@0000H@8003T1000B0000
30000040001D0000I0000642000[0@00R08003`100010000083C@EEEdd400000000000@0001<0000
0000000000000000oooooooooomD0000C@1U0640KP0:00002P0000X0000:00004P0000`000020000
9@0000`0000;0000600000`00000E0025P0000`0000I00006`000100002@0P00>@400180000<0000
0@0005@0001D0000T08002/1002I0P00>`4000400000P==1EEGC@@00000000000@0004`000000000
00000000003ooooooooooe00000ml0002P000180000<00000P0002D0000<00001@0001P0000<0000
05@00QH0000<00006@0001/0000@0000Y08003T1000B000030000040001D0000N0000:@2000[0@00
j@8003`100010000083C@EEEdd400000000000L0001<00000000000000000000oooooooooomL0000
<P0b02h0=@0i03L0<`0000X0000:00002P0000X0000:00002P0000X0000B000030000080001G0000
:00009`0000k0000h@0004`100030000W00k09`0C07Q04`16`000100003Q0000C04000l0000D0000
h@0004`1000000029@0000`000070000600000`0000000025P0000`0000I00006`000100002D0000
CP400180000<00000@0005@0001D0000U00004D1002H0000D04000400000P==1EEGC@@0000000000
0@0004`00000000000000000003ooooooooooe00001600001@000180000<00000P0001<0000<0000
0P0002D0000<00000@0002D0000<00002000P5H0000/0000/`0004`1003h0000E@4000@0002c05D1
/`1<0OP0C07h05D19@0000`0000700209@0000`0000000204`0000`0000200009@0000`000040020
9@0000`000080020EP0002`0002c0000C0400;X0001@0@0010000;<0D06c04`1^P1<0KX0D04U0000
300000L0080U000030000000080?000050000;<0001E0@00Ogmo0RD0000<00000P0005L0000T0000
/`000501002c0000E@400080002c0501/`1E0BD0000<00001`00P1<0000<00000P0002D0000<0000
0`0002D0000<00002000P5H0000/0000/`000481003h0000C04000@0002c04`1/`120OP0@P7h04`1
9@0000`0000700209@0000`0000000204`0000`0000200009`0001P0000D000000000?oQ00000000
9@0000`0000D00009@0000`000080020EP0002`0003J0000@P400>l0001<0@0010000=X0C07J0481
k`120Nl0C04U0000300000L0080U000030000000080K000040000>@0001<0@00=P000100003T0000
@P4000l0000D0000i0000481000000029@0000`000050000600000`0000000025P0000`0000I0000
6`000100000M0@00D0400180000<00000@0005@0002D00007@400481002D0@00D`4000400000P==1
EEGC@@0000000000300004`00000000000000000003oooooooooof@0001B0440A01O04T0L`1107@0
C@1_07<0M00:00002P0000X0000:00002P0000X0000:00002P0000X0000:00002P0000X0000B0000
30000080000K000040000901001@0@004P0000`000010000E00005P0002@0@00@P400:<1001C0@00
0@000020dd5EEM=10000000000020000C00000000000000000000?ooooooooooD00005l0B00:0000
2P000180000<00000P0002D0000<00001P0001P0000<000000000QH0000<00006@0001/0000@0000
[0400501000B000030000040001D0000E0000:`1000X0@00]@40090100010000083C@EEEdd400000
00000040001<00000000000000000000oooooooooom@0000B?0000X0000B000030000080000U0000
300000D0000H000030000000008F0000300001T0000K000040000;H1001@0@004P0000`000010000
E00005P0002f0@00@P400<T1001C0@000@000020dd5EEM=10000000000020000C000000000000000
00000?ooooooooooD00003D0<`0:00002P000180000<00000P0002D0000<00001P0001P0000<0000
00000QH0000<00006@0001/0000@0000b@400501000B000030000040001D0000E0000<T1000X0@00
dP40090100010000083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000
C?0000X0000B000030000080000K000040000>40001<0@00=P000100000K0@00C04000l0000D0000
6`4004`100000002E`0002P0000?0@00C04005D1001R0@000`0000l1C04?0F81E@5R0A/0000@0000
E@400681000?0000500005D1001R0@0000000RD0000<00001`0001P0000<000000000QH0000<0000
6@0001/0000@00001`4006D1000B000030000040001D0000E00000L1001L0@002`4006L100010000
083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000E00000D0000B0000
30000080000C000030000080000U000030000040000U0000300000P0081F0000;00002H1001R0@00
K04006/1000400009P5[0BH1HP5/0F81K05[0BD0000<00001`00P2D0000<00000000P1<0000<0000
0P0002D0000<00001000P2D0000<00002000P5H0000/00009P400681000]0@00I`4000@0000V0FL1
9P5R0Bd1HP4]0FL19@0000`0000700209@0000`0000000203`0001@0000V0@00J`4007moO`8U0000
30000080001G0000900002H1001W0@009P4006/1000200009P5W0BH1J`4U0000300000L0080C0000
30000080000U0000300000<0000U0000300000P0081F0000;00002H1001I0@00K040068100040000
9P5R0BH1F@5/0ET1K05R0BD0000<00001`00P2D0000<00000000P1<0000<00000P0002L0000H0000
5@000000003odP00000002D0000<00005@0002D0000<00002000P5H0000/0000D@4005T1001R0@00
HP4000@0001A0F81D@5I0F81F@5R0F819@0000`0000700209@0000`0000000206`000100001J0@00
HP4003H0000@0000FP4005T1000?0000500005X1001I0@0000000RD0000<00001@0001P0000<0000
05@00QH0000<00006@0001/0000@0000N@4006L1000B000030000040001D0000I00007T1001I0@00
X04006X100010000083C@EEEdd400000000000@0001<00000000000000000000oooooooooomD0000
C@1U0640KP0:00002P0000X0000:00004P0000`0000200009@0000`0000;0000600000`00000E002
5P0000`0000I00006`000100002Y0@00I`400180000<00000@0005@0001D0000Z@4005T1002b0@00
J@4000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooooooooe00000ml000
2P000180000<00000P0002D0000<00001@0001P0000<000005@00QH0000<00006@0001/0000@0000
_04006L1000B000030000040001D0000L0000;`1001I0@00m`4006X100010000083C@EEEdd400000
000000H0001<00000000000000000000oooooooooomH0000=00`02h0>@0h03402P0000X0000:0000
2P0000X0000:00004P0000`000020000E`0002P0000?0@00C04005D1001i0@000`0000l1C04?0GT1
E@5i0A/0000@0000E@4007T1000?0000500005D1001i0@0000000RD0000<00001`0001P0000<0000
00000QH0000<00006@0001/0000@00001`4007`1000B000030000040001D0000E00000L1001c0@00
2`4007h100010000083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000
AP0000D0000B000030000080000C000030000080000U000030000040000U0000300000P0081F0000
;00002H1001i0@00K0400881000400009P620BH1N@5/0GT1K0620BD0000<00001`00P2D0000<0000
0000P1<0000<00000P0002D0000<00001000P2D0000<00002000P5H0000/00009P4007T1000W0@00
OP4000@0000V0Gh19P5i0BL1N@4W0Gh19@0000`0000700209@0000`0000000203`0001@0000V0@00
PP4007moO`8U000030000080001G0000900002H1001n0@009P400881000200009P5n0BH1PP4U0000
300000L0080C000030000080000U0000300000<0000U0000300000P0081F0000;00002H1001`0@00
K04007T1000400009P5i0BH1L05/0G01K05i0BD0000<00001`00P2D0000<00000000P1<0000<0000
0P0002L0000H00005P0000000000om`0000002D0000<00005P0002D0000<00002000P5H0000/0000
>@40070100120@00N@4000@0000i0GT1>@5`0D81L0520GT19@0000`0000700209@0000`000000020
6`000100000m0@00N@4003H0000@0000?@400701000?0000500003d1001`0@0000000RD0000<0000
1@0001P0000<000005@00QH0000<00006@0001/0000@0000N@4007d1000B000030000040001D0000
I00007T1001_0@00X040080100010000083C@EEEdd400000000000@0001<00000000000000000000
oooooooooomD0000C@1U0640KP0:00002P0000X0000:00004P0000`0000200009@0000`0000;0000
600000`00000E0025P0000`0000I00006`000100002Y0@00O@400180000<00000@0005@0001D0000
Z@4006l1002b0@00O`4000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooo
oooooe00000ml0002P000180000<00000P0002D0000<00001@0001P0000<000005@00QH0000<0000
6@0001/0000@0000_04007d1000B000030000040001D0000N0000;`1001_0@000@80080100010000
083C@EEEdd400000000000L0001<00000000000000000000oooooooooomL0000<@0h02h0<P0c03<0
<`0000X0000:00002P0000X0000:00002P0000X0000B000030000080001;0000@000030000050000
800000400001000040000380000Z0000K@8008/1000b0000:P0006d2002;0@006P00010000000000
000004/000100000<00000D0000P00000@000040000@0000<P0000@0003Z0P00/P40038000040000
jP800;81000J00004000000000000000B`000400000`00001@000200000100000@0001000001P?oo
0H3ooomo003oO`000H3oo`60ooooO`00ogl001X0000@000000000000000>000050000000000@0000
500000Q01PPT00006000004@`=/100000`00000000000000000001Y0040/0000800000H000020000
0018@P00P400@2i4083G@`00003X0nP38@0000P0001R000030000040000Q000020000680000<0000
0@000240000800008@0000P0001c000030000000000L0000200002D0000<00000000P2D0000<0000
1`00P2D0000<00003P00P300000<00003`00P1T0000<0000oooo01P0000<000000000180000<0000
0P0001<0000<00000@0001@0000<00003@0001D0000<00000@0001H0000<0000000000d0000@0000
00000000000j0000300000X0000K000040000000000000008`000200002NJ3a0000000000010KSa0
W3<7AV7RPTDT0000900009iX?40000000000041^?42L<`M6HN:2A@@0001c000030000000000=0000
4000060R001X4000DP00070100010000400000L00000000000000;`2000000001`828U<0N@1c07@0
I@1]0000000000000000000000000000000000000000000000000000000000000000000000000>Ig
Z0<0002V4`3XYA<0600000D00000D000Z8/G000000000000000003S@5P000000600000dO67hV91Qn
_b<HOPT0000Q08X13@0003R`6Gh=0000DPXQ[QT0/04000X0gP`0082V4`05T?Igb=GeMooooomZ5_Ag
bf3UM`005@000000gV3UMc/<2VdXU1X08=0KOP^/6Gh<0000563fMdLFiWNX0`002j`IOQ@0002XRaL0
Z8/G04M4BD<001YnK:LC0000002@5_AgJ?/L04hFm7M81aD0JQKdMeL:<:=`na`0L?/L03Q4fPI<A000
000008RW4`3<EaUnI7H02000000U00003000004000160000:00001`00017A4U30P00038000040000
jP800;81000000008`000200002NJ3a0000000000010KSa0W3<7AV7RPTDT0000900009iX?4000000
0000041^?42L<`M6HN:2A@@0000S0000800007NIRS/00000000002aMh3^L<`M6HN:2AB@0000T0000
MiV:>`0000000000;5gP>i`c1dIQhX95100002<0000P0000WVPl@00000000000@6hl@9`c1dIQhX95
900002@0002NJ3a0000000000010KSa0W3<7AV7RPTD400009`0001P00009000000000?ooo`000000
9@0000`000090000C00006@0001P8P00J100060Z001I5@00<P0000@0002h0P00[P400240l0000000
00000000P3l0000000000000P3l0000000000000000000000000000000000000000002D0000<0000
0000P2P0000<00002@0004/000100000<00000D0000P00000@000040000@0000H28006P@001Q:P00
FQD0060R001X4000HBX005XE000J000040000000000000004`0000`0000200009`0001P000090000
00000>KViP0000009@0000`0000900009@0000`000080020EP0002`000268P002Q40058S000U4@00
100003l0A00o03/0Q00k08@0A00U0000300000L0080U000030000000080C000030000080000U0000
300000@0080U0000300000P0081F0000;00008HR000:4@00DR<001TA00040000?`1003l0>`2403/0
Q01002D0000<00001`00P2D0000<00000000P0l0000D0000?`0004@0001oOgl0G`0003P000020000
>0000000000h00000000000000010000000007moO`00000000000000000U000030000080001G0000
900008HR000H4@00Qb8002DA00020000?`1003l0A00U0000300000L0080C000030000080000W0000
600000D000000000c>7o0000000U0000300000D0000U0000300000P0081F0000;00008HR003_4000
DR<000XA00040000?`0k03l0<P240380Q00k02D0000<00001`00P2D0000<00000000P1<0000<0000
0P0002L0000H0000100000000000oh`0000002D0000<0000100002D0000<00002000P5H0000/0000
^2800>l@003m8P002Q4000@0001@03/0D00b06L0<P1W03/09@0000`0000700209@0000`000000020
6`000100001K0000>`0003H0000@0000F`000380000?0000500005/0000b000000000580001`0@00
1`0001800000000000000000002@0@0000000@N00@1306l0M@1b06T0I@1b0200CP1U07L000000000
00000000000000000000000000000000000000000000000000000:0j701@?A`0V3XL0:0j7010lA80
d6N?0CSb4P000000T1KdMi3I6@1>5_AgB0LE06XFm7LH0000000009SI6@38l0H1N04E07P15@00i6P2
`>AX04Pm701h0AD0000004Pm7000000000000000002/6UX00000051000000000D40003Qa67i@@000
>@X1050m0@4001D0??4B09SI6@28oQ801I3fMlSEmGOoooooJQKdM`0067h001D000000200003n2aHH
600009SI6@2HO@40000E07ca4P18@000R?hB00F@mWO8eOEgooooofXFm7MTMP08000006Af00P00000
9@0000`000070000600000`0000000005P0000`0000I00006`000100002Y0000?`000180000<0000
0@0005@0002@0000_R<00>l@00019@008a4000400000P==1EEGC@@00000000002`0004`000000000
00000000003oooooooooof@0001B04d0G`1907<0@@1d04d0K`1c07@0000:00002P0000X0000:0000
2P0000X0000:00002P0000X0000:00002P000180000<00000P0001/0000@00004P4003l0000B0000
30000040001D0000F0000?@T003_4000;RD002<A00010000083C@EEEdd40000000000080001<0000
0000000000000000oooooooooom@0000G`1800X0000:00004P0000`000020000DP00070100060000
J@0000000000000000000901000000011h0104d0H@1d06P0I@1]0640M01Y06<0H@0b04d0K`1^06l0
000000000000000000000000000000000000000000000000>P800000001hJ8T1<:b?0Ba[A`1h0CX0
>?8B0000002@5_Agn4TE04hFm7NX1aD0JQKdMb800000000004XE00`0001CNFeRKf`00@00002XlQ80
S6Y@000P000X[8l1TFE706Af00P00000[1YJ0:`JFP000000d0<00000003@0`00>74HOP00000i2P40
R5/100005@0llA8004XE08Sn4P05T?Igb=GeMooooomZ5_Ag000HOP005@000000<0000<`;5Y4R0000
04XE051O0@0001D0O?4B0<P30028oQ801I3fMlSEmGOoooooJQKdMfAf00P00000I7H02000000U0000
300000H0000H000030000000000F0000300001T0000K0000400002l1000o00004P0000`000010000
E00005@000199@00XQ0006HU003E4@000@000020dd5EEM=10000000000010000C000000000000000
00000?ooooooooooD00004S`000:00004P0000`0000200009@0000`000070000600000`000000000
5P0000`0000I00006`000100000i0@00?`000180000<00000@0005@0001P0000IRD00>l@002n9@00
8a4000400000P==1EEGC@@00000000000`0004`00000000000000000003ooooooooooe@0000e0300
=P0000X0000:00002P000180000<00000P0002D0000<00001P0001P0000<0000000001H0000<0000
6@0001/0000@0000E@4003l0000B000030000040001D0000E0000;TU002R4000eRD00=DA00010000
083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000C?0000X0000B0000
30000080000K0000400006d0000k0000=P000100002W0000>`0000l0000D0000Y`0003/000000000
E`0002P0002H8`002Q4006@T001>4@000`0009`0>`2L0580h@1B01/0000@0000h@000580000?0000
50000>40001B000000000580001`0@00200000`00000000000000000002@0@0000000@N00@1306l0
M@1b06T0I@1b0200CP1U07L000000000000000000000000000000000000000000000000000000000
00000?oooomPAA`0N1OdMk8Gm7L100004@0003Sb4P000000T1KdMi3I6@1>5_AgB0LE06XFm7LH0000
000009SI6@3oooooN04E07P15@005oAg8P0005Q5701h0AD0000005Q57000000000000000001^IoAg
0000051000000000D40003Qa67i@@000>@X106150@4001D0??4B09SI6@28oQ801I3fMlSEmGOooooo
JQKdM`0067h001D000000200000231HN600009SI6@2XQ@40000E07ca4P18@000R?hB00F@mWO8eOEg
ooooofXFm7MTMP08000006Af00P000009@0000`000080000600000`0000000005P0000`0000I0000
6`000100002D0000E0000180000<00000@0005@0001D0000PB<003/A002@8`00Fa4000400000P==1
EEGC@@00000000000@0004`00000000000000000003ooooooooooe00001D00001@000180000<0000
0P0001<0000<00000P0002D0000<00002@0002D0000<00002000P5H0000/0000fb<004dA002W9000
JA4000@0002c05/0/`1B0?P0DP3h05/09@0000`0000700209@0000`0000000204`0000`000020000
9@0000`0000400209@0000`000080020EP0002`0003K8`00CA4009<T001J4@0010000;<0EP2c0580
l@1B0?40EP0U0000300000L0080U000030000000080?000050000;<0001K0000Ogmo02D0000<0000
0P0005L0000T0000fb<005TA003L8`00JA400080002c05H0/`1K02D0000<00001`00P1<0000<0000
0P0002D0000<00001@0002D0000<00002000P5H0000/0000fb<003<A002W9000CQ4000@0002c0580
/`190?P0B@3h05809@0000`0000700209@0000`0000000204`0000`0000200009`0001P0000:0000
0000003o/@0000009@0000`0000:00009@0000`000080020EP0002`0000=9000<a40040T001>4@00
10000<@0DP3404T0e@190=D0DP0U0000300000L0080U000030000000080K000040000<d0001B0000
=P000100003=0000B@0000l0000D0000c@0004T0000000009@0000`000070000600000`000000000
5P0000`0000I00006`000100000M0@00EP000180000<00000@0005@0002X000052D003<A003=9P00
Ia4000400000P==1EEGC@@00000000003`0004`00000000000000000003oooooooooof`0001<05<0
E01105@0G`1907<0@@1d04`0I@1Q07<0M00000X0000:00002P0000X0000:00002P0000X0000:0000
2P0000X0000:00002P0000X0000:00002P000180000<00000P0001/0000@0000[04005H0000B0000
30000040001D0000F0000;TV000c4@00lbH006LA00010000083C@EEEdd40000000000080001<0000
0000000000000000oooooooooom@0000G`1=00X0000:00004P0000`0000200009@0000`000060000
600000`0000000005P0000`0000I00006`00010000390@00EP000180000<00000@0005@0001D0000
3RL00>H@000[9`006A8000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooo
oooooe000018l0002P000180000<00000P0002D0000<00001`0001P0000<0000000001H0000<0000
6@0001/0000@0000d`4005H0000B000030000040001D0000H00002`W000c4@00Q2L006LA00010000
083C@EEEdd400000000000<0001<00000000000000000000oooooooooomD0000=00e03<0000:0000
2P0000X0000B000030000080000U0000300000H0000H000030000000000F0000300001T0000K0000
40000>l1001F00004P0000`000010000E00005@0001n9`00iQ0009/W000I4P000@000020dd5EEM=1
0000000000010000C00000000000000000000?ooooooooooD00004c`000:00004P0000`000020000
6`000100003Q0000DP0003H0000@00006`400580000?0000500001/1001B0000000005L0000X0000
jR@004dA002i9@00TQ4000<0000?0E803`5Y05D1J@0K0000400005D1001Y00003`0001@0001E0@00
J@000000000U0000300000P0000H000030000000000F0000300001T0000K0000400000L1001[0000
4P0000`000010000E00005@0003C9000OQ400>8T002N4@000@000020dd5EEM=10000000000010000
C00000000000000000000?ooooooooooD00005@0000500004P0000`0000200004`0000`000020000
9@0000`0000900009@0000`000080020EP0002`0000^9@00TA400?dU002/4@00100002H1LP0V0FT0
K05Y06`1LP0U0000300000L0080U000030000000080C000030000080000U0000300000@0080U0000
300000P0081F0000;00002hU002A4@00URD009hA000400009P5]02H1J@190FT0B@5]02D0000<0000
1`00P2D0000<00000000P0l0000D00009P400780001oOgl09@0000`000020000E`0002@0000^9@00
WA4002lU002/4@000P0002H1K@0V0G809@0000`0000700204`0000`0000200009@0000`000050000
9@0000`000080020EP0002`0000^9@00M1400?dU002B4@00100002H1J@0V0El0K05O06`1J@0U0000
300000L0080U000030000000080C000030000080000W0000600000/0000000000?oh0000000U0000
300000/0000U0000300000P0081F0000;00005XU001d4@00PBD0098A00040000=@5Y03D1G`120El0
@P5Y02D0000<00001`00P2D0000<00000000P1/0000@0000>`4006T0000f0000400003/1001O0000
3`0001@0000k0@00G`000000000U0000300000L0000H000030000000000F0000300001T0000K0000
40000941001]00004P0000`000010000E0000:P0001Y9P00MQ40028X002Z4@000@000020dd5EEM=1
00000000000?0000C00000000000000000000?ooooooooooK00004`0D`1D0440E01O04T0L`1107@0
C01U0640L`1d00002P0000X0000:00002P0000X0000:00002P0000X0000:00002P0000X0000:0000
2P0000X0000:00004P0000`0000200006`000100000P0P00K@000180000<00000@0005@0001H0000
3RP007HA0018:000ZQ4000400000P==1EEGC@@00000000000P0004`00000000000000000003ooooo
oooooe00001O04P02P0000X0000B000030000080000U0000300000H0000H000030000000000F0000
300001T0000K0000400003d2001]00004P0000`000010000E00005@0001T:000:A40084X001L4P00
0@000020dd5EEM=10000000000010000C00000000000000000000?ooooooooooD00004S`000:0000
4P0000`0000200009@0000`000070000600000`0000000005P0000`0000I00006`00010000160P00
K@000180000<00000@0005@0001P0000ORP007HA003F:000ZQ4000400000P==1EEGC@@0000000000
0`0004`00000000000000000003ooooooooooe@0000b03D0<`0000X0000:00002P000180000<0000
0P0002D0000<00001P0001P0000<0000000001H0000<00006@0001/0000@0000H`8006d0000B0000
30000040001D0000E0000=@X000Y4@00lBP005`B00010000083C@EEEdd40000000000040001<0000
0000000000000000oooooooooom@0000C?0000X0000B000030000080000K0000400005D1001Y0000
=P000100002?0@00J@0000l0000D0000S`4006T000000000E`0002P000109P00TA4000`W003C4@00
0`0008<1J@230Gl0b05o01/0000@0000b04007l0000?000050000<P1001o0000000002D0000<0000
200001P0000<0000000001H0000<00006@0001/0000@0000N`400880000B000030000040001D0000
E00002TV00324@00>2H00>8A00010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000E00000D0000B000030000080000C000030000080000U0000300000T0000U0000
300000P0081F0000;00008<V003B4@00CbL00>dA00040000VP6809X1O`3O0Gl0g`6802D0000<0000
1`00P2D0000<00000000P1<0000<00000P0002D0000<00001000P2D0000<00002000P5H0000/0000
PbH00=8A002o9P00hA4000@0002J0H@0VP5o0:h1O`2^0H@09@0000`0000700209@0000`000000020
3`0001@0002J0@00R00007moO`0U000030000080001G0000900008<V003P4@00Q2H00>dA00020000
VP6409X1R00U0000300000L0080C000030000080000U0000300000D0000U0000300000P0081F0000
;00008<V002g4@00CbL00=<A00040000VP5o09X1MP3O0GH0g`5o02D0000<00001`00P2D0000<0000
0000P1<0000<00000P0002L0000H0000300000000000f_l0000002D0000<0000300002D0000<0000
2000P5H0000/0000ZRH00;LA003;9P00da4000@0002W0Gl0Y`5f0;81MP2b0Gl09@0000`000070020
9@0000`0000000206`000100002/0@00O`0003H0000@0000[04007H0000?000050000:`1001f0000
000002D0000<00001`0001P0000<000005@001H0000<00006@0001/0000@0000k@4008@0000B0000
30000040001D0000I00007LW002j4@00kBL00>hA00010000083C@EEEdd400000000000@0001<0000
0000000000000000oooooooooomD0000C@1U0640KP0:00002P0000X0000:00004P0000`000020000
DP000701000=00004@0000000000000000000901000000011h0104d0H@1d06P0I@1]0640M01Y06<0
H@0a04d0K`1^06l0000000000000000000000000000000000000000000000000>P800000000003X0
1;J?0@00>P1@87P2>?8B0000002@5_Agn4TE04hFm7NX1aD0JQKdMb800000000004XE07P1>P1CNFeR
Kf`00I3FS`6@eXl1N04j02h1001h@7P2000j06Af00P00000m1l005P000000000d0<00000003@0`00
>74HOP00000i2P40R5/100005@0llA8004XE08Sn4P05T?Igb=GeMooooomZ5_Ag000HOP005@000000
<00000d<5P8R000004XE051O0@0001D0O?4B0<P30028oQ801I3fMlSEmGOoooooJQKdMfAf00P00000
I7H02000000U0000300000d0000H00003000001D000F0000300001T0000K0000400001d200240000
4P0000`000010000E00005@00006:000^14002<X003Y4@000@000020dd5EEM=10000000000010000
C00000000000000000000?ooooooooooD00003g`000:00004P0000`0000200009@0000`000070000
600000`00000E0005P0000`0000I00006`000100000`0P00Q0000180000<00000@0005@0001h0000
?BP00;XA000;:@00kQ4000400000P==1EEGC@@00000000001`0004`00000000000000000003ooooo
oooooe`0000a03@0;P0c03@0<@0i00002P0000X0000:00002P0000X0000:00002P000180000<0000
0P0005L0000X0000@2H0094A000<9`005Q8000<000230FT0P`6F0<P1UP0K000040000<P1002F0000
3`0001@000380@00UP000000000U0000300000P0000H000030000000000F0000300001T0000K0000
400007/1002I00004P0000`000010000E00005@0000Y9P001Q8003TV000V4P000@000020dd5EEM=1
0000000000010000C00000000000000000000?ooooooooooD00004H0000500004P0000`000020000
4`0000`0000200009@0000`0000900009@0000`000080020EP0002`000239P005A8004lW000a4P00
100009X1W`2J0IH0g`6F0=l1W`0U0000300000L0080U000030000000080C000030000080000U0000
300000@0080U0000300000P0081F0000;00008<V000E4P00/2H002DB00040000VP6K09X1UP2Y0IH0
Z@6K02D0000<00001`00P2D0000<00000000P0l0000D0000VP4009l0001oOgl09@0000`000020000
E`0002@000239P00918008@V000a4P000P0009X1V`2J0Il09@0000`0000700204`0000`000020000
9@0000`0000500009@0000`000080020EP0002`000239P00na4004lW000F4P00100009X1UP2J0Hd0
g`6=0=l1UP0U0000300000L0080U000030000000080C000030000080000W0000600000h000000000
0?nl0000000U0000300000h0000U0000300000P0081F0000;0000<4V003k4@00fRH001HB00040000
[`6F0:l1S@2g0Hd0]`6F02D0000<00001`00P2D0000<00000000P1/0000@0000/`4009H0000f0000
40000;<1002=00003`0001@0002c0@00S@000000000U0000300000L0000H00003000001D000F0000
300001T0000K000040000>d1002J00004P0000`000010000E00006@0001g9`00na400>dW000_4P00
0@000020dd5EEM=10000000000040000C00000000000000000000?ooooooooooE00004d0I@1Q06h0
2P0000X0000:00002P000180000<00000P0002D0000<00003@0001P0000<000005@001H0000<0000
6@0001/0000@00007@8009X0000B000030000040001D0000E00000HX003i4@008bP002XB00010000
083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000?O0000X0000B0000
30000080000U0000300000L0000H00003000001D000F0000300001T0000K000040000302002J0000
4P0000`000010000E00007P0000m:000na4000/Y000_4P000@000020dd5EEM=10000000000070000
C00000000000000000000?ooooooooooG0000340>@0^03T0=`0`03@0000:00002P0000X0000:0000
2P0000X0000:00004P0000`000020000E`0002P0003Z9000CA400;TU001J4P000`0000l1DP0?0Jd0
E@6]01/0000@0000E@400:d0000?0000500005D1002]0000000002D0000<0000200001P0000<0000
000001H0000<00006@0001/0000@00001`400:l0000B000030000040001D0000E0000=<T00174P00
hb@006LB00010000083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000
AP0000D0000B000030000080000C000030000080000U0000300000T0000U0000300000P0081F0000
;00002hU001I4P00oBD007DB000400009P6f02H1[@1/0Jd0K06f02D0000<00001`00P2D0000<0000
0000P1<0000<00000P0002D0000<00001000P2D0000<00002000P5H0000/0000;RD005TB00219@00
IQ8000@0000V0K409P6]0481[@120K409@0000`0000700209@0000`0000000203`0001@0000V0@00
]P0007moO`0U000030000080001G0000900002hU001U4P00;bD007DB000200009P6a02H1]P0U0000
300000L0080C000030000080000U0000300000D0000U0000300000P0081F0000;00002hU000o4P00
oBD005XB000400009P6]02H1Y01/0J@0K06]02D0000<00001`00P2D0000<00000000P1<0000<0000
0P0002L0000H00003`0000000000oeL0000002D0000<00003`0002D0000<00002000P5H0000/0000
N2D003lB002U9@00FQ8000@0000o0Jd0?`6T04h1Y01>0Jd09@0000`0000700209@0000`000000020
6`00010000160@00[@0003H0000@0000AP400:@0000?0000500004H1002T0000000002D0000<0000
1`0001P0000<0000000001H0000<00006@0001/0000@0000T@400;40000B000030000040001D0000
U00006TV000n4P00bRL0078B00010000083C@EEEdd400000000000`0001<00000000000000000000
oooooooooomT0000DP1=05l0B@1c0440M01<06D0H@1c07@02P0000X0000:00002P0000X0000:0000
2P0000X0000:00002P0000X0000:00004P0000`0000200006`00010000030P00/@000180000<0000
0@0005@0001H0000^BL003hB003c9`00LQ8000400000P==1EEGC@@00000000000P0004`000000000
00000000003ooooooooooe00001O04P02P0000X0000B000030000080000U0000300000H0000H0000
30000000000F0000300001T0000K000040000202002a00004P0000`000010000E00005@0000>:000
lA4002/X000T4`000@000020dd5EEM=10000000000010000C00000000000000000000?oooooooooo
D00004S`000:00004P0000`0000200009@0000`000070000600000`0000000005P0000`0000I0000
6`000100000Z0P00/@000180000<00000@0005@0001P0000;2P003hB0024:000LQ8000400000P==1
EEGC@@00000000000`0004`00000000000000000003ooooooooooe@0000b0300<00000X0000:0000
2P000180000<00000P0002D0000<00001P0001P0000<0000000001H0000<00006@0001/0000@0000
AP800;40000B000030000040001D0000E00007hX003a4@00VbP002@C00010000083C@EEEdd400000
00000040001<00000000000000000000oooooooooom@0000C?0000X0000B000030000080000K0000
400005D1002]0000=P000100002?0@00[@0000l0000D0000S`400:d000000000E`0002P000109P00
FA8000`W002K4P000`0008<1[@230L<0b07301/0000@0000b0400<<0000?000050000<P100330000
000002D0000<0000200001P0000<0000000001H0000<00006@0001/0000@0000N`400<H0000B0000
30000040001D0000E00002TV002:4P00>2H00:XB00010000083C@EEEdd40000000000040001<0000
0000000000000000oooooooooom@0000E00000D0000B000030000080000C000030000080000U0000
300000T0000U0000300000P0081F0000;00008<V002J4P00CbL00;DB00040000VP7<09X1``3O0L<0
g`7<02D0000<00001`00P2D0000<00000000P1<0000<00000P0002D0000<00001000P2D0000<0000
2000P5H0000/0000PbH009XB002R9P00ZQ8000@0002J0LP0VP730:@1``2T0LP09@0000`000070020
9@0000`0000000203`0001@0002J0@00c00007moO`0U000030000080001G0000900008<V002Y4P00
Q2H00;DB00020000VP7809X1c00U0000300000L0080C000030000080000U0000300000D0000U0000
300000P0081F0000;00008<V001o4P00CbL009/B00040000VP7309X1^P3O0KX0g`7302D0000<0000
1`00P2D0000<00000000P1<0000<00000P0002L0000H0000400000000000oa00000002D0000<0000
400002D0000<00002000P5H0000/0000g2H007lB00069`00Va8000@0002h0L<0^06j0<H1^P360L<0
9@0000`0000700209@0000`0000000206`000100002o0@00``0003H0000@0000_`400;X0000?0000
50000;l1002j0000000002D0000<00001`0001P0000<0000000001H0000<00006@0001/0000@0000
10800<P0000B000030000040001D0000L0000;`W00224P00K2P00;HB00010000083C@EEEdd400000
000000H0001<00000000000000000000oooooooooomH0000CP1?05P0G`1907<02P0000X0000:0000
2P0000X0000:00004P0000`0000200006`000100000n0P00b0000180000<00000@0005@0001H0000
IbP0088B002Q:000]Q8000400000P==1EEGC@@00000000000P0004`00000000000000000003ooooo
oooooe00001O04P02P0000X0000B000030000080000U0000300000H0000H000030000000000F0000
300001T0000K0000400005X2003800004P0000`000010000E00005@0002i:000=A800=HX001X4`00
0@000020dd5EEM=10000000000010000C00000000000000000000?ooooooooooD00004S`000:0000
4P0000`0000200009@0000`000070000600000`0000000005P0000`0000I00006`000100001T0P00
b0000180000<00000@0005@0001H0000ebP0088B000A:@00]Q8000400000P==1EEGC@@0000000000
0P0004`00000000000000000003ooooooooooe00000g03D02P0000X0000B000030000080000U0000
300000H0000H000030000000000F0000300001T0000K0000400007L2003800004P0000`000010000
E00005@0000>:@00=A8002/Y001X4`000@000020dd5EEM=10000000000010000C000000000000000
00000?ooooooooooD00004c`000:00004P0000`0000200006`00010000380@00``0003H0000@0000
0P800<<0000?00005000008200330000000005L0000X0000UBL009XB001Q:000ga8000<0003g0L<0
m`7J03`2fP0K0000400003`2003J00003`0001@0000l0P00fP000000000U0000300000P0000H0000
30000000000F0000300001T0000K000040000>l1003M00004P0000`000010000E00005@0001n9`00
cQ8008dW003^4P000@000020dd5EEM=10000000000010000C00000000000000000000?oooooooooo
D00005@0000500004P0000`0000200004`0000`0000200009@0000`0000900009@0000`000080020
EP0002`0003I9`00gQ800:DX003i4P00100000h2h`0>0]X0D`;J05<2h`0U0000300000L0080U0000
30000000080?0000500000h2003O0000000005L0000T0000fBL00=hB003J9`00kA800080000>0]X0
3P;O00l0000D00003P800><0001oOgl09@0000`000020000E`0002@0003I9`00k1800=XW003i4P00
0P0000h2g`0>0^<09@0000`0000700204`0000`0000200009@0000`0000500009@0000`000080020
EP0002`0003I9`00`a800:DX003O4P00100000h2fP0>0]40D`;A05<2fP0U0000300000L0080U0000
30000000080C000030000080000W00006000014000000000onL00000000U000030000140000U0000
300000P0081F0000;00003dX00334P00TbP00=lB00040000<0;J0302d@1=0]40C@;J02D0000<0000
1`00P2D0000<00000000P1/0000@0000?`800=X0000f0000400003l2003A00003`0001@0000o0P00
d@000000000U0000300000L0000H00003000001D000F0000300001T0000K000040000642003N0000
4P0000`000010000E00006@0003=:000`a8004<Y003g4P000@000020dd5EEM=10000000000040000
C00000000000000000000?ooooooooooE00004d0I@1Q06h02P0000X0000:00002P000180000<0000
0P0002D0000<00003@0001P0000<000005@001H0000<00006@0001/0000@0000T0800=h0000B0000
30000040001D0000E00005PY00314P00MBT00?8B00010000083C@EEEdd40000000000040001<0000
0000000000000000oooooooooom@0000?O0000X0000B000030000080000U0000300000L0000H0000
3000001D000F0000300001T0000K000040000:@2003N00004P0000`000010000E00007P0002C:@00
`a80060Z003g4P000@000020dd5EEM=10000000000070000C00000000000000000000?oooooooooo
G00003<0>@0^0340=00c0380000:00002P0000X0000:00002P0000X0000:00004P0000`000020000
E`0002P0002E9`00VQ80064X000R4`000`000?L1``3g0O40?0;a01/0000@0000?0800?40000?0000
500003`2003a0000000002D0000<0000200001P0000<0000000001H0000<00006@0001/0000@0000
k`400?<0000B000030000040001D0000E00007hW000?4`00SRL002lC00010000083C@EEEdd400000
00000040001<00000000000000000000oooooooooom@0000AP0000D0000B000030000080000C0000
30000080000U0000300000T0000U0000300000P0081F0000;0000=TW000Q4`00YBP003dC00040000
3P;j00h2l@1C0_40D`;j02D0000<00001`00P2D0000<00000000P1<0000<00000P0002D0000<0000
1000P2D0000<00002000P5H0000/0000fBL0024C003d9`00;Q<000@0000>0_D03P;a01L2l@0G0_D0
9@0000`0000700209@0000`0000000203`0001@0000>0P00nP0007moO`0U000030000080001G0000
90000=TW000]4`00fRL003dC000200003P;e00h2nP0U0000300000L0080C000030000080000U0000
300000D0000U0000300000P0081F0000;0000=TW00074`00YBP0028C000400003P;a00h2j01C0^P0
D`;a02D0000<00001`00P2D0000<00000000P1<0000<00000P0002L0000H00004P0000000000oad0
000002D0000<00004P0002D0000<00002000P5H0000/0000<BP000LC001C:0008Q<000@0000/0_40
;0;X03L2j00g0_409@0000`0000700209@0000`0000000206`000100000a0P00l@0003H0000@0000
<@800>P0000?000050000342003X0000000002D0000<00001`0001P0000<000005@001H0000<0000
6@0001/0000@0000H@800?D0000B000030000040001D0000I0000<dX00074`00@bT003/C00010000
083C@EEEdd400000000000@0001<00000000000000000000oooooooooomD0000C@1U0640KP0:0000
2P0000X0000:00004P0000`0000200009@0000`0000=0000600000`00000E0005P0000`0000I0000
6`000100002@0P00m@000180000<00000@0005@0001D0000F2T000DC001e:@00=Q<000400000P==1
EEGC@@00000000000@0004`00000000000000000003ooooooooooe00000ml0002P000180000<0000
0P0002D0000<00001`0001P0000<000005@001H0000<00006@0001/0000@0000Y0800?D0000B0000
30000040001D0000N00009<Y00074`00H2X003/C00010000083C@EEEdd400000000000L0001<0000
0000000000000000oooooooooomL0000<P0h02h0=00g03H0=@0000X0000:00002P0000X0000:0000
2P0000X0000B000030000080001G0000:000040V001I4P0032L006<C00030000P`6]08<11`780@L1
6`00010000380@001`4000l0000D0000b04000L1000000009@0000`000080000600000`000000000
5P0000`0000I00006`000100001k0@002P400180000<00000@0005@0001D0000:BH005<C000i9P00
La<000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooooooooe0000160000
1@000180000<00000P0001<0000<00000P0002D0000<00002@0002D0000<00002000P5H0000/0000
PbH0068C001?9`00PA<000@0002J0A41VP470Ml11`7O0A419@0000`0000700209@0000`000000020
4`0000`0000200009@0000`0000400209@0000`000080020EP0002`000239P00HQ<00;HV001b4`00
100009X1306J0@L1Z`470J/1304U0000300000L0080U000030000000080?0000500009X1000A0@00
Ogmo02D0000<00000P0005L0000T0000PbH0074C00249P00PA<00080002J0@`1VP4A0BD0000<0000
1`00P1<0000<00000P0002D0000<00001@0002D0000<00002000P5H0000/0000PbH004PC001?9`00
Ha<000@0002J0@L1VP7n0=l1oP3O0@L19@0000`0000700209@0000`0000000204`0000`000020000
9`0001P0000C00000000003oPP0000009@0000`0000C00009@0000`000080020EP0002`000379P00
B1<00>hV001S4`0010000;411`6a0Oh0_P7n0;h11`4U0000300000L0080U000030000000080K0000
40000;L100070@00=P000100002g0@00oP0000l0000D0000]`400?h0000000009@0000`000070000
600000`0000000005P0000`0000I00006`00010000040P0030400180000<00000@0005@0001h0000
_2L004XC002::000OQ<000400000P==1EEGC@@00000000001`0004`00000000000000000003ooooo
oooooe`000130580B@1=05l0B@1c00002P0000X0000:00002P0000X0000:00002P000180000<0000
0P0001/0000@0000A`8000`1000B000030000040001D0000F000084X001:4`00^bP007hC00010000
083C@EEEdd40000000000080001<00000000000000000000oooooooooom@0000G`1=00X0000:0000
4P0000`0000200009@0000`000060000600000`0000000005P0000`0000I00006`000100001T0P00
30400180000<00000@0005@0001D0000ebP00?dB003d:000<1@000400000P==1EEGC@@0000000000
0@0004`00000000000000000003ooooooooooe000018l0002P000180000<00000P0002D0000<0000
1`0001P0000<0000000001H0000<00006@0001/0000@0000K@8000`1000B000030000040001D0000
H0000?4X001:4`00BBT007hC00010000083C@EEEdd400000000000<0001<00000000000000000000
oooooooooomD0000<@0b03D0000:00002P0000X0000B000030000080000U0000300000H0000H0000
30000000000F0000300001T0000K0000400008X2000<0@004P0000`000010000E00005@00016:@00
oA8006<Y000`50000@000020dd5EEM=10000000000010000C00000000000000000000?oooooooooo
D00004c`000:00004P0000`0000200006`00010000380@001`4003H0000@00000P8000L1000?0000
5000008200070@00000005L0000X0000UBL0068C001Q:000Ya<000<0003g0@L1m`4N0C`27P4K0000
400003`2000N0@003`0001@0000l0P007P400000000U0000300000P0000H000030000000000F0000
300001T0000K000040000>l1000Q0@004P0000`000010000E00005@0001n9`00UQ<008dW002f4`00
0@000020dd5EEM=10000000000010000C00000000000000000000?ooooooooooD00005@000050000
4P0000`0000200004`0000`0000200009@0000`0000900009@0000`000080020EP0002`0003I9`00
YQ<00:DX00314`00100000h29`4>0Qh1D`8N0E<29`4U0000300000L0080U000030000000080?0000
500000h2000S0@00000005L0000T0000fBL00:HC003J9`00]Q<00080000>0Qh13P8S0@l0000D0000
3P8002L1001oOgl09@0000`000020000E`0002@0003I9`00]A<00=XW00314`000P0000h28`4>0RL1
9@0000`0000700204`0000`0000200009@0000`0000500009@0000`000080020EP0002`0003I9`00
Ra<00:DX002W4`00100000h27P4>0QD1D`8E0E<27P4U0000300000L0080U000030000000080C0000
30000080000W0000600001@000000000]Ol00000000U0000300001@0000U0000300000P0081F0000
;000028X002;4`00T2P00:LC000400009`8N0BL25@5<0QD1C08N0BD0000<00001`00P2D0000<0000
0000P1/0000@0000>P8001h1000f0000400003X2000E0@003`0001@0000j0P005@400000000U0000
300000L0000H00003000001D000F0000300001T0000K000040000642000R0@004P0000`000010000
E00006@0003=:000Ra<004<Y002o4`000@000020dd5EEM=10000000000040000C000000000000000
00000?ooooooooooE00004d0I@1Q06h02P0000X0000:00002P000180000<00000P0002D0000<0000
3@0001P0000<000005@001H0000<00006@0001/0000@0000T0800281000B000030000040001D0000
E00005PY00294`00MBT00;XC00010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000?O0000X0000B000030000080000U0000300000L0000H00003000001D000F0000
300001T0000K000040000:@2000R0@004P0000`000010000E00007P0002C:@00Ra<0060Z002o4`00
0@000020dd5EEM=10000000000070000C00000000000000000000?ooooooooooG00003<0=00^03T0
<`0b03L0000:00002P0000X0000:00002P0000X0000:00004P0000`000020000E`0002P0002E9`00
HQ<0064X003[4`000`000?L11`7g0CD1?08e0A/0000@0000?08003D1000?0000500003`2000e0@00
000002D0000<0000200001P0000<0000000001H0000<00006@0001/0000@0000k`4003L1000B0000
30000040001D0000E00007hW003G4`00SRL00?LC00010000083C@EEEdd40000000000040001<0000
0000000000000000oooooooooom@0000AP0000D0000B000030000080000C000030000080000U0000
300000T0000U0000300000P0081F0000;0000=TW003Z4`00YBP000DD000400003P8n0@h2=@5C0SD1
D`8n0BD0000<00001`00P2D0000<00000000P1<0000<00000P0002D0000<00001000P2D0000<0000
2000P5H0000/0000fBL00>XC0009:000mQ<000@0000>0ST13P8e0Ah2=@4N0ST19@0000`000070020
9@0000`0000000203`0001@0000>0P00?P4007moO`0U000030000080001G000090000=TW003e4`00
fRL000DD000200003P8i0@h2?P4U0000300000L0080C000030000080000U0000300000D0000U0000
300000P0081F0000;0000=TW003?4`00YBP00>/C000400003P8e0@h2;05C0R`1D`8e0BD0000<0000
1`00P2D0000<00000000P1<0000<00000P0002L0000H00005@0000000000oh/0000002D0000<0000
5@0002D0000<00002000P5H0000/00007BP00<lC000k:000ja<000@0000U0SD19@8/0Bl2;04_0SD1
9@0000`0000700209@0000`0000000206`000100000Z0P00=@4003H0000@0000:P8002`1000?0000
500002X2000/0@00000002D0000<00001`0001P0000<000005@001H0000<00006@0001/0000@0000
H@8003T1000B000030000040001D0000I0000<dX003?4`00@bT000<D00010000083C@EEEdd400000
000000@0001<00000000000000000000oooooooooomD0000C@1U0640KP0:00002P0000X0000:0000
4P0000`0000200009@0000`0000=0000600000`00000E0005P0000`0000I00006`000100002@0P00
>@400180000<00000@0005@0001D0000F2T00<dC001e:@00oQ<000400000P==1EEGC@@0000000000
0@0004`00000000000000000003ooooooooooe00000ml0002P000180000<00000P0002D0000<0000
1`0001P0000<000005@001H0000<00006@0001/0000@0000Y08003T1000B000030000040001D0000
N00009<Y003?4`00H2X000<D00010000083C@EEEdd400000000000L0001<00000000000000000000
oooooooooomL0000<P0b02h0=@0i03L0<`0000X0000:00002P0000X0000:00002P0000X0000B0000
30000080001G0000:00009PS000:4@00I2@002hD00030000W00k09`0C07Q04`16`000100003Q0000
C04000l0000D0000h@0004`1000000009@0000`000080000600000`0000000005P0000`0000I0000
6`000100002D0000CP400180000<00000@0005@0001D0000PB<001/D002A8`00>a@000400000P==1
EEGC@@00000000000@0004`00000000000000000003ooooooooooe00001600001@000180000<0000
0P0001<0000<00000P0002D0000<00002@0002D0000<00002000P5H0000/0000fb<002dD002W9000
BA@000@0002c05D1/`1<0OP0C07h05D19@0000`0000700209@0000`0000000204`0000`000020000
9@0000`0000400209@0000`000080020EP0002`0003K8`00;A@00?4S000j500010000;<0D06c04`1
^P1<0KX0D04U0000300000L0080U000030000000080?000050000;<0001E0@00Ogmo02D0000<0000
0P0005L0000T0000fb<003TD003L8`00BA@00080002c0501/`1E0BD0000<00001`00P1<0000<0000
0P0002D0000<00001@0002D0000<00002000P5H0000/0000fb<0010D002W9000;Q@000@0002c04`1
/`120OP0@P7h04`19@0000`0000700209@0000`0000000204`0000`0000200009`0001P0000F0000
00000?oQ000000009@0000`0000F00009@0000`000080020EP0002`0001>900041@008dT000^5000
10000=X0C07J0481k`120Nl0C04U0000300000L0080U000030000000080K000040000>@0001<0@00
=P000100003T0000@P4000l0000D0000i0000481000000009@0000`000070000600000`000000000
5P0000`0000I00006`000100000M0@00D0400180000<00000@0005@0002D000052D001<D001e9P00
Aa@000400000P==1EEGC@@0000000000300004`00000000000000000003oooooooooof@0001B0440
A01O04T0L`1107@0C@1_07<0M00:00002P0000X0000:00002P0000X0000:00002P0000X0000:0000
2P0000X0000B000030000080000K000040000901001@0@004P0000`000010000E00005P0001V9P00
4a@00:0V001750000@000020dd5EEM=10000000000020000C00000000000000000000?oooooooooo
D00005l0B00:00002P000180000<00000P0002D0000<00001P0001P0000<0000000001H0000<0000
6@0001/0000@0000[0400501000B000030000040001D0000E0000;TV00364`00eRH00?TD00010000
083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000B?0000X0000B0000
30000080000U0000300000L0000H000030000000000F0000300001T0000K000040000;H1001@0@00
4P0000`000010000E00005P0003F9P004a@0010W001750000@000020dd5EEM=10000000000020000
C00000000000000000000?ooooooooooD00003D0<`0:00002P000180000<00000P0002D0000<0000
1P0001P0000<0000000001H0000<00006@0001/0000@0000b@400501000B000030000040001D0000
E00000hW00364`00:bL00?TD00010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000C?0000X0000B000030000080000K000040000>40001<0@00=P000100000K0@00
C04000l0000D00006`4004`100000000E`0002P0003Z9000;A@00;TU001_50000`0000l1C04?0F81
E@5R0A/0000@0000E@400681000?0000500005D1001R0@00000002D0000<0000200001P0000<0000
000001H0000<00006@0001/0000@00001`4006D1000B000030000040001D0000E0000=<T001N5000
hR@007hD00010000083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000
E00000D0000B000030000080000C000030000080000U0000300000T0000U0000300000P0081F0000
;00002hU001^5000oBD008XD000400009P5[0BH1HP5/0F81K05[0BD0000<00001`00P2D0000<0000
0000P1<0000<00000P0002D0000<00001000P2D0000<00002000P5H0000/0000;RD006hD00139@00
OQ@000@0000V0FL19P5R0Bd1HP4]0FL19@0000`0000700209@0000`0000000203`0001@0000V0@00
J`4007moO`0U000030000080001G0000900002hU001m5000;bD008XD000200009P5W0BH1J`4U0000
300000L0080C000030000080000U0000300000D0000U0000300000P0081F0000;00002hU001D5000
oBD006lD000400009P5R0BH1F@5/0ET1K05R0BD0000<00001`00P2D0000<00000000P1<0000<0000
0P0002L0000H00005`000000003odP00000002D0000<00005`0002D0000<00002000P5H0000/0000
[2D005@D003O9@00Ka@000@0001A0F81D@5I0F81F@5R0F819@0000`0000700209@0000`000000020
6`000100001J0@00HP4003H0000@0000FP4005T1000?0000500005X1001I0@00000002D0000<0000
1`0001P0000<000005@001H0000<00006@0001/0000@0000N@4006L1000B000030000040001D0000
I000028V001F5000V2H008XD00010000083C@EEEdd400000000000@0001<00000000000000000000
oooooooooomD0000C@1U0640KP0:00002P0000X0000:00004P0000`0000200009@0000`0000=0000
600000`00000E0005P0000`0000I00006`000100002Y0@00I`400180000<00000@0005@0001D0000
/2H005@D003=9P00QA@000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooo
oooooe00000ml0002P000180000<00000P0002D0000<00001`0001P0000<000005@001H0000<0000
6@0001/0000@0000_04006L1000B000030000040001D0000L0000>PV001F5000V2L008XD00010000
083C@EEEdd400000000000H0001<00000000000000000000oooooooooomH0000=00`02h0>@0h0340
2P0000X0000:00002P0000X0000:00004P0000`000020000E`0002P0003Z9000;A@00;TU002c5000
0`0000l1C04?0GT1E@5i0A/0000@0000E@4007T1000?0000500005D1001i0@00000002D0000<0000
200001P0000<0000000001H0000<00006@0001/0000@00001`4007`1000B000030000040001D0000
E0000=<T002R5000hb@00<8D00010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000AP0000D0000B000030000080000C000030000080000U0000300000T0000U0000
300000P0081F0000;00002hU002b5000oBD00<dD000400009P620BH1N@5/0GT1K0620BD0000<0000
1`00P2D0000<00000000P1<0000<00000P0002D0000<00001000P2D0000<00002000P5H0000/0000
;RD00;8D000b9@00`A@000@0000V0Gh19P5i0BL1N@4W0Gh19@0000`0000700209@0000`000000020
3`0001@0000V0@00PP4007moO`0U000030000080001G0000900002hU00315000;bD00<dD00020000
9P5n0BH1PP4U0000300000L0080C000030000080000U0000300000D0000U0000300000P0081F0000
;00002hU002G5000oBD00;<D000400009P5i0BH1L05/0G01K05i0BD0000<00001`00P2D0000<0000
0000P1<0000<00000P0002L0000H0000600000000000om`0000002D0000<0000600002D0000<0000
2000P5H0000/0000IRD009LD00219@00/a@000@0000i0GT1>@5`0D81L0520GT19@0000`000070020
9@0000`0000000206`000100000m0@00N@4003H0000@0000?@400701000?0000500003d1001`0@00
000002D0000<00001`0001P0000<000005@001H0000<00006@0001/0000@0000N@4007d1000B0000
30000040001D0000I000028V002G5000V2H00</D00010000083C@EEEdd400000000000@0001<0000
0000000000000000oooooooooomD0000C@1U0640KP0:00002P0000X0000:00004P0000`000020000
9@0000`0000=0000600000`00000E0005P0000`0000I00006`000100002Y0@00O@400180000<0000
0@0005@0001D0000/2H009DD003=9P00aQ@000400000P==1EEGC@@00000000000@0004`000000000
00000000003ooooooooooe00000ml0002P000180000<00000P0002D0000<00001`0001P0000<0000
05@001H0000<00006@0001/0000@0000_04007d1000B000030000040001D0000N0000>PV002G5000
]RL00</D00010000083C@EEEdd400000000000L0001<00000000000000000000oooooooooomL0000
<@0h02h0<P0c03<0<`0000X0000:00002P0000X0000:00002P0000X0000B000030000080001;0000
@00003000005000080000040000100004000060R003H4000lBP00>LD001P8P00f1000?4X003W5000
6P00010000000000000004/000100000<00000D0000P00000@000040000@0000H28006P@001Q:P00
FQD0060R001X4000HBX005XE000J00004000000000000000B`000400000`00001@00020000010000
0@000100003oZ?koPYOnoi^J0@0fR@40ojSnoh:Go_nKVP40=XT101X0000@00000000000000160000
500000P00017A4U30`000280000<0000ooooobP0000<00002@0002P0000<00000P0002P0000<0000
1@0002P0000<0000100002P0000<00001`0002P0000<00001P0002P0000<0000200002P0000<0000
2P0002P0000<00002`0002P0000<0000300002P0000<00003@0002P0000<00003P0002P0000<0000
3`0002P0000<0000400002P0000<00004@0002P0000<00004P0002P0000<00004`0002P0000<0000
500002P0000<00005@0002P0000<00005P0002P0000<00005`0002P0000<000060000280000<0000
ooooobD0000<00003@00P2P0000<00000@000280000<0000ooooob80000<0000ooooodH0000h0000
;00004E=AR/V@000400000@0000000008D0700`000000000140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P0006d>000W3`00Y14003LA00000000AP0009`0002@0000
ADe6:bY0000T000060000000P3l0000000000000P3l00000000000Q01`=H0000C000004@`=/70000
000009PHQ4D0`7=5V1R4AJ/fO4D0@6M5ZcIlA@10IdF[A8E5V1R4AJ]4QDFH68A50829A@2PS4D0/855
00410@41P@0D@0N0400000@0001jNW[o:00000`0000300008@0000P0001R000030000040000T0000
90000000P3h0000000000000P3h0000000000080000W0000600000<000000000NWYj0000000U0000
300000<0000C000030000040000U0000300000P0081F0000>00007<>000k3`00U140030A00070000
2d;^?0]233o>>@`ocSVQ@P]2XD8;@[i4CTKF@2D0000<00001`00P1<0000<00000@0002D0000<0000
0000P2@0000T00000020@000000000000020@000000000000P0004H0001P0000E00004E=AR/8@0P2
@00003@000014<3K000005h0000000000018@@80000200000P000000044200000A30f`000000003o
5D07010000040000200002@0000T00000020?P00000000000020?P00000000000P0005l0000h0000
0@0003P000000000>000000000000040<P0000000000000000000000000000009@0000`000010000
9@0000`000050020EP0003P0001/3P00=0l009/A000g4@001`0000]2kS`;@P`ocST<?lhiXD8;@Z52
2d:nA4i6eT0U0000300000L0080U000030000000080T000090000000P400000000000000P4000000
00000080000X000030000040000R000030000?oooom60000700001000015CDH[140000`000000000
AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000>4L000W3`00620003LA00000000
AP0009`0002@0000ADe6:bY0000T000060000000P3l0000000000000P3l00000000000Q02@=H0000
C000004@`=/70000000009RhmdD0`7=5V;SgAJ/fO4D0@>M5ZcIlA@10idF[A8E5V;SgAJ]4QDFH^?M5
0829A@0P04H0/85500410@41P@0D@0V0400000@0001jNW[o8@0000P0001R000030000040000T0000
9000000003l000000000000003l0000000000080000U0000300000<0000C000030000040000U0000
300000P0081F0000>0000>LL000k3`002200030A00070000kSeg7^hmQQo?>HHOccUA8NhmDB7^?ElR
3d1[82D0000<00001`00P1<0000<00000@0002D0000<00000000P2@0000T00000000@00000000000
0000@000000000000P0004H0001P0000E00004E=AR/8@0X2@00003@000014<3K000005h000000000
0018@@80000200000P000000044200000A30f`000000003o5D090100000400002P0002@0000T0000
0000?`00000000000000?`00000000000P0005l0000h00000@0003P000000000>000000000000040
6@0000000000000000000000000000009@0000`0000100009@0000`000050020EP0003P0003P7000
=0l000lP000g4@001`000>hmMak^?HHOccV67lliDB7^?E4QkSeO8Pm0Jb0U0000300000L0080U0000
30000000080T00009000000004000000000000000400000000000080000X000030000040000R0000
30000?oooom60000700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000
:00001`00017A4U30P0002/1002;2P004@h000lF00000000AP000215000DA@00ADe6:bY0000T0000
60000000P3l0000000000000P3l00000000002E0000@000010000000000/@000900001P0000c<e=0
0000P0000827R3a0oonE@ono:4D8@005J4@005a400014<3K0P0000@0001<A0000@0006`0002F0000
00000;h>000W3@0000000000000j7`00fA/00215CDH00040C4@008`1000800000000000000000000
_BH00<lf003B0000:@4000000000000000000>lc0`0XR0@0AP0002`0000P0000ADe6:`500@0L0000
4000004@`=/00000/0@00;0400160000G00005000015CDH[8T0400`0000000007T0100`000000000
940100`0000000008D0700`000000000<4020100000400000020?`A0000<0000000001P0000<0000
000001T0000<0000oooo01@0000<00003@000180000<00000P000240000800008P0000`0003ooooo
8@0000P0000R000030000?ooool:000040000000000000008@0000P0000I000030000?ooo`0H0000
30000000000R000030000?oooolQ0000200001T0000<0000oooo01P0000<0000000001h0000H0000
l?oooo3oooo>3P00=`d00280000<0000ooooob40000800006@0000`0003oool0600000`000000000
7P0001P0003`ooool?ooolh>000g3@00DP00070100010000FOooo`000000000000000;`200000000
00008440LP1Y0640K000000000000000000000000000000000000000000000000000000000000000
0000000000000000003c0?4700000000:Zfa<2H0RP400000e>XC0:3[4`1h0000P000000000006aQn
d>XC0040003DjQ<0VP000>2<l`3DjQ<0kJX0<6R<l`04ja<030000=a3m00HkA<01@0005Woool00000
00000000002l0P000000000000110780J@1Q06`00000000000000000000000000000000000000000
00000000000000000000000000000000000C0;h0002J0000900001L0000V08X1@chHO^=>67k@2`Y3
G00000CZ4`1XS?<0j>TC04Wf033@2`Y3I7H02000000U000030000040000U0000300000d0080R0000
30000?oooolQ0000200002D0000<00000@0001T0000<0000oooo01P0000<0000000001h0000H0000
40000100002n3P00g00001@0000<00003@000180000<00000@0005@0001H0000Q0800100001?0`00
a`000040001MQPM0/GP7@8@2000:00000P0004`00000000000000000003ooooooooooe00001H0340
K`0005d0001D0000F00009h4000@0000J@D00<L000010000GHH7@;5h1d2N10002P000080001<0000
0000000000000000oooooooooom@0000F00b06l0001M0000E00005P0003<1P00400009L700370000
0@0005f61d2aN0M0c0H000X000020000C00000000000000000000?ooooooooooD00005P0<`1_0000
G@0005@0001T0000a0X0010000193000a`000040001MQPM0/GP7@<@:000:0000100004`000000000
00000000003ooooooooooe@0001H03<0=00e06l0001M0000G@0005d0001B0000L0400080001Ioooo
0000000000000000_08000400000000P@@1b06T0H@1/000000000000000000000000000000000000
000000000000000000000000000000000000000000000?<0l@L00000000Z[K4`9P2:0@00003DjQ<0
X>/C07P0002000000000000K67k@jQ<00@000=CZ4`2J000068_c0=CZ4`3]ZP0`X8[c00C[4`0<0000
k4;d01S]4`030000FOooo`000000000000000;`20000000000000440LP1Y0640K000000000000000
00000000000000000000000000000000000000000000000000000000000001<0_P0009X0000T0000
5`0002H0RP53?QQnhdhHO//;2RAL00001>XC0:2:l`3XjA<0BOH0<</;2RATMP08000002D0000<0000
0P0005@0001D0000K`d00100003b3@00aP000040001MQPM0/GP7@6l=000:00000@0004`000000000
00000000003ooooooooooe00001I0000K`0002D0000<00003@00P280000<0000ooooob4000080000
9@0000`0000200006@0000`0003oool0600000`0000000007P0001P0003`ooool?ooolh>000g3@00
DP00070100030000Noooo`0000000000000009010000000000000440LP1Y0640K000000000000000
0000000000000000000000000000000000000000000000000000000000000000003c0?4700000000
:Zfa<2H0RP400000e>XC0:3[4`1h0000P000000000006aQnd>XC0040003DjQ<0M`000?b;l`3DjQ<0
kJX0<8B;l`04ja<0300006A3m00HkA<0100005Woool0000000000000002l0P000000000000110780
J@1Q06`0000000000000000000000000000000000000000000000000000000000000000000000000
000C0;h0002J0000900001L0000V08X1@chHO^=>67kC2`[@G00000CZ4`24Ro<0j>TC04Wf033C2`[@
I7H02000000U0000300000<0000D0000300000d0000B000030000040001D0000E00007@1000=0@00
_@400:4100010000GHH7@;5h1d1d0@003@400040001<00000000000000000000oooooooooom@0000
<@1f04X0001B0000L04000@0001Ioooo0000000000000000T040000000000000@@1b06T0H@1/0000
0000000000000000000000000000000000000000000000000000000000000000000000004`2k0000
UP0002D0000D00009P2:0@00003DjQ<0X>/C07P000200000l@L003ZM=C7@jQ<00@000=CZ4`2F0000
V87c0=CZ4`3]ZP0`887c00C[4`0<0000Q47d01S]4`000000FOooo`000000000000000;`200000000
00000440LP1Y0640K000000000000000000000000000000000000000000000000000000000000000
00000000000001<0_P0009X0000T00005`0002H0RP53?QQnhdhHOR4;2PiL00001>XC0221l`3XjA<0
BOH0<24;2PiTMP08000002D0000<0000100005@0001T0000B0800>h0002<0`00Z0400040001MQPM0
/GP7@4P2003^0000100004`00000000000000000003ooooooooooe@0000`02h0<`0e05d0000^0000
G@0005d0001D0000I0000684003^0000YPD00:P100010000GHH7@;5h1d1R1000kP0000@0001<0000
0000000000000000oooooooooomD0000<00^03P0>@1M0000;P0005d0001M0000E00006@0002@1P00
kP000=@7002X0@000@0005f61d2aN0M0T0H00>h000040000C00000000000000000000?oooooooooo
E0000300;P0e03@0G@0002h0001M0000G@0005@0001T0000i@X00>h0000Y3000Z0400040001MQPM0
/GP7@>D:003^0000100004`00000000000000000003ooooooooooe@0000`02h0<P0d05d0000^0000
G@0005d0001B0000L04000D0001Ioooo0000000000000000T04000400000000P@@1b06T0H@1/0000
00000000000000000000000000000000000000000000000000000000000000000000000000000?<0
l@L00000000Z[K4`9P2:0@00003DjQ<0X>/C07P0002000000000000K67k@jQ<00@000=CZ4`2F0000
=8[c0=CZ4`3]ZP0`_8Wc00C[4`0<0000M4;d01S]4`020000FOooo`000000000000000;`200000000
00000440LP1Y0640K000000000000000000000000000000000000000000000000000000000000000
00000000000001<0_P0009X0000T00005`0002H0RP53?QQnhdhHO]4;2_]L00001>XC0;b9l`3XjA<0
BOH0<=4;2_]TMP08000002D0000<00001@0005@0001T000010d00>h000183P00Y`400040001MQPM0
/GP7@0@=003^0000100004`00000000000000000003ooooooooooe@0000`02h0>00c05d0000^0000
G@0005d0000U0000300000<0001D0000E00007@1003M0@00_@40074200010000GHH7@;5h1d1d0@00
g@400040001<00000000000000000000oooooooooom@0000<P1bI4X0000U0000300000@0001D0000
I00004P2002n0@00S0<007P200010000GHH7@;5h1d180P00_P4000@0001<00000000000000000000
oooooooooomD0000<00^0340<@1M0000;P0005d0001M0000E00006@0001R1000_P400:H5001h0P00
0@0005f61d2aN0M0HP@00;h100040000C00000000000000000000?ooooooooooE0000300;P0e0300
G@0002h0001M0000G@0005@0001T0000T0H00;h1003D1`00N0800040001MQPM0/GP7@906002n0@00
100004`00000000000000000003ooooooooooe@0000`02h0<@0d05d0000^0000G@0005d0001D0000
I0000>D:002n0@00:@`007P200010000GHH7@;5h1d3U2P00_P4000@0001<00000000000000000000
oooooooooomD0000<00^03H0=01M0000;P0005d0001M00009@0000`000050000E00006@000043@00
_P4004X>001g0P000@0005f61d2aN0M010d00;h100040000C00000000000000000000?oooooooooo
E0000300;P0`03H0G@0002h0001M0000G@0002D0000<00000`0005@0001D0000M0400:d2002m0@00
@@<00040001MQPM0/GP7@7@1002]0P000@0004`00000000000000000003ooooooooooe00000c0680
BP0002D0000<0000100005@0001T0000B08008h2002<0`00B0<00040001MQPM0/GP7@4P2002>0P00
100004`00000000000000000003ooooooooooe@0000`02h0=00c05d0000^0000G@0005d0001D0000
I0000684002>0P00YPD004P300010000GHH7@;5h1d1R1000SP8000@0001<00000000000000000000
oooooooooomD0000<00^0340=P1M0000;P0005d0001M0000E00006@0002@1P00SP800=@700180`00
0@0005f61d2aN0M0T0H008h200040000C00000000000000000000?ooooooooooE0000300;P0i0340
G@0002h0001M0000G@0005@0001T0000i@X008h2000Y3000B0<00040001MQPM0/GP7@>D:002>0P00
100004`00000000000000000003ooooooooooe@0000`02h0=@0h05d0000^0000G@0005d0000U0000
300000D0001D0000I00000@=002>0P00B`h004L300010000GHH7@;5h1d043@00SP8000@0001<0000
0000000000000000oooooooooomD0000<00^03P0=@1M0000;P0005d0001M00009@0000`000030000
E00005@0001d0@00O@<00;d1000A10000@0005f61d2aN0M0M04007d300010000C000000000000000
00000?ooooooooooD00003@0J@1:00009@0000`000040000E00006@000180P00GP<008`3000H1000
0@0005f61d2aN0M0B08005h300040000C00000000000000000000?ooooooooooE0000300;P0h0380
G@0002h0001M0000G@0005@0001T0000HP@005h3002V1@0060@00040001MQPM0/GP7@684001N0`00
100004`00000000000000000003ooooooooooe@0000`02h0=P0`05d0000^0000G@0005d0001D0000
I0000906001N0`00e0L001P400010000GHH7@;5h1d2@1P00GP<000@0001<00000000000000000000
oooooooooomD0000<00^03P0=P1M0000;P0005d0001M0000E00006@0003U2P00GP<002T<000H1000
0@0005f61d2aN0M0i@X005h300040000C00000000000000000000?ooooooooooE0000300;P0f03@0
G@0002h0001M0000G@0002D0000<00001@0005@0001T000010d005h300183P005`@00040001MQPM0
/GP7@0@=001N0`00100004`00000000000000000003ooooooooooe@0000`02h0<@0d05d0000^0000
G@0005d0000U0000300000<0001D0000E00007@1001=1000_@400>4400010000GHH7@;5h1d1d0@00
C@@00040001<00000000000000000000oooooooooom@0000=@1004X0000U0000300000@0001D0000
I00004P2000^1000S0<00>P400010000GHH7@;5h1d180P00;P@000@0001<00000000000000000000
oooooooooomD0000<00^03D0=`1M0000;P0005d0001M0000E00006@0001R1000;P@00:H5003X1000
0@0005f61d2aN0M0HP@002h400040000C00000000000000000000?ooooooooooE0000300;P0f03<0
G@0002h0001M0000G@0005@0001T0000T0H002h4003D1`00j0@00040001MQPM0/GP7@906000^1000
100004`00000000000000000003ooooooooooe@0000`02h0=P0f05d0000^0000G@0005d0001D0000
I0000>D:000^1000:@`00>P400010000GHH7@;5h1d3U2P00;P@000@0001<00000000000000000000
oooooooooomD0000<00^03H0>01M0000;P0005d0001M00009@0000`000050000E00006@000043@00
;P@004P>003W10000@0005f61d2aN0M010d002h400040000C00000000000000000000?oooooooooo
E0000300;P0h0340G@0002h0001M0000G@0002D0000<00000`0005@0001D0000M04001d5002m0@00
/@D00040001MQPM0/GP7@7@1000M1@000@0004`00000000000000000003ooooooooooe00000f04P0
BP0002D0000<0000100005@0001T0000B0800?h4002<0`00^0D00040001MQPM0/GP7@4P2003n1000
100004`00000000000000000003ooooooooooe@0000`02h0<@0g05d0000^0000G@0005d0001D0000
I0000684003n1000YPD00;P500010000GHH7@;5h1d1R1000oP@000@0001<00000000000000000000
oooooooooomD0000<00^03P0<@1M0000;P0005d0001M0000E00006@0002@1P00oP@00=@7002h1@00
0@0005f61d2aN0M0T0H00?h400040000C00000000000000000000?ooooooooooE0000300;P0b0340
G@0002h0001M0000G@0005@0001T0000i@X00?h4000Y3000^0D00040001MQPM0/GP7@>D:003n1000
100004`00000000000000000003ooooooooooe@0000`02h0<00h05d0000^0000G@0005d0000U0000
300000D0001D0000I00000@=003n1000B0h00;L500010000GHH7@;5h1d043@00oP@000@0001<0000
0000000000000000oooooooooomD0000<00^03P0<P1M0000;P0005d0001M00009@0000`000030000
E00005@0001d0@00k@D00;d100211P000@0005f61d2aN0M0M0400>d500010000C000000000000000
00000?ooooooooooD00003L0H`1:00009@0000`000040000E00006@000180P00cPD008`300281P00
0@0005f61d2aN0M0B0800<h500040000C00000000000000000000?ooooooooooE0000300;P0c0380
G@0002h0001M0000G@0005@0001T0000HP@00<h5002V1@00R0H00040001MQPM0/GP7@684003>1@00
100004`00000000000000000003ooooooooooe@0000`02h0=00g05d0000^0000G@0005d0001D0000
I0000906003>1@00e0L008P600010000GHH7@;5h1d2@1P00cPD000@0001<00000000000000000000
oooooooooomD0000<00^0340=@1M0000;P0005d0001M0000E00006@0003U2P00cPD002T<00281P00
0@0005f61d2aN0M0i@X00<h500040000C00000000000000000000?ooooooooooE0000300;P0a03T0
G@0002h0001M0000G@0002D0000<00001@0005@0001T000010d00<h500183P00Q`H00040001MQPM0
/GP7@0@=003>1@00100004`00000000000000000003ooooooooooe@0000`02h0<`0b05d0000^0000
G@0005d0000U0000300000<0001D0000I00009H0000]2@00_@400<4900010000GHH7@;5h1d2F0000
;@T000@0001<00000000000000000000oooooooooomD0000<P0c03@0<@1:0000BP0004X0001:0000
9@0000`000040000E00006@000180P003PT008`300382@000@0005f61d2aN0M0B08000h900040000
C00000000000000000000?ooooooooooE0000300;P0i0300G@0002h0001M0000G@0005@0001T0000
HP@000h9002V1@00b0T00040001MQPM0/GP7@684000>2@00100004`00000000000000000003ooooo
oooooe@0000`02h0<P0`05d0000^0000G@0005d0001D0000I0000906000>2@00e0L00<P900010000
GHH7@;5h1d2@1P003PT000@0001<00000000000000000000oooooooooomD0000<00^03L0<01M0000
;P0005d0001M0000E00006@0003U2P003PT002T<00382@000@0005f61d2aN0M0i@X000h900040000
C00000000000000000000?ooooooooooE0000300;P0`0340G@0002h0001M0000G@0002D0000<0000
1@0005@0001T000010d000h900183P00a`T00040001MQPM0/GP7@0@=000>2@00100004`000000000
00000000003ooooooooooe@0000`02h0=00c05d0000^0000G@0005d0000U0000300000<0001D0000
I00009H0003m2@00_@40094:00010000GHH7@;5h1d2F0000o@T000@0001<00000000000000000000
oooooooooomD0000<P0c03@0<P1:0000BP0004X0001:00009@0000`000040000E00006@000180P00
gPT008`3002H2P000@0005f61d2aN0M0B0800=h900040000C00000000000000000000?oooooooooo
E0000300;P0g0340G@0002h0001M0000G@0005@0001T0000HP@00=h9002V1@00V0X00040001MQPM0
/GP7@684003N2@00100004`00000000000000000003ooooooooooe@0000`02h0<@0g05d0000^0000
G@0005d0001D0000I0000906003N2@00e0L009P:00010000GHH7@;5h1d2@1P00gPT000@0001<0000
0000000000000000oooooooooomD0000<00^03<0=P1M0000;P0005d0001M0000E00006@0003U2P00
gPT002T<002H2P000@0005f61d2aN0M0i@X00=h900040000C00000000000000000000?oooooooooo
E0000300;P0b03<0G@0002h0001M0000G@0002D0000<00001@0005@0001T000010d00=h9001?3P00
U`X00040001MQPM0/GP7@0@=003N2@00100004`00000000000000000003ooooooooooe@0000`02h0
>00g05d0000^0000G@0005d0000U0000300000<0001D0000I00009H0003=2P00_@40064;00010000
GHH7@;5h1d2F0000c@X000@0001<00000000000000000000oooooooooomD0000<P0c03@0<`1:0000
BP0004X0001:00009@0000`000040000E00006@000180P00[PX008`3001X2`000@0005f61d2aN0M0
B0800:h:00040000C00000000000000000000?ooooooooooE0000300;P0d03@0G@0002h0001M0000
G@0005@0001T0000HP@00:h:002V1@00J0/00040001MQPM0/GP7@684002^2P00100004`000000000
00000000003ooooooooooe@0000`02h0=`0b05d0000^0000G@0005d0001D0000I0000906002^2P00
e0L006P;00010000GHH7@;5h1d2@1P00[PX000@0001<00000000000000000000oooooooooomD0000
<00^03P0<P1M0000;P0005d0001M0000E00006@0003U2P00[PX002T<001X2`000@0005f61d2aN0M0
i@X00:h:00040000C00000000000000000000?ooooooooooE0000300;P0a03<0G@0002h0001M0000
G@0002D0000<00001@0005@0001T000010d00:h:001?3P00I`/00040001MQPM0/GP7@0@=002^2P00
100004`00000000000000000003ooooooooooe@0000`02h0=00g05d0000^0000G@0005d0000U0000
300000<0001D0000I00009H0002M2`00_@40034<00010000GHH7@;5h1d2F0000W@/000@0001<0000
0000000000000000oooooooooomD0000<P0c03@0=01:0000BP0004X0001:00009@0000`000040000
E00006@000180P00OP/008`3000h30000@0005f61d2aN0M0B08007h;00040000C000000000000000
00000?ooooooooooE0000300;P0g0340G@0002h0001M0000G@0005@0001T0000HP@007h;002V1@00
>0`00040001MQPM0/GP7@684001n2`00100004`00000000000000000003ooooooooooe@0000`02h0
=P0c05d0000^0000G@0005d0001D0000I0000906001n2`00e0L003P<00010000GHH7@;5h1d2@1P00
OP/000@0001<00000000000000000000oooooooooomD0000<00^0340<`1M0000;P0005d0001M0000
E00006@0003U2P00OP/002T<000h30000@0005f61d2aN0M0i@X007h;00040000C000000000000000
00000?ooooooooooE0000300;P0g03H0G@0002h0001M0000G@0002D0000<00001@0005@0001T0000
10d007h;00183P00=``00040001MQPM0/GP7@0@=001n2`00100004`00000000000000000003ooooo
oooooe@0000`02h0>@0b05d0000^0000G@0005d0000U0000300000<0001D0000I00009H0001Y3000
_@400?d<00010000GHH7@;5h1d2F0000J@`000@0001<00000000000000000000oooooooooomD0000
<P0c03@0=@1:0000BP0004X0001:00009@0000`0000400009@0000`0000=00208P0000`0003ooooo
8@0000P0000U0000300000@0000I000030000?ooo`0H000030000000000N000060000100001<3000
_Ph001P=000D0000300000d0000B000030000040001D0000I00004P2001<3000S0<000@=00010000
GHH7@;5h1d180P00BP`000@0001<00000000000000000000oooooooooomD0000<00^03L0=`1M0000
;P0005d0001M0000E00006@0001R1000C0`00:H500043@000@0005f61d2aN0M0HP@004X<00040000
C00000000000000000000?ooooooooooE0000300;P0a03T0G@0002h0001M0000G@0005@0001T0000
T0H004`<003D1`0010d00040001MQPM0/GP7@906001:3000100004`00000000000000000003ooooo
oooooe@0000`02h0=00d05d0000^0000G@0005d0001D0000I0000>D:001<3000:@`000@=00010000
GHH7@;5h1d3U2P00BP`000@0001<00000000000000000000oooooooooomD0000<00^03D0<P1M0000
;P0005d0001M00009@0000`000050000E00006@000043@00C0`004P>00033@000@0005f61d2aN0M0
10d004X<00040000C00000000000000000000?ooooooooooE0000300;P0b03T0G@0002h0001M0000
G@0002D0000<00003@00P280000<0000ooooob40000800009@0000`0000500006@0000`0003oool0
600000`0000000007P0001P0003`ooool?ooolh>000g3@009@0000`0000=00208P0000`0003ooooo
8@0000P0000U0000300000D0000I000030000?ooo`0H000030000000000N00006000000000000000
_`h002P=000W0000600000H00000000000000000000U0000300000H0000D0000300000d0000B0000
30000080000V0000700000L00000000000000000000000009@0000`0000700006`000100003T0`00
600003H0000@0000i0<00=@0000U0000300000L0081<0000I0000>@3000H0000l`<00=<0003T0`00
60000100002l00008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000700006`00010000051P00600003H0000@00001@H00=@0000U0000
300000L0081<0000I00000D6000H000050H00=<000051P0060000100002l00008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000070000
6`00010000102000600003H0000@0000@0P00=@0000U0000300000L0081<0000I0000408000H0000
C`P00=<00010200060000100002l00008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000700006`000100001C2P00600003H0000@0000
D`X00=@0000U0000300000L0081<0000I00005<:000H0000HPX00=<0001C2P0060000100002l0000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9@0000`0000700006`000100003Y0@00[04003H0000@0000U0`00:`1000U0000300000L0081<0000
I0000>T1002/0@00T``00;/1003Y0@00[0400:/:000@00008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000700006`000100003Y0@00
O08003H0000@0000U0`007`2000U0000300000L0081<0000I0000>T1001l0P00T``008/2003Y0@00
O0800:/:000@00008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000700006`000100003Y0@00C0<003H0000@0000U0`004`3000U0000
300000L0081<0000I0000>T1001<0`00T``005/3003Y0@00C0<00:/:000@00008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000070000
6`000100003Y0@0070@003H0000@0000U0`001`4000U0000300000L0081<0000I0000>T1000L1000
T``002/4003Y0@0070@00:/:000@00008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000700006`000100003Y0@00k0@003H0000@0000
U0`00>`4000U0000300000L0081<0000I0000>T1003/1000T``00?/4003Y0@00k0@00:/:000@0000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9@0000`0000700006`000100003Y0@00_0D003H0000@0000U0`00;`5000U0000300000L0081<0000
I0000>T1002l1@00T``00</5003Y0@00_0D00:/:000@00008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000700006`000100003Y0@00
S0H003H0000@0000U0`008`6000U0000300000L0081<0000I0000>T1002<1P00T``009/6003Y0@00
S0H00:/:000@00008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000700006`000100003Y0@00G0L003H0000@0000U0`005`7000U0000
300000L0081<0000I0000>T1001L1`00T``006/7003Y0@00G0L00:/:000@00008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000070000
6`000100003Y0@00;0P003H0000@0000U0`002`8000U0000300000L0081<0000I0000>T1000/2000
T``003/8003Y0@00;0P00:/:000@00008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000700006`000100003Y0@00o0P003H0000@0000
U0`00?`8000U0000300000L0081<0000I0000>T1003l2000T``000/9003Y0@00o0P00:/:000@0000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9@0000`0000700006`000100003Y0@00c0T003H0000@0000U0`00<`9000U0000300000L0081<0000
I0000>T1003<2@00T``00=/9003Y0@00c0T00:/:000@00008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000700006`000100003Y0@00
W0X003H0000@0000U0`009`:000U0000300000L0081<0000I0000>T1002L2P00T``00:/:003Y0@00
W0X00:/:000@00008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000700006`000100003Y0@00K0/003H0000@0000U0`006`;000U0000
300000L0081<0000I0000>T1001/2`00T``007/;003Y0@00K0/00:/:000@00008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000070000
6`000100003Y0@00?0`003H0000@0000U0`003`<000U0000300000L0081<0000I0000>T1000l3000
T``004/<003Y0@00?0`00:/:000@00008@3`0000000000000020?`00000000000020?`0000000000
00000000000000000000000000000000C00006@000390@0000000>P1000W3@00b@400?SooolP0000
>0d00240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00001`0001/0000@0000i0<00?@0000f000040000>@3000@3@009@0000`000070020
C00006@0003T0`00m0000?<3000?3@00i0<00?@0000@000070`00240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00001`0001/0000@0000
1@H00?@0000f0000400000D6000@3@009@0000`000070020C00006@000051P00m00001@6000?3@00
1@H00?@0000@000070`00240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000002D0000<00001`0001/0000@0000@0P00?@0000f000040000408000@3@00
9@0000`000070020C00006@000102000m00004l8000?3@00@0P00?@0000@000070`00240l0000000
00000000P3l0000000000000P3l0000000000000000000000000000000000000000002D0000<0000
1`0001/0000@0000D`X00?@0000f0000400005<:000@3@009@0000`000070020C00006@0001C2P00
m000068:000?3@00D`X00?@0000@000070`00240l000000000000000P3l0000000000000P3l00000
00000000000000000000000000000000000004`0001T0000U0`001P0002c30009`d009@<000H0000
800001P=000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000001<0000I0000:L>000H0000_Ph002L=002W3P0060000200000H3@008@3`000000000000
0020?`00000000000020?`000000000000000000000000000000000000000000C00006@0003Y0@00
00000;h>000G0000j@400?SooooN300080000240l000000000000000P3l0000000000000P3l00000
00000000000000000000000000000000000004`0001T0000j@400=@0002n3P00l`000>T1003D0000
gP`00200000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U0000300000L0000K000040000;@<002/0@00=P000100002W3P00[04002D0000<0000
1`00P4`0001T0000]0`00:`1002V3P00^`400;@<002/0@00l`400100000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000L0000K0000
40000;@<001l0P00=P000100002W3P00O08002D0000<00001`00P4`0001T0000]0`007`2002V3P00
R`800;@<001l0P00l`400100000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000L0000K000040000;@<001<0`00=P000100002W3P00
C0<002D0000<00001`00P4`0001T0000]0`004`3002V3P00F`<00;@<001<0`00l`400100000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
300000L0000K000040000;@<000L1000=P000100002W3P0070@002D0000<00001`00P4`0001T0000
]0`001`4002V3P00:`@00;@<000L1000l`400100000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000000U0000300000L0000K000040000;@<003/1000
=P000100002W3P00k0@002D0000<00001`00P4`0001T0000]0`00>`4002V3P00n`@00;@<003/1000
l`400100000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U0000300000L0000K000040000;@<002l1@00=P000100002W3P00_0D002D0000<0000
1`00P4`0001T0000]0`00;`5002V3P00b`D00;@<002l1@00l`400100000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000L0000K0000
40000;@<002<1P00=P000100002W3P00S0H002D0000<00001`00P4`0001T0000]0`008`6002V3P00
V`H00;@<002<1P00l`400100000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000L0000K000040000;@<001L1`00=P000100002W3P00
G0L002D0000<00001`00P4`0001T0000]0`005`7002V3P00J`L00;@<001L1`00l`400100000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
300000L0000K000040000;@<000/2000=P000100002W3P00;0P002D0000<00001`00P4`0001T0000
]0`002`8002V3P00>`P00;@<000/2000l`400100000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000000U0000300000L0000K000040000;@<003l2000
=P000100002W3P00o0P002D0000<00001`00P4`0001T0000]0`00?`8002V3P002`T00;@<003l2000
l`400100000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U0000300000L0000K000040000;@<003<2@00=P000100002W3P00c0T002D0000<0000
1`00P4`0001T0000]0`00<`9002V3P00f`T00;@<003<2@00l`400100000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000L0000K0000
40000;@<002L2P00=P000100002W3P00W0X002D0000<00001`00P4`0001T0000]0`009`:002V3P00
Z`X00;@<002L2P00l`400100000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000L0000K000040000;@<001/2`00=P000100002W3P00
K0/002D0000<00001`00P4`0001T0000]0`006`;002V3P00N`/00;@<001/2`00l`400100000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
300000L0000K000040000;@<000l3000=P000100002W3P00?0`002D0000<00001`00P4`0001T0000
]0`003`<002V3P00B``00;@<000l3000l`400100000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000001<0000I0000>T1000@3@00_Ph002L=003Y0@00
40d00=h<000P00008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`000040020:00000`0000600009@0000`0000=00208P0000`0003ooooo
8@0000P0000U0000300000D0000I000030000?ooo`0H000030000000000N000060000?3oooo`oooo
cPh003L=000U0000300000d0080X0000300000@0000X0000300000D0000X000030000080000X0000
300000<0000X000030000040000R000030000?oooom60000=00002P00015CDH[:T0002@0000H0000
0020?`00080000200020?`0008000020AP0001`0000@0000ADe6:`90000<0000000000h0000D0000
00000100000D0000240122@0000H00000A30f`400003000000000000000000006T00@2`0000P0000
0@0000800000000000000000K4D0T59500000>P3j0<Q000020000680000<00000@00024000080000
8@0000P0001c000030000000000L0000200002D0000<00000000P2D0000<00001`00P2D0000<0000
3P00P300000<00003`00P1T0000<0000oooo01P0000<000000000180000<00000P0001<0000<0000
0@0001@0000<00003@0001D0000<00000@0001H0000<0000000000d0000@000000000000000j0000
300000X0000K000040000000000000008`000200001>]elo00000000002BfUlo002F@`30:4DT0000
900004jgGcl00000000009;JGcl009I30<0XA@@0001c000030000000000=0000400002`1002<2P00
DP00070100010000400000L00000000000000;`2000000001`828U<0N@1c07@0I@1]000000000000
0000000000000000000000000000000000000000000000000000000000000=X6Y:PC05UE6GiB2R6^
28HH01L0000/G]X69R@HO[lS67h900008@2:0@d0000h/1Un3@00058:8JhI0;01000:0>aKfPITYQ<0
R</HOP000000om`0563fMdLFiWNX0`00K:HC05BV4`0H00001@00001P000;[1Un30000000mWM75^Ig
Z0<000^/6GhD0000Z8/G0:R;5`17A4U3F1HJOUbW4`000000T1KdMe2C6@1>5_AgB0LE06XFm7L0012f
F9<I05RC6@2HGmX6[5l00000001hYa<0c5LIOYQOfPHC0000Z8/G0>RV4`2KKA]nDPXQ[PP00020KQh0
I7H02000000U00003000004000160000:00001`00017A4U30P00000000000000_`h002P=00000000
600000`0000000006@0000`0003oool0500000`0000=00004P0000`0000200008@0000P0000R0000
30000?oooolQ000020000280000<0000ooooob<0000P0000C[MO?`0000000000T]YO?`00UT<0`2Q5
900002@0001>]elo00000000002BfUlo002F@`30:4D400008@0000P0000I000030000?ooo`0H0000
30000000000R000030000?oooolQ0000200001T0000<0000oooo01P0000<0000000001h0000H0000
l?oooo3oooo>3P00=`d00280000<0000ooooob40000800006@0000`0003oool0600000`000000000
7P0001P0003`ooool?ooolh>000g3@00DP000701000H0000FOooo`000000000000000;`200000000
1`008440LP1Y0640K000000000000000000000000000000000000000000000000000000000000000
0000000000000000003c0?4700000000:Zfa<2H0RP400000e>XC0:3[4`1h0000P000000000006aQn
d>XC0040003DjQ<0VP000>2<l`3DjQ<0kJX0<6R<l`04ja<030000=a3m00HkA<01@0005Woool00000
00000000002l0P000000000000110780J@1Q06`00000000000000000000000000000000000000000
00000000000000000000000000000000000C0;h0002J0000900001L0000V08X1@chHO^=>67k@2`Y3
G00000CZ4`1XS?<0j>TC04Wf033@2`Y3I7H02000000U0000300001P0001B0000L04001L0000@0000
1`00000000000000_080000000070P8RD`1i07<0M01U06d000000000000000000000000000000000
00000000000000000000000000000000000000004`1XS?<0j>TC04Wf033@2`Y3I7H02000001TYQ<0
R</HOP5>0000om`0563fMdLFiWNX0`00K:HC00P00001>0001@00001P002Hoa`027020000mWM75^Ig
Z0<000300@2Poa`0Z8/G00005@1hY1<00@0000005@25m?Ag003dM`P65@0DH?IgAaKVMjP3001lYQ<0
I:HC01P000050000050000^/6Gh<00009@000:R;5`3<YQ<0000:00006Gh<0000DPXQ[QT0/05`[AUn
DPXQ[QP0000U000070`:0P000@0000X06JdIOU8:8JhL30X29@00003l6@1TMP08000002D0000<0000
5`000280000<0000ooooob40000800009@0000`0000H00006@0000`0003oool0600000`000000000
7P0001P0000@000040000;h>003L0000500000`0000=00004P0000`000010000E00005P0001O0`00
VPX00144000l2`000@0005f61d2aN0M0Q08000X000020000C00000000000000000000?oooooooooo
D00005P0<@1_0000G@0005@0001H0000=@D009X:003W1@00?0/00040001MQPM0/GP7@9h4000:0000
0P0004`00000000000000000003ooooooooooe00001H0380K`0005d0001D0000F00001d7002J2P00
c`L003`;00010000GHH7@;5h1d3<1P002P000080001<00000000000000000000oooooooooom@0000
F00c06l0001M0000E00006@0002D2P00VPX00>P;000l2`000@0005f61d2aN0M0a0X000X000040000
C00000000000000000000?ooooooooooE00005P0<`0d03D0K`0005d0001M0000G@000580001`0@00
5P0005Woool0000000000000002l0P000@0000L002110780J@1Q06`0000000000000000000000000
00000000000000000000000000000000000000000000000000000000l`3a1`00000002Z]/C0V08X1
00000=CZ4`2Pja<0N00008000000000001/HO]3Z4`010000e>XC09X0000HRo<0e>XC0>fZ032PR_<0
1>/C00`0003/@_@06>dC00<0001Ioooo0000000000000000_080000000000000@@1b06T0H@1/0000
0000000000000000000000000000000000000000000000000000000000000000000000004`2n0000
VP0002@0000G00009P2:0D<n67kSCQQnb`/:95`00004jQ<0X8[c0>SY4`19mP0`b`/:96Af00P00000
9@0000`0000F0000E00005@0003Y3000VPX005/=000k2`000@0005f61d2aN0M0K`d000X000010000
C00000000000000000000?ooooooooooD00005T0001_00009@0000`0000G00008P0000`0003ooooo
8@0000P0000U0000300001H0000I000030000?ooo`0H000030000000000N000060000?3oooo`oooo
cPh003L=001B0000L04001D0001koooo0000000000000000T040000000070000@@1b06T0H@1/0000
00000000000000000000000000000000000000000000000000000000000000000000000000000?<0
l@L00000000Z[K4`9P2:0@00003DjQ<0X>/C07P0002000000000000K67k@jQ<00@000=CZ4`1g0000
o8_c0=CZ4`3]ZP0`Q8_c00C[4`0<0000I4?d01S]4`040000FOooo`000000000000000;`200000000
00000440LP1Y0640K000000000000000000000000000000000000000000000000000000000000000
00000000000001<0_P0009X0000T00005`0002H0RP53?QQnhdhHO]<;2]1L00001>XC08B;l`3XjA<0
BOH0<=<;2]1TMP08000002D0000<00005@0001@0000<00003@000180000<00000@0005@0001D0000
L@8007L;002a0P00n0/00040001MQPM0/GP7@7@1000=0@000@0004`00000000000000000003ooooo
oooooe00000a0000BP000580001`0@00500005Woool0000000000000002@0@00000000L000110780
J@1Q06`0000000000000000000000000000000000000000000000000000000000000000000000000
000C0;/0002F00009@0001@0000V08X100000=CZ4`2Pja<0N0000800003a1`00>Yde<M3Z4`010000
e>XC09H0002HPO<0e>XC0>fZ030PPO<01>/C00`00024@O@06>dC0000001Ioooo0000000000000000
_080000000000000@@1b06T0H@1/0000000000000000000000000000000000000000000000000000
0000000000000000000000004`2n0000VP0002@0000G00009P2:0D<n67kSCQQn8@/:3U`00004jQ<0
887c0>SY4`19mP0`8@/:3VAf00P000009@0000`0000D0000E00006@0000Z0`00G0/004D4003n2`00
0@0005f61d2aN0M0B0800>h000040000C00000000000000000000?ooooooooooE0000300;P0c03D0
G@0002h0001M0000G@0005@0001T00000@D005`;000L1P00oP/00040001MQPM0/GP7@684003^0000
100004`00000000000000000003ooooooooooe@0000`02h0>00i05d0000^0000G@0005d0001D0000
I0000>P6001L2`000`P00?h;00010000GHH7@;5h1d2@1P00kP0000@0001<00000000000000000000
oooooooooomD0000<00^03D0=01M0000;P0005d0001M0000E00006@0002a2P00G0/00<`;003n2`00
0@0005f61d2aN0M0i@X00>h000040000C00000000000000000000?ooooooooooE0000300;P0b03@0
G@0002h0001M0000G@000580001`0@004`0005Woool0000000000000002@0@000@0000L002110780
J@1Q06`0000000000000000000000000000000000000000000000000000000000000000000000000
00000000l`3a1`00000002Z]/C0V08X100000=CZ4`2Pja<0N00008000000000001/HO]3Z4`010000
e>XC09H0000dR_<0e>XC0>fZ032lRO<01>/C00`0001d@_@06>dC0080001Ioooo0000000000000000
_080000000000000@@1b06T0H@1/0000000000000000000000000000000000000000000000000000
0000000000000000000000004`2n0000VP0002@0000G00009P2:0D<n67kSCQQnd@/:ne`00004jQ<0
_8Wc0>SY4`19mP0`d@/:nfAf00P000009@0000`0000C0000E00006@0002<3000G0/00:L=003n2`00
0@0005f61d2aN0M010d00>h000040000C00000000000000000000?ooooooooooE0000300;P0h03<0
G@0002h0001M0000G@0002D0000<00005@0005@0001D0000L@8002d<002a0P00[P`00040001MQPM0
/GP7@7@1003M0@000@0004`00000000000000000003ooooooooooe00000b0000BP0002D0000<0000
500005@0001T0000:P<0018<00151000]0`00040001MQPM0/GP7@4P2002n0@00100004`000000000
00000000003ooooooooooe@0000`02h0<@0a05d0000^0000G@0005d0001D0000I0000045000B3000
70H00;@<00010000GHH7@;5h1d1R1000_P4000@0001<00000000000000000000oooooooooomD0000
<00^03D0<01M0000;P0005d0001M0000E00006@0003X1P004P`000<8002d30000@0005f61d2aN0M0
T0H00;h100040000C00000000000000000000?ooooooooooE0000300;P0a03@0G@0002h0001M0000
G@0005@0001T0000/@X0018<003<2`00]0`00040001MQPM0/GP7@>D:002n0@00100004`000000000
00000000003ooooooooooe@0000`02h0=P0d05d0000^0000G@0005d0000U0000300001<0001D0000
I00008`<000B3000Z@d00;@<00010000GHH7@;5h1d043@00_P4000@0001<00000000000000000000
oooooooooomD0000<00^0300=P1M0000;P0005d0001M00009@0000`0000E0000E00005@0001a0P00
h``00;42001T3@000@0005f61d2aN0M0M0400:d200010000C00000000000000000000?oooooooooo
D00003<0001:00009@0000`0000D0000E00006@0000Z0`00b0`004D4001Z3@000@0005f61d2aN0M0
B08008h200040000C00000000000000000000?ooooooooooE0000300;P0d03<0G@0002h0001M0000
G@0005@0001T00000@D00<P<000L1P00JPd00040001MQPM0/GP7@684002>0P00100004`000000000
00000000003ooooooooooe@0000`02h0<@0f05d0000^0000G@0005d0001D0000I0000>P600383000
0`P006X=00010000GHH7@;5h1d2@1P00SP8000@0001<00000000000000000000oooooooooomD0000
<00^03T0<@1M0000;P0005d0001M0000E00006@0002a2P00b0`00<`;001Z3@000@0005f61d2aN0M0
i@X008h200040000C00000000000000000000?ooooooooooE0000300;P0e03P0G@0002h0001M0000
G@0002D0000<00004`0005@0001T0000S0`00<P<002Y3@00JPd00040001MQPM0/GP7@0@=002>0P00
100004`00000000000000000003ooooooooooe@0000`02h0>00e05d0000^0000G@0005d0000U0000
300001D0001D0000E0000742002I3@00/@8001X>00010000GHH7@;5h1d1d0@00O@<00040001<0000
0000000000000000oooooooooom@0000=00004X0000U0000300001@0001D0000I00002X3001n3@00
A@@0020>00010000GHH7@;5h1d180P00GP<000@0001<00000000000000000000oooooooooomD0000
<00^03P0<P1M0000;P0005d0001M0000E00006@000011@00OPd001`6000P3P000@0005f61d2aN0M0
HP@005h300040000C00000000000000000000?ooooooooooE0000300;P0f0300G@0002h0001M0000
G@0005@0001T0000j0H007h=0003200080h00040001MQPM0/GP7@906001N0`00100004`000000000
00000000003ooooooooooe@0000`02h0>00f05d0000^0000G@0005d0001D0000I0000;4:001n3@00
c0/0020>00010000GHH7@;5h1d3U2P00GP<000@0001<00000000000000000000oooooooooomD0000
<00^03H0=01M0000;P0005d0001M00009@0000`0000C0000E00006@0002<3000OPd00:L=000P3P00
0@0005f61d2aN0M010d005h300040000C00000000000000000000?ooooooooooE0000300;P0a03@0
G@0002h0001M0000G@0002D0000<00005@0005@0001D0000L@8004l>002a0P00d0h00040001MQPM0
/GP7@7@1001=10000@0004`00000000000000000003ooooooooooe00000e0000BP0002D0000<0000
500005@0001T0000:P<003@>00151000ePh00040001MQPM0/GP7@4P2000^1000100004`000000000
00000000003ooooooooooe@0000`02h0=@0g05d0000^0000G@0005d0001D0000I0000045000d3P00
70H00=H>00010000GHH7@;5h1d1R1000;P@000@0001<00000000000000000000oooooooooomD0000
<00^03H0<`1M0000;P0005d0001M0000E00006@0003X1P00=0h000<8003F3P000@0005f61d2aN0M0
T0H002h400040000C00000000000000000000?ooooooooooE0000300;P0f03H0G@0002h0001M0000
G@0005@0001T0000/@X003@>003<2`00ePh00040001MQPM0/GP7@>D:000^1000100004`000000000
00000000003ooooooooooe@0000`02h0=P0h05d0000^0000G@0005d0000U0000300001<0001D0000
I00008`<000d3P00Y`d00=H>00010000GHH7@;5h1d043@00;P@000@0001<00000000000000000000
oooooooooomD0000<00^03P0<@1M0000;P0005d0001M00009@0000`0000E0000E00005@0001a0P00
1@l00;4200263`000@0005f61d2aN0M0M04001d500010000C00000000000000000000?oooooooooo
D00003H0001:00009@0000`0000D0000E00006@0000Z0`00jPh004D4002<3`000@0005f61d2aN0M0
B0800?h400040000C00000000000000000000?ooooooooooE0000300;P0a03L0G@0002h0001M0000
G@0005@0001T00000@D00>X>000L1P00S0l00040001MQPM0/GP7@684003n1000100004`000000000
00000000003ooooooooooe@0000`02h0>00a05d0000^0000G@0005d0001D0000I0000>P6003Z3P00
0`P008`?00010000GHH7@;5h1d2@1P00oP@000@0001<00000000000000000000oooooooooomD0000
<00^0380<@1M0000;P0005d0001M0000E00006@0002a2P00jPh00<`;002<3`000@0005f61d2aN0M0
i@X00?h400040000C00000000000000000000?ooooooooooE0000300;P0`03P0G@0002h0001M0000
G@0002D0000<00004`0005@0001T0000S0`00>X>002W3@00S0l00040001MQPM0/GP7@0@=003n1000
100004`00000000000000000003ooooooooooe@0000`02h0>00b05d0000^0000G@0005d0000U0000
300001D0001D0000E0000742002k3`00/@8003`@00010000GHH7@;5h1d1d0@00k@D00040001<0000
0000000000000000oooooooooom@0000=`0004X0000U0000300001@0001D0000I00002X3002O3`00
A@@0044@00010000GHH7@;5h1d180P00cPD000@0001<00000000000000000000oooooooooomD0000
<00^03<0<P1M0000;P0005d0001M0000E00006@000011@00W`l001`6001140000@0005f61d2aN0M0
HP@00<h500040000C00000000000000000000?ooooooooooE0000300;P0d03L0G@0002h0001M0000
G@0005@0001T0000j0H009l?00032000@A000040001MQPM0/GP7@906003>1@00100004`000000000
00000000003ooooooooooe@0000`02h0<@0e05d0000^0000G@0005d0001D0000I0000;4:002O3`00
c0/0044@00010000GHH7@;5h1d3U2P00cPD000@0001<00000000000000000000oooooooooomD0000
<00^0340>@1M0000;P0005d0001M00009@0000`0000C0000E00006@0002<3000W`l00:L=00114000
0@0005f61d2aN0M010d00<h500040000C00000000000000000000?ooooooooooE0000300;P0c0380
G@0002h0001M0000G@0002D0000<00005@0005@0001T0000[`40098B002a0P004a<00040001MQPM0
/GP7@9H0000]2@00100004`00000000000000000003ooooooooooe@0000b03<0=00a04X0001:0000
BP0004X0000U0000300001@0001D0000I00002X3001g4P00A@@001TC00010000GHH7@;5h1d180P00
3PT000@0001<00000000000000000000oooooooooomD0000<00^03T0<01M0000;P0005d0001M0000
E00006@000011@00Ma8001`6000I4`000@0005f61d2aN0M0HP@000h900040000C000000000000000
00000?ooooooooooE0000300;P0b0300G@0002h0001M0000G@0005@0001T0000j0H007LB00032000
6A<00040001MQPM0/GP7@906000>2@00100004`00000000000000000003ooooooooooe@0000`02h0
=`0`05d0000^0000G@0005d0001D0000I0000;4:001g4P00c0/001TC00010000GHH7@;5h1d3U2P00
3PT000@0001<00000000000000000000oooooooooomD0000<00^0300<@1M0000;P0005d0001M0000
9@0000`0000C0000E00006@0002<3000Ma800:L=000I4`000@0005f61d2aN0M010d000h900040000
C00000000000000000000?ooooooooooE0000300;P0d03<0G@0002h0001M0000G@0002D0000<0000
5@0005@0001T0000[`4004PC002a0P00bA<00040001MQPM0/GP7@9H0003m2@00100004`000000000
00000000003ooooooooooe@0000b03<0=00b04X0001:0000BP0004X0000U0000300001@0001D0000
I00002X3000]4`00A@@00<lC00010000GHH7@;5h1d180P00gPT000@0001<00000000000000000000
oooooooooomD0000<00^03L0<@1M0000;P0005d0001M0000E00006@000011@00;A<001`6003?4`00
0@0005f61d2aN0M0HP@00=h900040000C00000000000000000000?ooooooooooE0000300;P0a03L0
G@0002h0001M0000G@0005@0001T0000j0H002dC00032000ca<00040001MQPM0/GP7@906003N2@00
100004`00000000000000000003ooooooooooe@0000`02h0<`0f05d0000^0000G@0005d0001D0000
I0000;4:000]4`00c0/00<lC00010000GHH7@;5h1d3U2P00gPT000@0001<00000000000000000000
oooooooooomD0000<00^0380<`1M0000;P0005d0001M00009@0000`0000C0000E00006@0002<3000
;A<00:d=003?4`000@0005f61d2aN0M010d00=h900040000C00000000000000000000?oooooooooo
E0000300;P0h03L0G@0002h0001M0000G@0002D0000<00005@0005@0001T0000[`400?hC002a0P00
Oa@00040001MQPM0/GP7@9H0003=2P00100004`00000000000000000003ooooooooooe@0000b03<0
=00c04X0001:0000BP0004X0000U0000300001@0001D0000I00002X3003S4`00A@@008DD00010000
GHH7@;5h1d180P00[PX000@0001<00000000000000000000oooooooooomD0000<00^03@0=01M0000
;P0005d0001M0000E00006@000011@00ha<001`6002550000@0005f61d2aN0M0HP@00:h:00040000
C00000000000000000000?ooooooooooE0000300;P0g0380G@0002h0001M0000G@0005@0001T0000
j0H00><C00032000QA@00040001MQPM0/GP7@906002^2P00100004`00000000000000000003ooooo
oooooe@0000`02h0>00b05d0000^0000G@0005d0001D0000I0000;4:003S4`00c0/008DD00010000
GHH7@;5h1d3U2P00[PX000@0001<00000000000000000000oooooooooomD0000<00^0340<`1M0000
;P0005d0001M00009@0000`0000C0000E00006@0002<3000ha<00:d=002550000@0005f61d2aN0M0
10d00:h:00040000C00000000000000000000?ooooooooooE0000300;P0d03L0G@0002h0001M0000
G@0002D0000<00005@0005@0001T0000[`400;@D002a0P00=AD00040001MQPM0/GP7@9H0002M2`00
100004`00000000000000000003ooooooooooe@0000b03<0=00d04X0001:0000BP0004X0000U0000
300001@0001D0000I00002X3002I5000A@@003/E00010000GHH7@;5h1d180P00OP/000@0001<0000
0000000000000000oooooooooomD0000<00^03L0<@1M0000;P0005d0001M0000E00006@000011@00
VA@001`6000k5@000@0005f61d2aN0M0HP@007h;00040000C00000000000000000000?oooooooooo
E0000300;P0f03<0G@0002h0001M0000G@0005@0001T0000j0H009TD00032000>aD00040001MQPM0
/GP7@906001n2`00100004`00000000000000000003ooooooooooe@0000`02h0<@0c05d0000^0000
G@0005d0001D0000I0000;4:002I5000c0/003/E00010000GHH7@;5h1d3U2P00OP/000@0001<0000
0000000000000000oooooooooomD0000<00^03L0=P1M0000;P0005d0001M00009@0000`0000C0000
E00006@0002<3000VA@00:L=000k5@000@0005f61d2aN0M010d007h;00040000C000000000000000
00000?ooooooooooE0000300;P0i0380G@0002h0001M0000G@0002D0000<00005@0005@0001T0000
[`4006HE002a0P00iaD00040001MQPM0/GP7@9H0001Y3000100004`00000000000000000003ooooo
oooooe@0000b03<0=00e04X0001:0000BP0004X0000U0000300001@0000U0000300001L0000R0000
30000?oooolQ0000200002D0000<0000500001T0000<0000oooo01P0000<0000000001h0000H0000
400004`<002n3P0060d001@0000<00003@000180000<00000@0005@0001T0000:P<004dE00151000
kAD00040001MQPM0/GP7@4P2001:3000100004`00000000000000000003ooooooooooe@0000`02h0
=`0g05d0000^0000G@0005d0001D0000I0000045001=5@0070H00>dE00010000GHH7@;5h1d1R1000
BP`000@0001<00000000000000000000oooooooooomD0000<00^0340>@1M0000;P0005d0001M0000
E00006@0003X1P00CAD000<8003]5@000@0005f61d2aN0M0T0H004X<00040000C000000000000000
00000?ooooooooooE0000300;P0d03@0G@0002h0001M0000G@0005@0001T0000/@X004dE003<2`00
kAD00040001MQPM0/GP7@>D:001:3000100004`00000000000000000003ooooooooooe@0000`02h0
=@0b05d0000^0000G@0005d0000U0000300001<0001D0000I00008`<001=5@00Y`d00>dE00010000
GHH7@;5h1d043@00BP`000@0001<00000000000000000000oooooooooomD0000<00^0380>@1M0000
;P0005d0001M00009@0000`0000G00008P0000`0003ooooo8@0000P0000U0000300001<0000I0000
30000?ooo`0H000030000000000N000060000?3oooo`oooocPh003L=000U0000300001L0000R0000
30000?oooolQ0000200002D0000<00004`0001T0000<0000oooo01P0000<0000000001h0000H0000
00000000002o3P00:0d002L0000H00004P00000000000000000002D0000<00004P0001@0000<0000
3@000180000<00000P0002H0000L00004@0000000000000000000000000U000030000140000K0000
40000>@3000H0000=P000100003T0`00e00002D0000<00001`00P4`0001T0000TP@00:4:002O1000
A0/00>@3000H000040000;`0000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U000030000140000K0000400000D6000H0000=P00010000051P00
e00002D0000<00001`00P4`0001T0000K`H00:4:001l1P00A0/000D6000H000040000;`0000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
30000140000K000040000408000H0000=P00010000102000e00002D0000<00001`00P4`0001T0000
HPP00:4:001_2000A0/00408000H000040000;`0000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000000U000030000140000K0000400005<:000H0000
=P000100001C2P00e00002D0000<00001`00P4`0001T0000<PX00:4:000o2P00A0/005<:000H0000
40000;`0000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U000030000140000K000040000>T1002/0@00=P000100002D3000[04002D0000<0000
1`00P4`0001T0000e`80008<000Y30003``00>T1002/0@00Z`X00100000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U000030000140000K0000
40000>T1001l0P00=P000100002D3000O08002D0000<00001`00P4`0001T0000e`800;P<000Y3000
a@`00>T1001l0P00Z`X00100000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U000030000140000K000040000>T1001<0`00=P000100002D3000
C0<002D0000<00001`00P4`0001T0000e`8006h=000Y3000N`d00>T1001<0`00Z`X00100000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
30000140000K000040000>T1000L1000=P000100002D300070@002D0000<00001`00P4`0001T0000
e`8002@>000Y3000<@h00>T1000L1000Z`X00100000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000000U000030000140000K000040000>T1003/1000
=P000100002D3000k0@002D0000<00001`00P4`0001T0000e`800=X>000Y3000i`h00>T1003/1000
Z`X00100000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U000030000140000K000040000>T1002l1@00=P000100002D3000_0D002D0000<0000
1`00P4`0001T0000e`80090?000Y3000W@l00>T1002l1@00Z`X00100000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U000030000140000K0000
40000>T1002<1P00=P000100002D3000S0H002D0000<00001`00P4`0001T0000e`8004H@000Y3000
Da000>T1002<1P00Z`X00100000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U000030000140000K000040000>T1001L1`00=P000100002D3000
G0L002D0000<00001`00P4`0001T0000e`800?/@000Y300021400>T1001L1`00Z`X00100000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
30000140000K000040000>T1000/2000=P000100002D3000;0P002D0000<00001`00P4`0001T0000
e`800;4A000Y3000_Q400>T1000/2000Z`X00100000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000000U000030000140000K000040000>T1003l2000
=P000100002D3000o0P002D0000<00001`00P4`0001T0000e`8006LB000Y3000M1800>T1003l2000
Z`X00100000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U000030000140000K000040000>T1003<2@00=P000100002D3000c0T002D0000<0000
1`00P4`0001T0000e`8001dC000Y3000:Q<00>T1003<2@00Z`X00100000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U000030000140000K0000
40000>T1002L2P00=P000100002D3000W0X002D0000<00001`00P4`0001T0000e`800=<C000Y3000
h1<00>T1002L2P00Z`X00100000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U000030000140000K000040000>T1001/2`00=P000100002D3000
K0/002D0000<00001`00P4`0001T0000e`8008TD000Y3000UQ@00>T1001/2`00Z`X00100000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
30000140000K000040000>T1000l3000=P000100002D3000?0`002D0000<00001`00P4`0001T0000
e`8003lE000Y3000C1D00>T1000l3000Z`X00100000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000001<0000I0000;/2002<2P00eP8000`F00390@00
n?ooob00000h3@008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000A00006`000100003T0`00m00003H0000@0000i0<0010=000U0000
300000L0081<0000I0000984001Q2`00W`@00?LE003T0`00m0000100000L30008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`0000A0000
6`00010000051P00m00003H0000@00001@H0010=000U0000300000L0081<0000I00006l6001Q2`00
O0H00?LE00051P00m0000100000L30008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000A00006`00010000102000m00003H0000@0000
@0P0010=000U0000300000L0081<0000I0000688001Q2`00K`P00?LE00102000m0000100000L3000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9@0000`0000A00006`000100001C2P00m00003H0000@0000D`X0010=000U0000300000L0081<0000
I000038:001Q2`00?`X00?LE001C2P00m0000100000L30008@3`0000000000000020?`0000000000
0020?`000000000000000000000000000000000000000000C00006@0000Z3000X@X004D<000<5P00
U0`001P0000P000060d00240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000004`0001T0000nPd00:4:000>3P0031H00:L>000H0000800001P=000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000001<0000
I0000=L2002<2P003Ph00:0:003Y0@00n?ooomh<000P00008@3`0000000000000020?`0000000000
0020?`000000000000000000000000000000000000000000C00006@0003G0P00A@/000h>001P2`00
j@400=@0003N300080000240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000002D0000<00004@0001/0000@0000]0`00:`1000f000040000:L>002/0@00
9@0000`000070020C00006@0001630000P`00?T=000?3000]0`00:`1003c0@0040000240l0000000
00000000P3l0000000000000P3l0000000000000000000000000000000000000000002D0000<0000
4@0001/0000@0000]0`007`2000f000040000:L>001l0P009@0000`000070020C00006@000163000
^0`00?T=00353000]0`007`2003c0@0040000240l000000000000000P3l0000000000000P3l00000
00000000000000000000000000000000000002D0000<00004@0001/0000@0000]0`004`3000f0000
40000:L>001<0`009@0000`000070020C00006@000163000KPd00?T=001k3@00]0`004`3003c0@00
40000240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00004@0001/0000@0000]0`001`4000f000040000:L>000L10009@0000`000070020
C00006@00016300090h00?T=000a3P00]0`001`4003c0@0040000240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00004@0001/0000@0000
]0`00>`4000f000040000:L>003/10009@0000`000070020C00006@000163000fPh00?T=003W3P00
]0`00>`4003c0@0040000240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000002D0000<00004@0001/0000@0000]0`00;`5000f000040000:L>002l1@00
9@0000`000070020C00006@000163000T0l00?T=002M3`00]0`00;`5003c0@0040000240l0000000
00000000P3l0000000000000P3l0000000000000000000000000000000000000000002D0000<0000
4@0001/0000@0000]0`008`6000f000040000:L>002<1P009@0000`000070020C00006@000163000
AQ000?T=001C4000]0`008`6003c0@0040000240l000000000000000P3l0000000000000P3l00000
00000000000000000000000000000000000002D0000<00004@0001/0000@0000]0`005`7000f0000
40000:L>001L1`009@0000`000070020C00006@000163000na000?T=00084@00]0`005`7003c0@00
40000240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00004@0001/0000@0000]0`002`8000f000040000:L>000/20009@0000`000070020
C00006@000163000/A400?T=002n4@00]0`002`8003c0@0040000240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00004@0001/0000@0000
]0`00?`8000f000040000:L>003l20009@0000`000070020C00006@000163000Ia800?T=001d4P00
]0`00?`8003c0@0040000240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000002D0000<00004@0001/0000@0000]0`00<`9000f000040000:L>003<2@00
9@0000`000070020C00006@0001630007A<00?T=000Z4`00]0`00<`9003c0@0040000240l0000000
00000000P3l0000000000000P3l0000000000000000000000000000000000000000002D0000<0000
4@0001/0000@0000]0`009`:000f000040000:L>002L2P009@0000`000070020C00006@000163000
da<00?T=003P4`00]0`009`:003c0@0040000240l000000000000000P3l0000000000000P3l00000
00000000000000000000000000000000000002D0000<00004@0001/0000@0000]0`006`;000f0000
40000:L>001/2`009@0000`000070020C00006@000163000RA@00?T=002F5000]0`006`;003c0@00
40000240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00004@0001/0000@0000]0`003`<000f000040000:L>000l30009@0000`000070020
C00006@000163000?aD00?T=001<5@00]0`003`<003c0@0040000240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000004`0001T0000e`800?PE000>3P00
31H00>T1000@3@00gP`00200000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000@0080X000030000180000U0000300001L0000R0000
30000?oooolQ0000200002D0000<00004`0001T0000<0000oooo01P0000<0000000001h0000H0000
l?oooo3oooo>3P00=`d002D0000<00005`0002P0000<0000500002P0000<00004`0002P0000<0000
5P0002P0000<00005@0002P0000<000060000280000<0000ooooodH0000D0000200004M4BD<30000
8P0000`0003ooooo:00000`0000A00008P0000`0003ooooo9@0000`0000=0020:00000`000010000
:00000`0000G00008P0000`0003oooooAP0002`0000P0000ADe6:bI0000@0000100000000004@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000lA4008D:002;7000
iaD0000000160000D00004@00015CDH[:T0002@0000H00000020?`00000000000020?`0000000000
2T00`1`0000@0000hn2ko`40003h4H`:S0YD2bP0000<00000`00024000080000HP0000`000010000
900002@00000080n000000000000080n00000000000200009`0001P00003000000000;_Ph`000000
9@0000`0000300009@0000`000080020C00006@0003h4@00S0X008<L003O5@00gTL002hZ000`:P00
D2d00240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00001`00P2D0000<00000000P2@0000T00000020@000000000000020@00000000000
0P0004H0000P0000500004E=AR/E@0<0400000@000020000>P0000`000080000900002@00000080n
000000000000080n0000000000020000G`0003P0000G0000>0000000000h00000000000P0@0b0000
000000000000000000000000000U0000300001L0000U0000300000D0081F0000;0000;dA001A2P00
_Q`001XF00040000gTL^:]i7OUL>LWiG3W8^:RD0000<00001`00P2D0000<00000000P2@0000T0000
0020@000000000000020@000000000000P0002P0000<00005`0003X0000<00002P000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`000580001`0@00
5`000=Cnool0000000000000002@0@000000001002910780J@1Q06`0000000000000000000000000
000000000000000000000000000000000000000000000000000000<0003PaQ<0G7[9<04000010000
000000l0000100000000014000010000O<LC03S84`0lfj@00000023>Y00100004@0001C74`3YNLT`
00000000000@00000@0000c00C2Lc1<07<dC06S7Y000hJ@08<jT0040000001<0bQO3<23>Y02Haa<0
0000010000010000O<LC04c74`1@aa<0><PC0>S<Y038d:@00@000;3PY02<b1<000000:BP]S3Xc:@0
_=6T03l9002`h:@0S<PC0000000lfj@00>6T0000000D0000?`T00;3PY0010000e<LC06Af00P00000
9@0000`0000G00005P0000`0000H00004P0000`000010000600000`000000002E0000;@000384P00
YP`000HL003e3@000@0005f61d2aN0M0b1800;H=000A0000C00000000000000000000?oooooooooo
L00006d0H@1S06P0J@1^06D0801/06D0H@1b06h0J@1^06L080000?X0002W0000UP000:L000130000
YP000:L0001C0000@`000:L0002W0000I0000:H000120000Y`000:L0001C00005P0000`000000000
9@0000`0000>0020:00000`0000G0000DP000701000G0000e?koo`00000000000000090100000000
04008T40LP1Y0640K000000000000000000000000000000000000000000000000000000000000000
000000000000004`000006C:4`3laZ@0m<NT003hoomTbQ<0;Nh1<0T4Y03@;5T6?=^T00T0002haQ<0
<<XC012fBc0000004<LC011V]S3laZ@0m<NT09KJTP400000d2aI1P00000lfj@03<01<9c<4`0LcA<0
J<NT0=3DY00:0000<<LC0000]S0200000P000080002Le:@0?=^T0000001@aa<0>f:f<00000020000
j<bT0<S@Y0010000/>2T08c84`000000Y:2f<>S<Y00HdZ@0I0000;3PY02<b1<0000003cKY000hJ@0
000002P0001T0000/>2T0080003Daa<0I7H02000000U0000300001L0000F0000300001P0000B0000
30000040000H000030000000009D0000Q0000=DD000?3P00YAT005h?00010000GHH7@;5h1d3E5000
7`l000T0001<00000000000000000000oooooooooomP0000H@1/06L0K`1b06T0M01X06d0002W0000
@`000:L0002W0000H`0004<0001C0000YP000?X0000F000030000000000U0000300000h0080X0000
300001L0001B0000L04001L0002co_oo0000000000000000_08000000000@00R@@1b06T0H@1/0000
0000000000000000000000000000000000000000000000000000000000000000000000000C000000
I<XC0?c6Y020b:@00?SoofC:4`0]kP4`2@BT0<`/F@Hlfj@020000;S64`0`bQ<04;I;<000000@aa<0
46Jf<?c6Y020b:@0U=ZB0@00003<;5T6000003cKY00<`04`W<`C01c=4`1Xaj@0i=BT00T0000`aa<0
002f<0<0000300000`0009cDY00lfj@0000005374`0kH[H`000000<0003Xc:@0b=2T0040002`h:@0
S<PC0000002TX;H`j<bT07CBY01^0000/>2T08c84`010000?=^T02SQY0000000?00006h0002`h:@0
0`000=C74`1TMP08000002D0000<00005`0001H0000<000060000180000<00000@0001P0000<0000
00000U@0001P0000`1@0064B002k5P00e1<00040001MQPM0/GP7@<0D002>4`000`0004`000000000
00000000003ooooooooooe@0001]06`0IP0002P1001L0000KP0001H0000<0000000002D0000<0000
3P00P2P0000<00005`000580001`0@005`000;?nool0000000000000002l0P000000001002910780
J@1Q06`0000000000000000000000000000000000000000000000000000000000000000000000000
00000;3PY02<b1<000000:BP]S20aa<00000090Fm7O0nQ`0CQKdMdP75@1Z5_Ag<``:olSj7038nQ`0
KP000;3PY0030000e<LC06Af00P0000000000<`/F@H00000?=^T00c00C2Lc1<07<dC0?C7Y03Te:@0
2@0003374`000;H`0`0000<000030000W=BT03cKY0000000D<LC03]R]S0000000`000>S<Y038d:@0
0@0000@0000P00000000058:8Jh00000/oh100005@34aQ<000000;S74`05T?Igb=GeMooooomZ5_Ag
bf3UM`005@000000gV3UMfAf00P000009@0000`0000G00005P0000`0000H00004P0000`000010000
600000`000000002E00006@0000?5`00HA800;/I003D4`000@0005f61d2aN0M03aL008hC00040000
C00000000000000000000?ooooooooooE00005H0<@0^03<0gP000;T0001M0000^@0001H0000<0000
000002D0000<00003P00P2P0000<00005`0004H0000X0000700004M4BD<20000IB0008D:001f;000
iaD0000000160000D00004@00015CDH[:T0002@0000H00000020?`00000000000020?`0000000000
2T00`1`0000@0000/]K/o`40001/88`:0`aD2bP0000<00000`00024000080000HP0000`000010000
900002@00000000o000000000000000o00000000000200009`0001P00003000000000>cF/P000000
9@0000`0000300009@0000`000080020C00006@0001/8000S0X006h/003O5@00ed0001LE00066000
Z1H00240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00001`00P2D0000<00000000P2@0000T00000000@000000000000000@00000000000
0P0004H0000P0000500004E=AR/E@0D0400000@000040000>P0000`000080000900002@00000000o
000000000000000o0000000000020000G`0003P0000G0000>0000000000h00000000000P0@0I0000
000000000000000000000000000U0000300001L0000U0000300000D0081F0000;000034P001A2P00
ZB`001XF00040000ed0G5MM0_b_MF;l[gEPG5BD0000<00001`00P2D0000<00000000P2@0000T0000
0000@000000000000000@000000000000P0002P0000<00005`0003X0000<00002P000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`000580001`0@00
5`000=Cnool0000000000000002@0@000000001002910780J@1Q06`0000000000000000000000000
0000000000000000000000000000000000000000000000000033<300000100000000018000020000
`<HC03S84`0PcZ@00@0005374`0<h:@0k<HC0>ARbC24fY81ooooob12F@I@aa<0><PC01<0000PcZ@0
><PC04S74`3WP@X`000000c00C2Lc1<07<dC06S7Y00B000000000000000001<0f<LC0180000lfj@0
W<LC055MbC0lfj@04P0008374`2Daa<0R<LC0>S<Y038d:@00@000;3PY02<b1<000000:BP]S3Xc:@0
6=:T06<0002`h:@0S<PC0000000lfj@00>6T0000000X0000H`000;3PY0020000e<LC06Af00P00000
9@0000`0000G00005P0000`0000H00004P0000`000010000600000`000000002E0000<0000058@00
```00=@[000B3P000@0005f61d2aN0M01B400=<=000C0000C00000000000000000000?oooooooooo
M00006<0K`1]0700M@1d0640M01Y06l0KP1Q06`0801]06l0I01U06`0002F0000Y`000?X0002W0000
Y`000580002W0000D`0004<0002W0000Y`000:H000130000D`000?X0002W0000Y`000:L000130000
5P0000`0000000009@0000`0000>0020:00000`0000G0000DP000701000G0000e?koo`0000000000
000009010000000004008T40LP1Y0640K00000000000000000000000000000000000000000000000
000000000000000000000000000000[M?00000l0001TbQ<0o<JT02C:Y03Do_oo0000000000000000
m>d1<040003=k04`;@0C0000000/0@000?AI1P00001<<J@09<ZT0000000000003<HC05_/0C0]01<0
3<01<9c<4`0LcA<0J<NT05R2E33XaQ<0FUm9<000ooodaQ<0l^/1<2l90@/]01<0000002`10000m5T6
<<LC03cKY02`h:@0000006Af00P00000I7H02000000000080000003hoooDo_oo0000000000000000
T04000000000@00R@G9YHF`0603]>QQnfSXHOS<<2Pn/aQ<0I7H02000000U0000300001L0000F0000
300001P0000B000030000040000H000030000000009D0000K00008dR000/3P00aBD007/?00010000
GHH7@;5h1d2=8P00?0l000D0001<00000000000000000000oooooooooomH0000N@0m04d0:01h0000
UP000:l0003j0000I00009H0000F000030000000000U0000300000h0080X0000300001L0001B0000
L04001L0000hoooo0000000000000000T04000000000@00R@@1b06T0H@1/00000000000000000000
00000000000000000000000000000000000000000000000000000000001TMP080000000000P00000
M<HC0000002@5_Ag`?XL04hFm7M81aD0JQKdMc<<2Q38nQ`0b?XL0>dj67kJ>QQn<``:3jc64`1TMP08
00000000000<aQ<0Fn`1<2d04`0<`04`W<`C01c=4`3daj@0F89D<>S64`1JGdT`003oooC64`3bj`4`
;`T12bd04`000000;040003dF@H`aa<0?=^T0;3PY0000000I7H02000000400008000000000QB2R6^
00000=Cn0@0001D0^<DC0000002/aQ<01I3fMlSEmGOoooooJQKdMl]PiGL001D000000=iPiGMTMP08
000002D0000<00005`0001H0000<000060000180000<00000@0001P0000<000000000U@0001D0000
aRD00=`>000d9P00^Pl00040001MQPM0/GP7@<HU002?3`000@0004`00000000000000000003ooooo
oooooe00000a0000K`0001H0000<0000000002D0000<00003P00P2P0000<00005`000580001`0@00
5`000=Cnool0000000000000002@0@000000001002910780J@1Q06`0000000000000000000000000
000000000000000000000000000000000000000000000000000000@0000P00000000258:8JidaQ<0
0000090Fm7O0nQ`0CQKdMdP75@1Z5_Ag<``:4LSj7038nQ`0bf3UM`005@000000gV3UMfAf00P00000
000000c64`1Kk04`;@0C00c00C2Lc1<07<dC0838Y01HPU@`j<HC05YOBC000?oom<HC0?;[0C0_2@4;
;@0C0000000/0@000?AI1S374`0lfj@0/>2T0000001TMP08000000@0000P00000000258:8Jh00000
>?l100005@2haA<000000:c64`05T?Igb=GeMooooomZ5_Agbf3UM`005@000000gV3UMfAf00P00000
9@0000`0000G00005P0000`0000H00004P0000`000010000600000`000000002E00006@0000e9P00
;0h009`X001k3`000@0005f61d2aN0M0=BH003`?00040000C00000000000000000000?oooooooooo
E00002`09R0/07P0D`0002`1001C0000UP0001H0000<0000000002D0000<00003P00P2P0000<0000
5`000580001`0@005`0003Soool0000000000000002@0@000000001002910780J@1Q06`000000000
0000000000000000000000000000000000000000000000000000000000000000000000@0000P0000
0000258:8JidaQ<00000090Fm7O0nQ`0CQKdMdP75@1Z5_Ag<``:4/Sj7038nQ`0bf3UM`005@000000
gV3UMfAf00P00000000000c64`1Kk04`;@0C00c00C2Lc1<07<dC00c9Y01HPU@`j<HC05YOBC000?oo
m<HC0?;[0C0_2@4;;@0C0000000/0@000?AI1S374`0lfj@0/>2T0000001TMP08000000@0000P0000
0000258:8Jh00000e?h100005@2haA<000000:c64`05T?Igb=GeMooooomZ5_Agbf3UM`005@000000
gV3UMfAf00P000009@0000`0000G00005P0000`0000H00004P0000`000010000600000`000000002
E0000600002M:000g0h00>TY002j3`000@0005f61d2aN0M0WBP008l?00030000C000000000000000
00000?ooooooooooE00003<0=00e0000K`0006l0001_00005P0000`0000000009@0000`0000>0020
:00000`0000G0000DP000701000G0000e?koo`0000000000000009010000000004008T40LP1Y0640
K0000000000000000000000000000000000000000000000000000000000000000000000000000000
1000020000000008DPXQ[WC64`000000T1KdMl3j701>5_AgB0LE06XFm7Lc30XCb?XL0<Sj703;H>Eg
000E0000003NH>EgI7H02000000000003<HC05_/0C0]01<03<01<9c<4`0LcA<0V<VT05R2E33XaQ<0
FUm9<000ooodaQ<0l^/1<2l90@/]01<0000002`10000m5T6<<LC03cKY02`h:@0000006Af00P00000
1000020000000008DPXQ[P00000ho`40000E0;S54`000000[<HC00F@mWO8eOEgooooofXFm7O;H>Eg
000E0000003NH>EgI7H02000000U0000300001L0000F0000300001P0000B000030000040000H0000
30000000009D0000E0000>XY000/3P00C2X007/?00010000GHH7@;5h1d3Z:@00?0l00040001<0000
0000000000000000oooooooooom@0000:@0006<0000F000030000000000U0000300000h0080X0000
300001L000160000:00001`00017A4U30P0005lR001W4000HbX005`E00000000AP0008aP0020H000
ADe6:bY0000T000060000000P3l0000000000000P3l00000000002501@0<0000000002E0000@0000
10000000000/@000900001P0000c<`=00000P000080T8Z8oogl9A_loPdD8@005b5l00;aO00014<3K
0P0000<0002/G`000@0006`0000b000010000>T2002a0@00:@D006T0000:C@00b2`00215CDH00040
[5l001X4000G00000000000000000000@0H00;04002W0@00?@40000000000000000005Qd1P18eP@0
4@0000`0000800002@000100002h0P00[P4000/0000@0000^0800:h1000W00006000004000000000
oooo0000000U000030000040001<0000I000038000040000j@800;41000b000010000;P2002^0@00
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9@0000`000000020:00000`000010000B`000400000`00001@000200000100000@000100000b0000
10000>X2002b0@00<P0000@0003Z0P00/P4001X0000@000000000000000C000030000080000W0000
6000004000000000i^KV0000000U000030000040000U0000300000P0081F0000;00003l0000k0000
Q00004@000040000?`1403l0>`2403/0Q01402D0000<00001`00P2D0000<00000000P1<0000<0000
0P0002D0000<00001000P2D0000<00002000P5H0000/0000?`0003/000240000@00000@0000o0400
?`0k08@0>`2404009@0000`0000700209@0000`0000000203`0001@0000o0000A00007moO`9O0000
>0000080000h0000000003P0000000000000004000000000Ogmo0P0000000000000002D0000<0000
0P0005L0000T0000?`000400000o0000A0000080000o0400?`1402D0000<00001`00P1<0000<0000
0P0002L0000H00000`000000003<hOl0000002D0000<00000`0002D0000<00002000P5H0000/0000
?`00038000240000>`0000@0000o03/0?`0b08@0<P2403/09@0000`0000700209@0000`000000020
4`0000`0000200009`0001P0000400000000003oS00000009@0000`0000400009@0000`000080020
EP0002`0001@0000<P0006L0000k000010000500>`1@0380I`0b06L0>`0U0000300000L0080U0000
30000000080K0000400005/0000k0000=P000100001K0000<P0000l0000D0000F`00038000000002
DP000701000500004P000000000000000000090100000001180104<0K`1e0780J@1U0780801>06D0
M`00000000000000000000000000000000000000000000000000000000000000X3XL050m702H>Q`0
X3XL043a4P3@Ihl1>?8B0000002@5_AgT=TI04hFm7M81aD0JQKdMaP000000000V=TI0<S`1P5h0AD0
N04E003TJ0;0i6P0B3dL07P15@000000B3dL00000000000000000:`JFP000000D4000000001@@000
>74HOU10000i2P40D3d10@005@0llA80V=TI08Sn4P05T?Igb=GeMooooomZ5_Ag000HOP005@000000
80000?h;5QPH0000V=TI09Qm0@0001D0O?4B04Q00028oQ801I3fMlSEmGOoooooJQKdMfAf00P00000
I7H02000000U0000300000D0000H000030000000008F0000300001T0000K000040000:T0000o0000
4P0000`000010000E0000900002Y0000<@0001H1001200000@000020dd5EEM=100000000000;0000
C00000000000000000000?ooooooooooI0000580C@1O04T0L`1107@0C@1_07<0M03oo`X0000:0000
2P0000X0000:00002P0000X0000:00002P0000X0000:00004P0000`0000200006`000100000B0@00
?`000180000<00000@0005@0001H00004P400340000U0@00@P0000400000P==1EEGC@@0000000000
0P0004`00000000000000000003ooooooooooe00001O04P02P0000X0000B000030000080001B0000
L04000H0001Y00000000000000000000T04000000044P040C@1Q07@0J01U06d0H@1d06T0H`1Q0380
C@1_06h0K`0000000000000000000000000000000000000000000000000j0P00000007QXR@4`[8l1
;6]707P1>P0hlQ800000090Fm7OhBAD0CQKdMjP75@1Z5_Ag8P0000000000BQD0300005=iKF9_K001
00000:Sb4P2<JU00020002R/S`6AIDL0I7H02000002/6UX0[1YJ0000003@0`0000000=03000hLAQn
000003T:0@28F`40000E03ca4P00BQD0R?hB00F@mWO8eOEgooooofXFm7L001Qn000E0000000`0000
c0/FTB800000BQD0D5l100005@1llA80b0<008Sn4P05T?Igb=GeMooooomZ5_AgI7H02000001TMP08
000002D0000<00001P0001P0000<000000000QH0000<00006@0001/0000@0000;`4003l0000B0000
30000040001D0000E00002l1000G0000>04007l000010000083C@EEEdd40000000000040001<0000
0000000000000000oooooooooom@0000B?0000X0000B000030000080000U0000300000D0000H0000
30000000008F0000300001T0000K0000400003T1000o00004P0000`000010000E0000600000i0@00
<@0005H1001200000@000020dd5EEM=10000000000030000C00000000000000000000?oooooooooo
E00003D0<00f07@02P0000X0000:00004P0000`0000200009@0000`000060000600000`000000002
5P0000`0000I00006`000100001E0@00?`000180000<00000@0005@0001D0000E@4001L0001N0@00
O`0000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooooooooe00001<l000
2P000180000<00000P0001/0000@0000K@0003/0000f000040000:L0000k00003`0001@0002W0000
>`000000009G0000:00009`0000k0000h@00058000030000W00k09`0DP3Q05806`000100003Q0000
DP0000l0000D0000h@00058000000002DP0007010007000030000000000000000000090100000001
180104<0K`1e0780J@1U0780801>06D0M`0000000000000000000000000000000000000000000000
0000000000000000ooooof15701h5oAg/QOdM`40000A0000>?8B0000002@5_AgT=TI04hFm7M81aD0
JQKdMaP000000000V=TI0?oooomh0AD0N04E000Gm7LR0000F4DL07P15@000000F4DL000000000000
000006iWm7L00000D4000000001@@000>74HOU10000i2P40H4D10@005@0llA80V=TI08Sn4P05T?Ig
b=GeMooooomZ5_Ag000HOP005@0000008000008<5QhH0000V=TI0:R50@0001D0O?4B04Q00028oQ80
1I3fMlSEmGOoooooJQKdMfAf00P00000I7H02000000U0000300000L0000H000030000000008F0000
300001T0000K0000400009@0001D00004P0000`000010000E00005@0002D0000B`0009P0001F0000
0@000020dd5EEM=10000000000010000C00000000000000000000?ooooooooooD00005@000050000
4P0000`0000200004`0000`0000200009@0000`0000100009@0000`000080020EP0002`0002c0000
DP000?P0001K000010000;<0F`2c0580n01B0?P0F`0U0000300000L0080U000030000000080C0000
30000080000U0000300000@0080U0000300000P0081F0000;0000;<0001B0000l@0005H000040000
/`1F0;<0DP3a0580l@1F02D0000<00001`00P2D0000<00000000P0l0000D0000/`0005/0001oOgl2
9@0000`000020000E`0002@0002c0000EP000;<0001K00000P000;<0EP2c05/09@0000`000070020
4`0000`0000200009@0000`0000300009@0000`000080020EP0002`0002c0000B@000?P0001B0000
10000;<0DP2c04T0n0190?P0DP0U0000300000L0080U000030000000080C000030000080000W0000
600000P0000000000?na0000000U0000300000P0000U0000300000P0081F0000;0000<@000190000
e@00058000040000a01B0<@0B@3E04T0e@1B02D0000<00001`00P2D0000<00000000P1/0000@0000
c@000580000f000040000<d0001900003`0001@0003=0000B@000000008U0000300000D0000H0000
30000000008F0000300001T0000K0000400001d1001F00004P0000`000010000E0000:P0000M0@00
B0000;81001I00000@000020dd5EEM=100000000000?0000C00000000000000000000?oooooooooo
K00004`0D`1D0440E01O04T0L`1107@0C01U0640L`1d00002P0000X0000:00002P0000X0000:0000
2P0000X0000:00002P0000X0000:00002P0000X0000:00004P0000`0000200006`000100002/0@00
EP000180000<00000@0005@0001H0000[04004P0002o0@00F@0000400000P==1EEGC@@0000000000
0P0004`00000000000000000003ooooooooooe00001O04d02P0000X0000B000030000080000U0000
300000H0000H000030000000008F0000300001T0000K000040000<T1001F00004P0000`000010000
E00005@000390@00;P000=81002F00000@000020dd5EEM=10000000000010000C000000000000000
00000?ooooooooooD00004S`000:00004P0000`0000200009@0000`000050000600000`000000002
5P0000`0000I00006`000100003C0@00EP000180000<00000@0005@0001P0000d`4004P0003`0@00
F@0000400000P==1EEGC@@00000000000`0004`00000000000000000003ooooooooooe@0000d03D0
<`0000X0000:00002P000180000<00000P0002D0000<00001P0001P0000<000000000QH0000<0000
6@0001/0000@0000k`4005H0000B000030000040001D0000E0000>l1000^0000n04009H000010000
083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000C?0000X0000B0000
30000080000K000040000>40001B0000=P000100000K0@00DP0000l0000D00006`40058000000002
E`0002P0000?0@00DP0005D1001Y00000`0000l1DP0?0FT0E@5Y01/0000@0000E@4006T0000?0000
500005D1001Y000000000RD0000<00001`0001P0000<000000000QH0000<00006@0001/0000@0000
1`4006/0000B000030000040001D0000E00000L1001R00002`4006d000010000083C@EEEdd400000
00000040001<00000000000000000000oooooooooom@0000E00000D0000B000030000080000C0000
30000080000U000030000040000U0000300000P0081F0000;00002H1001Y0000K040078000040000
9P5b02H1J@1/0FT0K05b02D0000<00001`00P2D0000<00000000P1<0000<00000P0002D0000<0000
1000P2D0000<00002000P5H0000/00009P4006T000190@00K@0000@0000V0Fd09P5Y04T1J@190Fd0
9@0000`0000700209@0000`0000000203`0001@0000V0@00LP0007moO`8U000030000080001G0000
900002H1001]00009P400780000200009P5]02H1LP0U0000300000L0080C000030000080000U0000
300000<0000U0000300000P0081F0000;00002H1001O0000K04006T0000400009P5Y02H1G`1/0El0
K05Y02D0000<00001`00P2D0000<00000000P1<0000<00000P0002L0000H00002@0000000000ooP0
000002D0000<00002@0002D0000<00002000P5H0000/0000=@4005l000120@00J@0000@0000e0FT0
=@5O0481G`120FT09@0000`0000700209@0000`0000000206`000100000k0@00J@0003H0000@0000
>`4005l0000?0000500003/1001O000000000RD0000<00001@0001P0000<000000000QH0000<0000
6@0001/0000@0000T@4006d0000B000030000040001D0000Z0000941001O00009P80070000010000
083C@EEEdd400000000000l0001<00000000000000000000oooooooooom/0000C01C05@0@@1D05l0
B@1c0440M01<06D0H@1c07@0000:00002P0000X0000:00002P0000X0000:00002P0000X0000:0000
2P0000X0000:00002P0000X0000B000030000080000K000040000202001]00004P0000`000010000
E00005P0000P0P00G`0003<2001`00000@000020dd5EEM=10000000000020000C000000000000000
00000?ooooooooooD00005l0B00:00002P000180000<00000P0002D0000<00001P0001P0000<0000
00000QH0000<00006@0001/0000@0000?@8006d0000B000030000040001D0000E00003d200150000
AP800:d000010000083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000
B?0000X0000B000030000080000U0000300000D0000H000030000000008F0000300001T0000K0000
400004H2001]00004P0000`000010000E000060000160P00G`0006<2001`00000@000020dd5EEM=1
0000000000030000C00000000000000000000?ooooooooooE0000380=@0c00002P0000X0000:0000
4P0000`0000200009@0000`000060000600000`0000000025P0000`0000I00006`000100001S0P00
K@000180000<00000@0005@0001D0000H`8004D0001/0P00[@0000400000P==1EEGC@@0000000000
0@0004`00000000000000000003ooooooooooe00001<l0082P000180000<00000P0001/0000@0000
E@4006T0000f0000400008l1001Y00003`0001@0002?0@00J@000000009G0000:00008<1001Y0000
b04007l000030000P`5Y08<1O`380Gl06`00010000380@00O`0000l0000D0000b04007l000000002
9@0000`000070000600000`0000000025P0000`0000I00006`000100001k0@00PP000180000<0000
0@0005@0001D0000N`4007T0001o0@00Q00000400000P==1EEGC@@00000000000@0004`000000000
00000000003ooooooooooe00001D00001@000180000<00000P0001<0000<00000P0002D0000<0000
0@0002D0000<00002000P5H0000/0000VP4007l0003O0@00R00000@0002J0HP0VP5o0=l1O`3O0HP0
9@0000`0000700209@0000`0000000204`0000`0000200009@0000`0000400209@0000`000080020
EP0002`0002J0@00O`000:h100240000100009X1Q02J0Gl0[P5o0:h1Q00U0000300000L0080U0000
30000000080?0000500009X100280000Ogmo0RD0000<00000P0005L0000T0000VP4008@0002J0@00
R0000080002J0H@0VP6802D0000<00001`00P1<0000<00000P0002D0000<00000`0002D0000<0000
2000P5H0000/0000VP4007H0003O0@00O`0000@0002J0Gl0VP5f0=l1MP3O0Gl09@0000`000070020
9@0000`0000000204`0000`0000200009`0001P0000:00000000003Jo`0000009@0000`0000:0000
9@0000`000080020EP0002`0002W0@00MP000;81001o000010000:L1O`2W0GH0/P5f0;81O`0U0000
300000L0080U000030000000080K000040000:`1001o0000=P000100002/0@00MP0000l0000D0000
[04007H0000000029@0000`000050000600000`00000E0025P0000`0000I00006`000100003]0@00
Q0000180000<00000@0005@0001T0000k@4007H0000D0P00Q`0000400000P==1EEGC@@0000000000
100004`00000000000000000003ooooooooooe@0001=06D0H@1^00X0000:00002P0000X0000B0000
30000080001B0000L04000/0000A00000000000000000000T04000000044P040C@1Q07@0J01U06d0
H@1d06T0H`1Q0340C@1_06h0K`0000000000000000000000000000000000000000000000000j0P00
00000000>P04]Xl1000j050PN08hlQ800000090Fm7OhBAD0CQKdMjP75@1Z5_Ag8P0000000000BQD0
N04j05=iKF9_K001T=J?0I3FS`5h0CX0;P4007Q0N08003X0I7H02000003d7`00F0000000003@0`00
00000=03000hLAQn000003T:0@28F`40000E03ca4P00BQD0R?hB00F@mWO8eOEgooooofXFm7L001Qn
000E0000000`00003@`F0R800000BQD0D5l100005@1llA80b0<008Sn4P05T?Igb=GeMooooomZ5_Ag
I7H02000001TMP08000002D0000<00002`0001P0000<000005@00QH0000<00006@0001/0000@0000
7@8008@0000B000030000040001D0000E00001d2001f00009P8008H000010000083C@EEEdd400000
00000040001<00000000000000000000oooooooooom@0000?O0000X0000B000030000080000U0000
300000D0000H00003000001D008F0000300001T0000K000040000302002400004P0000`000010000
E00007P0000`0P00MP0007D2002700000@000020dd5EEM=10000000000070000C000000000000000
00000?ooooooooooG0000340=00^03<0=00a03T0000:00002P0000X0000:00002P0000X0000:0000
4P0000`000020000E`0002P000230@00J@000<P1002F00000`0008<1J@230IH0b06F01/0000@0000
b04009H0000?000050000<P1002F000000000RD0000<00001`0001P0000<000000000QH0000<0000
6@0001/0000@0000N`4009T0000B000030000040001D0000E00007/1002@0000O`4009/000010000
083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000AP0000D0000B0000
30000080000C000030000080000U000030000040000U0000300000P0081F0000;00009X1002F0000
g`4009l000040000VP6O09X1UP3O0IH0g`6O02D0000<00001`00P2D0000<00000000P1<0000<0000
0P0002D0000<00001000P2D0000<00002000P5H0000/0000VP4009H0002Y0@00V`0000@0002J0I/0
VP6F0:T1UP2Y0I/09@0000`0000700209@0000`0000000203`0001@0002J0@00W`0007moO`8U0000
30000080001G0000900009X1002K0000VP4009l000020000VP6K09X1W`0U0000300000L0080C0000
30000080000U0000300000<0000U0000300000P0081F0000;00009X1002=0000g`4009H000040000
VP6F09X1S@3O0Hd0g`6F02D0000<00001`00P2D0000<00000000P1<0000<00000P0002L0000H0000
300000000000ok`0000002D0000<0000300002D0000<00002000P5H0000/0000[`4008d0002g0@00
UP0000@0002_0IH0[`6=0;L1S@2g0IH09@0000`0000700209@0000`0000000206`000100002c0@00
UP0003H0000@0000/`4008d0000?000050000;<1002=000000000RD0000<00001@0001P0000<0000
05@00QH0000<00006@0001/0000@0000k@4009X0000B000030000040001D0000I0000>d1002<0000
508009d000010000083C@EEEdd400000000000@0001<00000000000000000000oooooooooomD0000
C@1U0640KP0:00002P0000X0000:00004P0000`0000200009@0000`0000;0000600000`00000E002
5P0000`0000I00006`000100000M0P00VP000180000<00000@0005@0001D00007@8008`0000V0P00
W00000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooooooooe00000ml008
2P000180000<00000P0002D0000<00001@0001P0000<000005@00QH0000<00006@0001/0000@0000
<08009X0000B000030000040001D0000N0000302002<0000M@8009d000010000083C@EEEdd400000
000000L0001<00000000000000000000oooooooooomL0000<@0i02h0>@0g0300=001<@X0000:0000
2P0000X0000:00002P0000X0000B000030000080001G0000:00000l1001B0000E@400:d000030000
3`5B00l1[@1E0Jd06`000100001E0@00[@0000l0000D0000E@400:d0000000029@0000`000070000
600000`0000000025P0000`0000I00006`00010000070@00[`000180000<00000@0005@0001D0000
1`400:H0000;0@00/@0000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooo
oooooe00001606D01@000180000<00000P0001<0000<00000P0002D0000<00000@0002D0000<0000
2000P5H0000/00009P400:d0001/0@00]P0000@0000V0KH09P6]06`1[@1/0KH09@0000`000070020
9@0000`0000000204`0000`0000200009@0000`0000400209@0000`000080020EP0002`0000V0@00
[@000481002a0000100002H1/@0V0Jd0@P6]0481/@0U0000300000L0080U000030000000080?0000
500002H1002f0000Ogmo0RD0000<00000P0005L0000T00009P400;40000V0@00]P000080000V0K40
9P6f02D0000<00001`00P1<0000<00000P0002D0000<00000`0002D0000<00002000P5H0000/0000
9P400:@0001/0@00[@0000@0000V0Jd09P6T06`1Y01/0Jd09@0000`0000700209@0000`000000020
4`0000`0000200009`0001P0000=00000000003oE`0000009@0000`0000=00009@0000`000080020
EP0002`0000o0@00Y00004h1002]0000100003l1[@0o0J@0CP6T04h1[@0U0000300000L0080U0000
30000000080K0000400004H1002]0000=P00010000160@00Y00000l0000D0000AP400:@000000002
9@0000`000050000600000`0000000025P0000`0000I00006`000100002A0@00/@000180000<0000
0@0005@0002D0000T@400:<000080P00]00000400000P==1EEGC@@0000000000300004`000000000
00000000003oooooooooof@0001B04d0G`1907<0@@1d04`0I@1Q07<0M00:00002P0000X0000:0000
2P0000X0000:00002P0000X0000:00002P0000X0000B000030000080000K0000400000<2002a0000
4P0000`000010000E00005P000030P00X`0001H2002d00000@000020dd5EEM=10000000000020000
C00000000000000000000?ooooooooooD00005l0B00:00002P000180000<00000P0002D0000<0000
1P0001P0000<000000000QH0000<00006@0001/0000@000080800;40000B000030000040001D0000
E000020200290000:@800?4000010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000B?0000X0000B000030000080000U0000300000D0000H000030000000008F0000
300001T0000K0000400002X2002a00004P0000`000010000E0000600000Z0P00X`0004L2002d0000
0@000020dd5EEM=10000000000030000C00000000000000000000?ooooooooooE0000380<00`0000
2P0000X0000:00004P0000`0000200009@0000`000060000600000`0000000025P0000`0000I0000
6`00010000160P00/@000180000<00000@0005@0001D0000AP8008T0001?0P00l@0000400000P==1
EEGC@@00000000000@0004`00000000000000000003ooooooooooe00001<l0002P000180000<0000
0P0001/0000@0000E@400:d0000f0000400008l1002]00003`0001@0002?0@00[@000000009G0000
:00008<1002]0000b0400<<000030000P`6]08<1``380L<06`00010000380@00``0000l0000D0000
b0400<<0000000029@0000`000070000600000`0000000025P0000`0000I00006`000100001k0@00
aP000180000<00000@0005@0001D0000N`400;d0001o0@00b00000400000P==1EEGC@@0000000000
0@0004`00000000000000000003ooooooooooe00001D00001@000180000<00000P0001<0000<0000
0P0002D0000<00000@0002D0000<00002000P5H0000/0000VP400<<0003O0@00c00000@0002J0L`0
VP730=l1``3O0L`09@0000`0000700209@0000`0000000204`0000`0000200009@0000`000040020
9@0000`000080020EP0002`0002J0@00``000:@100380000100009X1b02J0L<0Y0730:@1b00U0000
300000L0080U000030000000080?0000500009X1003<0000Ogmo0RD0000<00000P0005L0000T0000
VP400<P0002J0@00c0000080002J0LP0VP7<02D0000<00001`00P1<0000<00000P0002D0000<0000
0`0002D0000<00002000P5H0000/0000VP400;X0003O0@00``0000@0002J0L<0VP6j0=l1^P3O0L<0
9@0000`0000700209@0000`0000000204`0000`0000200009`0001P0000>00000000003o40000000
9@0000`0000>00009@0000`000080020EP0002`0002h0@00^P000<H10033000010000;P1``2h0KX0
aP6j0<H1``0U0000300000L0080U000030000000080K000040000;l100330000=P000100002o0@00
^P0000l0000D0000_`400;X0000000029@0000`000050000600000`0000000025P0000`0000I0000
6`00010000040P00b0000180000<00000@0005@0001`000010800;X0000o0P00b`0000400000P==1
EEGC@@00000000001P0004`00000000000000000003ooooooooooeP0001>04l0F01O04T0L`0:0000
2P0000X0000:00002P0000X0000B000030000080000K0000400003h2003800004P0000`000010000
E00005P0000n0P00^P000542003;00000@000020dd5EEM=10000000000020000C000000000000000
00000?ooooooooooD00005l0B00:00002P000180000<00000P0002D0000<00001P0001P0000<0000
00000QH0000<00006@0001/0000@0000FP800<P0000B000030000040001D0000E00005X2002P0000
H`8000P100010000083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000
B?0000X0000B000030000080000U0000300000D0000H000030000000008F0000300001T0000K0000
400006@2003800004P0000`000010000E00005P0001T0P00^P0007L2003;00000@000020dd5EEM=1
0000000000020000C00000000000000000000?ooooooooooD00003L0=@0:00002P000180000<0000
0P0002D0000<00001P0001P0000<000000000QH0000<00006@0001/0000@0000M`800<P0000B0000
30000040001D0000E00007L2002P0000P08000P100010000083C@EEEdd40000000000040001<0000
0000000000000000oooooooooom@0000C?00@0X0000B000030000080000K000040000<P100330000
=P00010000020P00``0000l0000D00000P800<<000000002E`0002P0003g0@00``0003`2003J0000
0`000?L1``3g0MX0?0;J01/0000@0000?0800=X0000?0000500003`2003J000000000RD0000<0000
1`0001P0000<000000000QH0000<00006@0001/0000@0000k`400=d0000B000030000040001D0000
E0000>l1003D0000l`400=l000010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000E00000D0000B000030000080000C000030000080000U000030000040000U0000
300000P0081F0000;00000h2003J0000D`800><0000400003P;S00h2fP1C0]X0D`;S02D0000<0000
1`00P2D0000<00000000P0l0000D00003P800=l000000002E`0002@0000>0P00fP0000h2003O0000
0P0000h2fP0>0]l03`0001@0000>0P00h`0007moO`8U000030000080001G0000900000h2003O0000
3P800><0000200003P;O00h2h`0U0000300000L0080C000030000080000U0000300000<0000U0000
300000P0081F0000;00000h2003A0000D`800=X0000400003P;J00h2d@1C0]40D`;J02D0000<0000
1`00P2D0000<00000000P1<0000<00000P0002L0000H00003`000000003oi`00000002D0000<0000
3`0002D0000<00002000P5H0000/0000<0800=40001=0P00fP0000@0000`0]X0<0;A04d2d@1=0]X0
9@0000`0000700209@0000`0000000206`000100000o0P00fP0003H0000@0000?`800=40000?0000
500003l2003A000000000RD0000<00001@0001P0000<000005@00QH0000<00006@0001/0000@0000
H@800=h0000B000030000040001D0000I0000642003@0000R0800>4000010000083C@EEEdd400000
000000@0001<00000000000000000000oooooooooomD0000C@1U0640KP0:00002P0000X0000:0000
4P0000`0000200009@0000`0000;0000600000`00000E0025P0000`0000I00006`000100002@0P00
gP000180000<00000@0005@0001D0000T0800=00002I0P00h00000400000P==1EEGC@@0000000000
0@0004`00000000000000000003ooooooooooe00000ml0002P000180000<00000P0002D0000<0000
1@0001P0000<000005@00QH0000<00006@0001/0000@0000Y0800=h0000B000030000040001D0000
N0000:@2003@0000j@800>4000010000083C@EEEdd400000000000L0001<00000000000000000000
oooooooooomL0000<`0i02h0<@0d03<0<P0000X0000:00002P0000X0000:00002P0000X0000B0000
30000080001G0000:0000?L100330000?0800?4000030000m`730?L1l@0l0_406`000100000l0P00
l@0000l0000D0000?0800?40000000029@0000`000070000600000`0000000025P0000`0000I0000
6`000100003_0@00l`000180000<00000@0005@0001D0000k`400>X0003c0@00m@0000400000P==1
EEGC@@00000000000@0004`00000000000000000003ooooooooooe00001600001@000180000<0000
0P0001<0000<00000P0002D0000<00000@0002D0000<00002000P5H0000/00003P800?40001C0P00
nP0000@0000>0_X03P;a05<2l@1C0_X09@0000`0000700209@0000`0000000204`0000`000020000
9@0000`0000400209@0000`000080020EP0002`0000>0P00l@0001L2003e0000100000h2m@0>0_40
5`;a01L2m@0U0000300000L0080U000030000000080?0000500000h2003j0000Ogmo0RD0000<0000
0P0005L0000T00003P800?D0000>0P00nP000080000>0_D03P;j02D0000<00001`00P1<0000<0000
0P0002D0000<00000`0002D0000<00002000P5H0000/00003P800>P0001C0P00l@0000@0000>0_40
3P;X05<2j01C0_409@0000`0000700209@0000`0000000204`0000`0000200009`0001P0000@0000
0000003o7@0000009@0000`0000@00009@0000`000080020EP0002`0000/0P00j00003L2003a0000
100002`2l@0/0^P0=`;X03L2l@0U0000300000L0080U000030000000080K000040000342003a0000
=P000100000a0P00j00000l0000D0000<@800>P0000000029@0000`000050000600000`00000E002
5P0000`0000I00006`000100001Q0P00m@000180000<00000@0005@0001T0000H@800>L000280P00
n00000400000P==1EEGC@@0000000000100004`00000000000000000003ooooooooooe@0001=06D0
H@1^00X0000:00002P0000X0000B000030000080000U0000300000/0000H00003000001D008F0000
300001T0000K000040000902003e00004P0000`000010000E00005@0002@0P00i`0009T2003g0000
0@000020dd5EEM=10000000000010000C00000000000000000000?ooooooooooD00003g`000:0000
4P0000`0000200009@0000`000050000600000`00000E0025P0000`0000I00006`000100002T0P00
m@000180000<00000@0005@0001h0000Y0800>L0003Y0P00n00000400000P==1EEGC@@0000000000
1`0004`00000000000000000003ooooooooooe`0000b03P0;P0d03L0=P0e00002P0000X0000:0000
2P0000X0000:00002P000180000<00000P0005L0000X0000P`400:d000380@001`4000<000230Jd0
P`470LP11`4K000040000<P100070@003`0001@000380@001`400000008U0000300000L0000H0000
30000000008F0000300001T0000K0000400007/1000:0@004P0000`000010000E00005@0001k0@00
0@4007l1000<0@000@000020dd5EEM=10000000000010000C00000000000000000000?oooooooooo
D00004H0000500004P0000`0000200004`0000`0000200009@0000`0000100009@0000`000080020
EP0002`0002J0@001`400=l1000A0@00100009X14@6J0@L1g`470Ml14@4U0000300000L0080U0000
30000000080C000030000080000U0000300000@0080U0000300000P0081F0000;00009X100070@00
Z`4000`100040000VP4<0IX11`6[0@L1Z`4<0BD0000<00001`00P2D0000<00000000P0l0000D0000
VP400141001oOgl29@0000`000020000E`0002@0002J0@00304009X1000A0@000P0009X1306J0A41
9@0000`0000700204`0000`0000200009@0000`0000300009@0000`000080020EP0002`0002J0@00
oP000=l100070@00100009X11`6J0Oh0g`7n0=l11`4U0000300000L0080U000030000000080C0000
30000080000W000060000140000000000?n20000000U000030000140000U0000300000P0081F0000
;0000;41003n0000_P4000L100040000/@470K41oP2n0Oh0_P470BD0000<00001`00P2D0000<0000
0000P1/0000@0000]`4000L1000f000040000;L1003n00003`0001@0002g0@00oP000000008U0000
300000D0000H000030000000008F0000300001T0000K0000400000@2000<0@004P0000`000010000
E00007P000040P00oP0004T2000?0@000@000020dd5EEM=10000000000070000C000000000000000
00000?ooooooooooG00004<0DP1904d0G`1907<0000:00002P0000X0000:00002P0000X0000:0000
4P0000`0000200006`00010000170P0030400180000<00000@0005@0001H0000A`800?h0001J0P00
3`4000400000P==1EEGC@@00000000000P0004`00000000000000000003ooooooooooe00001O04d0
2P0000X0000B000030000080000U0000300000H0000H000030000000008F0000300001T0000K0000
400006@2000<0@004P0000`000010000E00005@0001T0P00i00006d2001<0@000@000020dd5EEM=1
0000000000010000C00000000000000000000?ooooooooooD00004S`000:00004P0000`000020000
9@0000`000050000600000`0000000025P0000`0000I00006`000100001]0P0030400180000<0000
0@0005@0001P0000K@800?h0002:0P003`4000400000P==1EEGC@@00000000000`0004`000000000
00000000003ooooooooooe@0000a0380=@0000X0000:00002P000180000<00000P0002D0000<0000
1P0001P0000<000000000QH0000<00006@0001/0000@0000RP8000`1000B000030000040001D0000
E00008X2003T0000T`8004`100010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000C?0000X0000B000030000080000K000040000<P100070@00=P00010000020P00
1`4000l0000D00000P8000L100000002E`0002P0003g0@001`4003`2000N0@000`000?L11`7g0Ah1
?08N0A/0000@0000?08001h1000?0000500003`2000N0@0000000RD0000<00001`0001P0000<0000
00000QH0000<00006@0001/0000@0000k`400241000B000030000040001D0000E0000>l1000H0@00
l`4002<100010000083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000
E00000D0000B000030000080000C000030000080000U000030000040000U0000300000P0081F0000
;00000h2000N0@00D`8002L1000400003P8W0@h27P5C0Qh1D`8W0BD0000<00001`00P2D0000<0000
0000P0l0000D00003P8002<100000002E`0002@0000>0P007P4000h2000S0@000P0000h27P4>0R<1
3`0001@0000>0P009`4007moO`8U000030000080001G0000900000h2000S0@003P8002L100020000
3P8S0@h29`4U0000300000L0080C000030000080000U0000300000<0000U0000300000P0081F0000
;00000h2000E0@00D`8001h1000400003P8N0@h25@5C0QD1D`8N0BD0000<00001`00P2D0000<0000
0000P1<0000<00000P0002L0000H00004P000000002eo`00000002D0000<00004P0002D0000<0000
2000P5H0000/00009`8001D1001<0P007P4000@0000W0Qh19`8E0D`25@5<0Qh19@0000`000070020
9@0000`0000000206`000100000j0P007P4003H0000@0000>P8001D1000?0000500003X2000E0@00
00000RD0000<00001@0001P0000<000005@00QH0000<00006@0001/0000@0000H@800281000B0000
30000040001D0000I0000642000D0@00R08002D100010000083C@EEEdd400000000000@0001<0000
0000000000000000oooooooooomD0000C@1U0640KP0:00002P0000X0000:00004P0000`000020000
9@0000`0000;0000600000`00000E0025P0000`0000I00006`000100002@0P008P400180000<0000
0@0005@0001D0000T08001@1002I0P00904000400000P==1EEGC@@00000000000@0004`000000000
00000000003ooooooooooe00000ml0002P000180000<00000P0002D0000<00001@0001P0000<0000
05@00QH0000<00006@0001/0000@0000Y0800281000B000030000040001D0000N0000:@2000D0@00
j@8002D100010000083C@EEEdd400000000000L0001<00000000000000000000oooooooooomL0000
<`0d02h0>@0c0380=`0000X0000:00002P0000X0000:00002P0000X0000B000030000080001G0000
:0000?L100070@00?08003D100030000m`470OL1=@4l0SD16`000100000l0P00=@4000l0000D0000
?08003D1000000029@0000`000070000600000`0000000025P0000`0000I00006`000100003_0@00
=`400180000<00000@0005@0001D0000k`4002h1003c0@00>@4000400000P==1EEGC@@0000000000
0@0004`00000000000000000003ooooooooooe00001600001@000180000<00000P0001<0000<0000
0P0002D0000<00000@0002D0000<00002000P5H0000/00003P8003D1001C0P00?P4000@0000>0Sh1
3P8e0E<2=@5C0Sh19@0000`0000700209@0000`0000000204`0000`0000200009@0000`000040020
9@0000`000080020EP0002`0000>0P00=@4001h2000i0@00100000h2>@4>0SD17P8e0Ah2>@4U0000
300000L0080U000030000000080?0000500000h2000n0@00Ogmo0RD0000<00000P0005L0000T0000
3P8003T1000>0P00?P400080000>0ST13P8n0BD0000<00001`00P1<0000<00000P0002D0000<0000
0`0002D0000<00002000P5H0000/00003P8002`1001C0P00=@4000@0000>0SD13P8/0E<2;05C0SD1
9@0000`0000700209@0000`0000000204`0000`0000200009`0001P0000C00000000003oR`000000
9@0000`0000C00009@0000`000080020EP0002`0000U0P00;04002l2000e0@00100002D2=@4U0R`1
;`8/0Bl2=@4U0000300000L0080U000030000000080K0000400002X2000e0@00=P000100000Z0P00
;04000l0000D0000:P8002`1000000029@0000`000050000600000`00000E0025P0000`0000I0000
6`000100001Q0P00>@400180000<00000@0005@0001T0000H@8002/100280P00?04000400000P==1
EEGC@@0000000000100004`00000000000000000003ooooooooooe@0001=06D0H@1^00X0000:0000
2P0000X0000B000030000080000U0000300000/0000H00003000001D008F0000300001T0000K0000
40000902000i0@004P0000`000010000E00005@0002@0P00:`4009T2000k0@000@000020dd5EEM=1
0000000000010000C00000000000000000000?ooooooooooD00003g`000:00004P0000`000020000
9@0000`000050000600000`00000E0025P0000`0000I00006`000100002T0P00>@400180000<0000
0@0005@0001h0000Y08002/1003Y0P00?04000400000P==1EEGC@@00000000001`0004`000000000
00000000003ooooooooooe`0000b0380;P0e03T0=`0c00002P0000X0000:00002P0000X0000:0000
2P000180000<00000P0005L0000X0000W00003/0003Q0000C04000<0002L03/0W01<0N40C04K0000
40000>40001<0@003`0001@0003Q0000C0400000008U0000300000L0000H000030000000008F0000
300001T0000K0000400009@0001>0@004P0000`000010000E00005@0002D0000A@4009P0001@0@00
0@000020dd5EEM=10000000000010000C00000000000000000000?ooooooooooD00004H000050000
4P0000`0000200004`0000`0000200009@0000`0000100009@0000`000080020EP0002`0002c0000
C0400?P0001E0@0010000;<0E@6c04`1n01<0OP0E@4U0000300000L0080U000030000000080C0000
30000080000U0000300000@0080U0000300000P0081F0000;0000;<0001<0@00^P00050100040000
/`1@0K<0C06j04`1^P1@0BD0000<00001`00P2D0000<00000000P0l0000D0000/`0005D1001oOgl2
9@0000`000020000E`0002@0002c0000D0400;<0001E0@000P000;<0D06c05D19@0000`000070020
4`0000`0000200009@0000`0000300009@0000`000080020EP0002`0002c0000@P400?P0001<0@00
10000;<0C06c0481n0120OP0C04U0000300000L0080U000030000000080C000030000080000W0000
600001@000000000on400000000U0000300001@0000U0000300000P0081F0000;0000=X000120@00
k`0004`100040000fP1<0MX0@P7_0481k`1<0BD0000<00001`00P2D0000<00000000P1/0000@0000
i00004`1000f000040000>@000120@003`0001@0003T0000@P400000008U0000300000D0000H0000
30000000008F0000300001T0000K0000400001d1001@0@004P0000`000010000E00009@0000M0@00
@P4009@1001C0@000@000020dd5EEM=100000000000<0000C00000000000000000000?oooooooooo
I0000580@@1405l0B@1c0440M01=06l0L`1d00X0000:00002P0000X0000:00002P0000X0000:0000
2P0000X0000:00002P000180000<00000P0001/0000@0000T0400501000B000030000040001D0000
F000090100120@00X`4005<100010000083C@EEEdd40000000000080001<00000000000000000000
oooooooooom@0000G`1800X0000:00004P0000`0000200009@0000`000060000600000`000000002
5P0000`0000I00006`000100002/0@00D0400180000<00000@0005@0001D0000[04002P1002e0@00
T04000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooooooooe000018l000
2P000180000<00000P0002D0000<00001@0001P0000<000000000QH0000<00006@0001/0000@0000
]P400501000B000030000040001D0000F0000;H100120@00b@4005<100010000083C@EEEdd400000
00000080001<00000000000000000000oooooooooom@0000=@0c00X0000:00004P0000`000020000
9@0000`000060000600000`0000000025P0000`0000I00006`00010000390@00D0400180000<0000
0@0005@0001D0000b@4002P1003B0@00T04000400000P==1EEGC@@00000000000@0004`000000000
00000000003ooooooooooe00001<l0002P000180000<00000P0001/0000@0000h@0004`1000f0000
400001/1001<0@003`0001@0000K0@00C0400000009G0000:00000l1001<0@00E@40068100030000
3`5<0@l1HP5E0F816`000100001E0@00HP4000l0000D0000E@400681000000029@0000`000070000
600000`0000000025P0000`0000I00006`00010000070@00I@400180000<00000@0005@0001D0000
1`4005`1000;0@00I`4000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooo
oooooe00001D00001@000180000<00000P0001<0000<00000P0002D0000<00000@0002D0000<0000
2000P5H0000/00009P400681001/0@00J`4000@0000V0F/19P5R0F`1HP5/0F/19@0000`000070020
9@0000`0000000204`0000`0000200009@0000`0000400209@0000`000080020EP0002`0000V0@00
HP4002d1001W0@00100002H1I`4V0F81;@5R0Bd1I`4U0000300000L0080U000030000000080?0000
500002H1001[0@00Ogmo0RD0000<00000P0005L0000T00009P4006L1000V0@00J`400080000V0FL1
9P5[0BD0000<00001`00P1<0000<00000P0002D0000<00000`0002D0000<00002000P5H0000/0000
9P4005T1001/0@00HP4000@0000V0F819P5I0F`1F@5/0F819@0000`0000700209@0000`000000020
4`0000`0000200009`0001P0000E000000000?oB000000009@0000`0000E00009@0000`000080020
EP0002`0001A0@00F@400681001R0@0010000541HP5A0ET1HP5I0F81HP4U0000300000L0080U0000
30000000080K0000400005X1001R0@00=P000100001J0@00F@4000l0000D0000FP4005T100000002
9@0000`000050000600000`00000E0025P0000`0000I00006`000100001i0@00I`400180000<0000
0@0005@0001T0000N@4005T1002P0@00JP4000400000P==1EEGC@@0000000000100004`000000000
00000000003ooooooooooe@0001=06D0H@1^00X0000:00002P0000X0000B000030000080000U0000
300000/0000H00003000001D008F0000300001T0000K000040000:T1001W0@004P0000`000010000
E00005@0002Y0@00F@400;81001Y0@000@000020dd5EEM=10000000000010000C000000000000000
00000?ooooooooooD00003g`000:00004P0000`0000200009@0000`000050000600000`00000E002
5P0000`0000I00006`000100002l0@00I`400180000<00000@0005@0001`0000_04005T1003g0@00
JP4000400000P==1EEGC@@00000000001P0004`00000000000000000003ooooooooooeP0000d0300
;P0i03P0<@0:00002P0000X0000:00002P0000X0000B000030000080001G0000:00000l1001<0@00
E@4007T1000300003`5<0@l1N@5E0GT16`000100001E0@00N@4000l0000D0000E@4007T100000002
9@0000`000070000600000`0000000025P0000`0000I00006`00010000070@00O0400180000<0000
0@0005@0001D00001`4007<1000;0@00OP4000400000P==1EEGC@@00000000000@0004`000000000
00000000003ooooooooooe00001600001@000180000<00000P0001<0000<00000P0002D0000<0000
0@0002D0000<00002000P5H0000/00009P4007T1001/0@00PP4000@0000V0H819P5i0F`1N@5/0H81
9@0000`0000700209@0000`0000000204`0000`0000200009@0000`0000400209@0000`000080020
EP0002`0000V0@00N@4002L1001n0@00100002H1OP4V0GT19`5i0BL1OP4U0000300000L0080U0000
30000000080?0000500002H100220@00Ogmo0RD0000<00000P0005L0000T00009P4007h1000V0@00
PP400080000V0Gh19P620BD0000<00001`00P1<0000<00000P0002D0000<00000`0002D0000<0000
2000P5H0000/00009P400701001/0@00N@4000@0000V0GT19P5`0F`1L05/0GT19@0000`000070020
9@0000`0000000204`0000`0000200009`0001P0000F00000000003og00000009@0000`0000F0000
9@0000`000080020EP0002`0000i0@00L0400481001i0@00100003T1N@4i0G01@P5`0D81N@4U0000
300000L0080U000030000000080K0000400003d1001i0@00=P000100000m0@00L04000l0000D0000
?@400701000000029@0000`000050000600000`00000E0025P0000`0000I00006`000100001i0@00
O@400180000<00000@0005@0001T0000N@4006l1002P0@00P04000400000P==1EEGC@@0000000000
100004`00000000000000000003ooooooooooe@0001=06D0H@1^00X0000:00002P0000X0000B0000
30000080000U0000300000/0000H00003000001D008F0000300001T0000K000040000:T1001m0@00
4P0000`000010000E00005@0002Y0@00K`400;81001o0@000@000020dd5EEM=10000000000010000
C00000000000000000000?ooooooooooD00003g`000:00004P0000`0000200009@0000`000050000
600000`00000E0025P0000`0000I00006`000100002l0@00O@400180000<00000@0005@0001h0000
_04006l100010P00P04000400000P==1EEGC@@00000000001`0004`00000000000000000003ooooo
oooooe`0000a03P0;P0b03<0<`0c00002P0000X0000:00002P0000X0000:00002P000180000<0000
0P0004/000100000<00000D0000P00000@000040000@0000<P0002X0001]0P00R`400380000Z0000
K@8008/1000J00004000000000000000B`000400000`00001@000200000100000@000100000b0000
10000>X2002b0@00<P0000@0003Z0P00/P4001X0000@000000000000001;0000@000030000050000
800000400001000040000060ool1P?ooogl00?mo0001P?oo0H3ooomo003oO`006P00010000000000
000000h0000D000000000100000D0000240622@0000H00000A30f`40000300000000000000000000
6T00@2`0000P00001P000080000004Q20020@010;T@0P=M300000>P3j0<Q000020000680000<0000
0@00024000080000HP0000`0000100008@0000P0000Q0000200007<0000<0000000001`000080000
9@0000`0000000209@0000`0000700209@0000`0000>0020<00000`0000?00206@0000`0003oool0
600000`0000000004P0000`0000200004`0000`000010000500000`0000=00005@0000`000010000
5P0000`0000000003@00010000000000000003X0000<00002P0001/0000@000000000000000S0000
800009iX?40000000000041^?42L<`M6HN:2AB@0000T0000WVPl@00000000000@6hl@9`c1dIQhX95
100007<0000<0000000000d0000@0000H28006P@001B0000L04001L0000@00001`00000000000000
_080000000070P8RD`1i07<0M01U06d0000000000000000000000000000000000000000000000000
000000000000000000000000iWNX0`000:HC0>RU4`0H00001@00001@002XRaL00000000000000000
>=0F0000000H00003AlHORHT67jo8aQn2@000240RP4=0000>;0IOPd0001B2R6^6@2`0@002P3N3000
P:HC00F@mWO8eOEgooooofXFm7O;H>Eg000E0000003NH>Eg70`:0^Sj700Pd1]n2j`IOP`0000DH?Ig
AaKVMjP3000;[1Un50000:R;5`2XRaL0AdA9@`006Wi/Ya<00000090Fm7M@TQT0CQKdMdP75@1Z5_Ag
E`X`Y5RB6@1HTQT0>4CJ1Ta400000000R:LC0<aG6GiTMP08000002D0000<00005`0004H0000X0000
700004M4BD<20000<P0000@0003Z0P00/P400000000S0000800009iX?40000000000041^?42L<`M6
HN:2AB@0000T0000WVPl@00000000000@6hl@9`c1dIQhX95100002<0000P0000MiV:>`0000000000
;5gP>i`c1dIQhX95900002@0001gVHXk00000000000/GN0kW3<7AV7RPTD400008`000200002NJ3a0
000000000010KSa0W3<7AV7RPTDT0000900009iX?40000000000041^?42L<`M6HN:2A@@0000W0000
6000004000000000oooo0000000U000030000040001<0000I000060R001X4000H2X005TE000b0000
10000;P2002^0@008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`000000020:00000`000010000B`000400000`00001@00020000010000
0@000100001P8P00J100064Z001J5@00H28006P@001Q:P00FQD001X0000@000000000000000C0000
30000080000W00006000004000000000i^KV0000000U000030000040000U0000300000P0081F0000
;00008HR000:4@00DR<002DA00040000?`1403l0>`2403/0Q01402D0000<00001`00P2D0000<0000
0000P1<0000<00000P0002D0000<00001000P2D0000<00002000P5H0000/0000QR8000XA001B8`00
6A4000@0000o0400?`0k08@0>`2404009@0000`0000700209@0000`0000000203`0001@0000o0000
A00007moO`1O0000>0000140000h0000000003P0000000000000004000000000Ogmo000000000000
000002D0000<00004@0005L0000T0000QR8001PA00278P009A400080000o0400?`1402D0000<0000
1`00P1<0000<00000P0002L0000H000060000000003<hOl0000002D0000<0000600002D0000<0000
2000P5H0000/0000QR800>l@001B8`002Q4000@0000o03/0?`0b08@0<P2403/09@0000`000070020
9@0000`0000000204`0000`0000200009`0001P0000E00000000003oS00000009@0000`0000E0000
9@0000`000080020EP0002`0002h8P00ka000?dR000:4@0010000500>`1@0380I`0b06L0>`0U0000
300000L0080U000030000000080K0000400005/0000k0000=P000100001K0000<P0000l0000D0000
F`00038000000000DP000701000F00004P0000000000000000000901000000011h0104<0K`1e0780
J@1U0780801>06D0M`00000000000000000000000000000000000000000000000000000000000000
X3XL050m702H>Q`0X3XL043a4P3@Ihl1>?8B0000002@5_AgT=TI04hFm7M81aD0JQKdMaP000000000
V=TI0<S`1P5h0AD0N04E003TJ0;0i6P0B3dL07P15@000000B3dL00000000000000000:`JFP000000
D4000000001@@000>74HOU10000i2P40D3d10@005@0llA80V=TI08Sn4P05T?Igb=GeMooooomZ5_Ag
000HOP005@00000080000?h;5QPH0000V=TI09Qm0@0001D0O?4B04Q00028oQ801I3fMlSEmGOooooo
JQKdMfAf00P00000I7H02000000U0000300001H0000H000030000000000F0000300001T0000K0000
40000:T0000o00004P0000`000010000E0000900002n8`00ka00004U000S4@000@000020dd5EEM=1
00000000000;0000C00000000000000000000?ooooooooooI0000580C@1O04T0L`1107@0C@1_07<0
M00000X0000:00002P0000X0000:00002P0000X0000:00002P0000X0000:00004P0000`000020000
6`000100000B0@00?`000180000<00000@0005@0001H0000m2@00>l@000^9@008a4000400000P==1
EEGC@@00000000000P0004`00000000000000000003ooooooooooe00001O04P02P0000X0000B0000
30000080001B0000L04001<0001Y00000000000000000000T04000000047P040C@1Q07@0J01U06d0
H@1d06T0H`1Q0380C@1_06h0K`0000000000000000000000000000000000000000000000000j0P00
000007QXR@4`[8l1;6]707P1>P0hlQ800000090Fm7OhBAD0CQKdMjP75@1Z5_Ag8P0000000000BQD0
300005=iKF9_K00100000:Sb4P2<JU00020002R/S`6AIDL0I7H02000002/6UX0[1YJ0000003@0`00
00000=03000hLAQn000003T:0@28F`40000E03ca4P00BQD0R?hB00F@mWO8eOEgooooofXFm7L001Qn
000E0000000`0000c0/FTB800000BQD0D5l100005@1llA80b0<008Sn4P05T?Igb=GeMooooomZ5_Ag
I7H02000001TMP08000002D0000<00004`0001P0000<0000000001H0000<00006@0001/0000@0000
;`4003l0000B000030000040001D0000E00004TU002R4000IRD00=DA00010000083C@EEEdd400000
00000040001<00000000000000000000oooooooooom@0000B?0000X0000B000030000080000U0000
300001H0000H000030000000000F0000300001T0000K0000400003T1000o00004P0000`000010000
E0000600001V9@00ka000;hU000S4@000@000020dd5EEM=10000000000030000C000000000000000
00000?ooooooooooE00003D0<00f00002P0000X0000:00004P0000`0000200009@0000`0000C0000
600000`0000000005P0000`0000I00006`000100001E0@00?`000180000<00000@0005@0001D0000
^BD00:8@003F9@00eA4000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooo
oooooe00001<l0002P000180000<00000P0001/0000@0000K@0003/0000f000040000:L0000k0000
3`0001@0002W0000>`000000001G0000:00009PS000:4@00I2@004hA00030000W00k09`0DP3Q0580
6`000100003Q0000DP0000l0000D0000h@00058000000000DP000701000D00003000000000000000
00000901000000011h0104<0K`1e0780J@1U0780801>06D0M`000000000000000000000000000000
00000000000000000000000000000000ooooof15701h5oAg/QOdM`40000A0000>?8B0000002@5_Ag
T=TI04hFm7M81aD0JQKdMaP000000000V=TI0?oooomh0AD0N04E000Gm7LR0000F4DL07P15@000000
F4DL000000000000000006iWm7L00000D4000000001@@000>74HOU10000i2P40H4D10@005@0llA80
V=TI08Sn4P05T?Igb=GeMooooomZ5_Ag000HOP005@0000008000008<5QhH0000V=TI0:R50@0001D0
O?4B04Q00028oQ801I3fMlSEmGOoooooJQKdMfAf00P00000I7H02000000U0000300001@0000H0000
30000000000F0000300001T0000K0000400009@0001D00004P0000`000010000E00005@000218`00
>a40090S001K4@000@000020dd5EEM=10000000000010000C00000000000000000000?oooooooooo
D00005@0000500004P0000`0000200004`0000`0000200009@0000`0000100009@0000`000080020
EP0002`0003K8`00CA400:LT001Y4@0010000;<0F`2c0580n01B0?P0F`0U0000300000L0080U0000
30000000080C000030000080000U0000300000@0080U0000300000P0081F0000;0000=/S001=4@00
Tb@005XA00040000/`1F0;<0DP3a0580l@1F02D0000<00001`00P2D0000<00000000P0l0000D0000
/`0005/0001oOgl09@0000`0000A0000E`0002@0003K8`00FA400=`S001Y4@000P000;<0EP2c05/0
9@0000`0000700204`0000`0000200009@0000`0000H00009@0000`000080020EP0002`0003K8`00
<a400:LT001>4@0010000;<0DP2c04T0n0190?P0DP0U0000300000L0080U000030000000080C0000
30000080000W000060000180000000000?na0000000U000030000180000U0000300000P0081F0000
;00000dT000c4@00@2@004hA00040000a01B0<@0B@3E04T0e@1B02D0000<00001`00P2D0000<0000
0000P1/0000@0000c@000580000f000040000<d0001900003`0001@0003=0000B@000000000U0000
300001H0000H000030000000000F0000300001T0000K0000400001d1001F00004P0000`000010000
E0000:P0000D9@00<a400<dV001W4@000@000020dd5EEM=100000000000?0000C000000000000000
00000?ooooooooooK00004`0D`1D0440E01O04T0L`1107@0C01U0640L`1d00002P0000X0000:0000
2P0000X0000:00002P0000X0000:00002P0000X0000:00002P0000X0000:00004P0000`000020000
6`000100002/0@00EP000180000<00000@0005@0001H0000^BH003<A003c9P00Ia4000400000P==1
EEGC@@00000000000P0004`00000000000000000003ooooooooooe00001O04d02P0000X0000B0000
30000080000U0000300001<0000H000030000000000F0000300001T0000K000040000<T1001F0000
4P0000`000010000E00005@0000>9`00iQ0002/W000I4P000@000020dd5EEM=10000000000010000
C00000000000000000000?ooooooooooD00004S`000:00004P0000`0000200009@0000`0000F0000
600000`0000000005P0000`0000I00006`000100003C0@00EP000180000<00000@0005@0001P0000
;2L003<A00249`00Ia4000400000P==1EEGC@@00000000000`0004`00000000000000000003ooooo
oooooe@0000d03D0<`0000X0000:00002P000180000<00000P0002D0000<00004`0001P0000<0000
000001H0000<00006@0001/0000@0000k`4005H0000B000030000040001D0000E00007hW003V4000
VbL001TB00010000083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000
C?0000X0000B000030000080000K000040000>40001B0000=P000100000K0@00DP0000l0000D0000
6`40058000000000E`0002P0003Z9000CA400;TU002B4@000`0000l1DP0?0FT0E@5Y01/0000@0000
E@4006T0000?0000500005D1001Y0000000002D0000<0000500001P0000<0000000001H0000<0000
6@0001/0000@00001`4006/0000B000030000040001D0000E0000=<T001n4@00hR@009hA00010000
083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000E00000D0000B0000
30000080000C000030000080000U000030000040000U0000300000P0081F0000;00002hU002A4@00
oBD00:`A000400009P5b02H1J@1/0FT0K05b02D0000<00001`00P2D0000<00000000P1<0000<0000
0P0002D0000<00001000P2D0000<00002000P5H0000/0000;RD0094A002F9@00WQ4000@0000V0Fd0
9P5Y04T1J@190Fd09@0000`0000700209@0000`0000000203`0001@0000V0@00LP0007moO`0U0000
30000140001G0000900002hU002M4@00;bD00:`A000200009P5]02H1LP0U0000300000L0080C0000
30000080000U0000300001P0000U0000300000P0081F0000;00002hU001d4@00oBD0098A00040000
9P5Y02H1G`1/0El0K05Y02D0000<00001`00P2D0000<00000000P1<0000<00000P0002L0000H0000
400000000000ooP0000002D0000<0000400002D0000<00002000P5H0000/0000FRD007@A00219@00
TQ4000@0000e0FT0=@5O0481G`120FT09@0000`0000700209@0000`0000000206`000100000k0@00
J@0003H0000@0000>`4005l0000?0000500003/1001O0000000002D0000<00005P0001P0000<0000
000001H0000<00006@0001/0000@0000T@4006d0000B000030000040001D0000Z00006TV001f4@00
8RP00:XA00010000083C@EEEdd400000000000l0001<00000000000000000000oooooooooom/0000
C01C05@0@@1D05l0B@1c0440M01<06D0H@1c07@0000:00002P0000X0000:00002P0000X0000:0000
2P0000X0000:00002P0000X0000:00002P0000X0000B000030000080000K000040000202001]0000
4P0000`000010000E00005P0000>:000MQ4004PX002Z4@000@000020dd5EEM=10000000000020000
C00000000000000000000?ooooooooooD00005l0B00:00002P000180000<00000P0002D0000<0000
4`0001P0000<0000000001H0000<00006@0001/0000@0000?@8006d0000B000030000040001D0000
E00006@X000Y4@00PBP005`B00010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000B?0000X0000B000030000080000U0000300001H0000H000030000000000F0000
300001T0000K0000400004H2001]00004P0000`000010000E0000600001n:000MQ400=HX002Z4@00
0@000020dd5EEM=10000000000030000C00000000000000000000?ooooooooooE0000380=@0c0000
2P0000X0000:00004P0000`0000200009@0000`0000C0000600000`0000000005P0000`0000I0000
6`000100001S0P00K@000180000<00000@0005@0001D0000e2P002TA003a:000G18000400000P==1
EEGC@@00000000000@0004`00000000000000000003ooooooooooe00001<l0002P000180000<0000
0P0001/0000@0000E@4006T0000f0000400008l1001Y00003`0001@0002?0@00J@000000001G0000
:000040V002A4@0032L00=<A00030000P`5Y08<1O`380Gl06`00010000380@00O`0000l0000D0000
b04007l0000000009@0000`0000D0000600000`0000000005P0000`0000I00006`000100001k0@00
PP000180000<00000@0005@0001D0000:BH00<8A000h9P00hQ4000400000P==1EEGC@@0000000000
0@0004`00000000000000000003ooooooooooe00001D00001@000180000<00000P0001<0000<0000
0P0002D0000<00000@0002D0000<00002000P5H0000/0000PbH00=8A001?9`00kA4000@0002J0HP0
VP5o0=l1O`3O0HP09@0000`0000700209@0000`0000000204`0000`0000200009@0000`000040020
9@0000`000080020EP0002`000239P00dQ400;lV003Q4@00100009X1Q02J0Gl0[P5o0:h1Q00U0000
300000L0080U000030000000080?0000500009X100280000Ogmo02D0000<00004@0005L0000T0000
PbH00>0A00249P00kA400080002J0H@0VP6802D0000<00001`00P1<0000<00000P0002D0000<0000
600002D0000<00002000P5H0000/0000PbH00;LA001?9`00da4000@0002J0Gl0VP5f0=l1MP3O0Gl0
9@0000`0000700209@0000`0000000204`0000`0000200009`0001P0000?00000000003Jo`000000
9@0000`0000?00009@0000`000080020EP0002`0002Z9P00]a400</V003C4@0010000:L1O`2W0GH0
/P5f0;81O`0U0000300000L0080U000030000000080K000040000:`1001o0000=P000100002/0@00
MP0000l0000D0000[04007H0000000009@0000`0000F0000600000`00000E0005P0000`0000I0000
6`000100003]0@00Q0000180000<00000@0005@0001T0000MbL00;XA003]9`00kQ4000400000P==1
EEGC@@0000000000100004`00000000000000000003ooooooooooe@0001=06D0H@1^00X0000:0000
2P0000X0000B000030000080001B0000L04000h0000A00000000000000000000T04000000047P040
C@1Q07@0J01U06d0H@1d06T0H`1Q0340C@1_06h0K`00000000000000000000000000000000000000
00000000000j0P0000000000>P04]Xl1000j050PN08hlQ800000090Fm7OhBAD0CQKdMjP75@1Z5_Ag
8P0000000000BQD0N04j05=iKF9_K001T=J?0I3FS`5h0CX0;P4007Q0N08003X0I7H02000003d7`00
F0000000003@0`0000000=03000hLAQn000003T:0@28F`40000E03ca4P00BQD0R?hB00F@mWO8eOEg
ooooofXFm7L001Qn000E0000000`00003@`F0R800000BQD0D5l100005@1llA80b0<008Sn4P05T?Ig
b=GeMooooomZ5_AgI7H02000001TMP08000002D0000<00003P0001P0000<000005@001H0000<0000
6@0001/0000@00007@8008@0000B000030000040001D0000E00000HX002h4@008bP00>TA00010000
083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000?O0000X0000B0000
30000080000U0000300001H0000H00003000001D000F0000300001T0000K00004000030200240000
4P0000`000010000E00007P0000m:000^Q4000/Y003^4@000@000020dd5EEM=10000000000070000
C00000000000000000000?ooooooooooG0000340=00^03<0=00a03T0000:00002P0000X0000:0000
2P0000X0000:00004P0000`000020000E`0002P000109P00TA4000`W000F4P000`0008<1J@230IH0
b06F01/0000@0000b04009H0000?000050000<P1002F0000000002D0000<0000500001P0000<0000
000001H0000<00006@0001/0000@0000N`4009T0000B000030000040001D0000E00002TV00064P00
>BH002HB00010000083C@EEEdd40000000000040001<00000000000000000000oooooooooom@0000
AP0000D0000B000030000080000C000030000080000U000030000040000U0000300000P0081F0000
;00008<V000E4P00CbL0034B00040000VP6O09X1UP3O0IH0g`6O02D0000<00001`00P2D0000<0000
0000P1<0000<00000P0002D0000<00001000P2D0000<00002000P5H0000/0000PbH001DB002`9P00
9A8000@0002J0I/0VP6F0:T1UP2Y0I/09@0000`0000700209@0000`0000000203`0001@0002J0@00
W`0007moO`0U000030000140001G0000900008<V000T4P00Q2H0034B00020000VP6K09X1W`0U0000
300000L0080C000030000080000U0000300001P0000U0000300000P0081F0000;00008<V003k4@00
CbL001HB00040000VP6F09X1S@3O0Hd0g`6F02D0000<00001`00P2D0000<00000000P1<0000<0000
0P0002L0000H00003@0000000000ok`0000002D0000<00003@0002D0000<00002000P5H0000/0000
`BH00?/A003J9P005Q8000@0002_0IH0[`6=0;L1S@2g0IH09@0000`0000700209@0000`000000020
6`000100002c0@00UP0003H0000@0000/`4008d0000?000050000;<1002=0000000002D0000<0000
5P0001P0000<000005@001H0000<00006@0001/0000@0000k@4009X0000B000030000040001D0000
I00007LW003k4@00kBL002lB00010000083C@EEEdd400000000000@0001<00000000000000000000
oooooooooomD0000C@1U0640KP0:00002P0000X0000:00004P0000`0000200009@0000`0000>0000
600000`00000E0005P0000`0000I00006`000100000M0P00VP000180000<00000@0005@0001D0000
1RP00?TA000S:000:Q8000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooo
oooooe00000ml0002P000180000<00000P0002D0000<00005P0001P0000<000005@001H0000<0000
6@0001/0000@0000<08009X0000B000030000040001D0000N00003dX003k4@002bT002lB00010000
083C@EEEdd400000000000L0001<00000000000000000000oooooooooomL0000<@0i02h0>@0g0300
=00000X0000:00002P0000X0000:00002P0000X0000B000030000080001G0000:0000>XT001=4@00
^BD005XB000300003`5B00l1[@1E0Jd06`000100001E0@00[@0000l0000D0000E@400:d000000000
9@0000`0000D0000600000`0000000005P0000`0000I00006`00010000070@00[`000180000<0000
0@0005@0001D0000db@004LB003S9000Ia8000400000P==1EEGC@@00000000000@0004`000000000
00000000003ooooooooooe00001600001@000180000<00000P0001<0000<00000P0002D0000<0000
0@0002D0000<00002000P5H0000/0000;RD005TB003m9@00MA8000@0000V0KH09P6]06`1[@1/0KH0
9@0000`0000700209@0000`0000000204`0000`0000200009@0000`0000400209@0000`000080020
EP0002`0000^9@00FA80084U001V4P00100002H1/@0V0Jd0@P6]0481/@0U0000300000L0080U0000
30000000080?0000500002H1002f0000Ogmo02D0000<00004@0005L0000T0000;RD006DB000_9@00
MA800080000V0K409P6f02D0000<00001`00P1<0000<00000P0002D0000<0000600002D0000<0000
2000P5H0000/0000;RD003lB003m9@00FQ8000@0000V0Jd09P6T06`1Y01/0Jd09@0000`000070020
9@0000`0000000204`0000`0000200009`0001P0000<00000000003oE`0000009@0000`0000<0000
9@0000`000080020EP0002`0001h9@00?a800:DU001J4P00100003l1[@0o0J@0CP6T04h1[@0U0000
300000L0080U000030000000080K0000400004H1002]0000=P00010000160@00Y00000l0000D0000
AP400:@0000000009@0000`0000F0000600000`0000000005P0000`0000I00006`000100002A0@00
/@000180000<00000@0005@0002D0000JBH003hB003:9`00LQ8000400000P==1EEGC@@0000000000
300004`00000000000000000003oooooooooof@0001B04d0G`1907<0@@1d04`0I@1Q07<0M00:0000
2P0000X0000:00002P0000X0000:00002P0000X0000:00002P0000X0000B000030000080000K0000
400000<2002a00004P0000`000010000E00005P0002i9`00?Q800?<W001b4P000@000020dd5EEM=1
0000000000020000C00000000000000000000?ooooooooooD00005l0B00:00002P000180000<0000
0P0002D0000<00004`0001P0000<0000000001H0000<00006@0001/0000@000080800;40000B0000
30000040001D0000E00000hX003a4@00:bP002@C00010000083C@EEEdd40000000000040001<0000
0000000000000000oooooooooom@0000B?0000X0000B000030000080000U0000300001H0000H0000
30000000000F0000300001T0000K0000400002X2002a00004P0000`000010000E0000600000/:000
?Q8008@X001b4P000@000020dd5EEM=10000000000030000C00000000000000000000?oooooooooo
E0000380<00`00002P0000X0000:00004P0000`0000200009@0000`0000C0000600000`000000000
5P0000`0000I00006`00010000160P00/@000180000<00000@0005@0001D0000ORP00?4A002K:000
91<000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooooooooe00001<l000
2P000180000<00000P0001/0000@0000E@400:d0000f0000400008l1002]00003`0001@0002?0@00
[@000000001G0000:000040V001I4P0032L009/B00030000P`6]08<1``380L<06`00010000380@00
``0000l0000D0000b0400<<0000000009@0000`0000D0000600000`0000000005P0000`0000I0000
6`000100001k0@00aP000180000<00000@0005@0001D0000:BH008XB000h9P00ZQ8000400000P==1
EEGC@@00000000000@0004`00000000000000000003ooooooooooe00001D00001@000180000<0000
0P0001<0000<00000P0002D0000<00000@0002D0000<00002000P5H0000/0000PbH009XB001?9`00
]A8000@0002J0L`0VP730=l1``3O0L`09@0000`0000700209@0000`0000000204`0000`000020000
9@0000`0000400209@0000`000080020EP0002`000239P00VQ800:8V002Z4P00100009X1b02J0L<0
Y0730:@1b00U0000300000L0080U000030000000080?0000500009X1003<0000Ogmo02D0000<0000
4@0005L0000T0000PbH00:TB00249P00]A800080002J0LP0VP7<02D0000<00001`00P1<0000<0000
0P0002D0000<0000600002D0000<00002000P5H0000/0000PbH007lB001?9`00Va8000@0002J0L<0
VP6j0=l1^P3O0L<09@0000`0000700209@0000`0000000204`0000`0000200009`0001P0000;0000
0000003o400000009@0000`0000;00009@0000`000080020EP0002`0003L9P00Oa8000HW002K4P00
10000;P1``2h0KX0aP6j0<H1``0U0000300000L0080U000030000000080K000040000;l100330000
=P000100002o0@00^P0000l0000D0000_`400;X0000000009@0000`0000F0000600000`000000000
5P0000`0000I00006`00010000040P00b0000180000<00000@0005@0001`0000_2L0088B001/:000
]Q8000400000P==1EEGC@@00000000001P0004`00000000000000000003ooooooooooeP0001>04l0
F01O04T0L`0:00002P0000X0000:00002P0000X0000B000030000080000K0000400003h200380000
4P0000`000010000E00005P0001W:000PQ800:4X002f4P000@000020dd5EEM=10000000000020000
C00000000000000000000?ooooooooooD00005l0B00:00002P000180000<00000P0002D0000<0000
4`0001P0000<0000000001H0000<00006@0001/0000@0000FP800<P0000B000030000040001D0000
E0000;TX000e4P00eRP006PC00010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000B?0000X0000B000030000080000U0000300001H0000H000030000000000F0000
300001T0000K0000400006@2003800004P0000`000010000E00005P0003G:000PQ80014Y002f4P00
0@000020dd5EEM=10000000000020000C00000000000000000000?ooooooooooD00003L0=@0:0000
2P000180000<00000P0002D0000<00004`0001P0000<0000000001H0000<00006@0001/0000@0000
M`800<P0000B000030000040001D0000E00000hY000e4P00:bT006PC00010000083C@EEEdd400000
00000040001<00000000000000000000oooooooooom@0000C?0000X0000B000030000080000K0000
40000<P100330000=P00010000020P00``0000l0000D00000P800<<000000000E`0002P0002E9`00
VQ80064X003O4P000`000?L1``3g0MX0?0;J01/0000@0000?0800=X0000?0000500003`2003J0000
000002D0000<0000500001P0000<0000000001H0000<00006@0001/0000@0000k`400=d0000B0000
30000040001D0000E00007hW003>4P00SBL00>hB00010000083C@EEEdd40000000000040001<0000
0000000000000000oooooooooom@0000E00000D0000B000030000080000C000030000080000U0000
30000040000U0000300000P0081F0000;0000=TW003N4P00YBP00?TB000400003P;S00h2fP1C0]X0
D`;S02D0000<00001`00P2D0000<00000000P0l0000D00003P800=l000000000E`0002@0003I9`00
gQ800=XW003]4P000P0000h2fP0>0]l03`0001@0000>0P00h`0007moO`0U000030000140001G0000
90000=TW003/4P00fRL00?TB000200003P;O00h2h`0U0000300000L0080C000030000080000U0000
300001P0000U0000300000P0081F0000;0000=TW00334P00YBP00=lB000400003P;J00h2d@1C0]40
D`;J02D0000<00001`00P2D0000<00000000P1<0000<00000P0002L0000H00002P000000003oi`00
000002D0000<00002P0002D0000<00002000P5H0000/0000?BP00<<B002C:000ga8000@0000`0]X0
<0;A04d2d@1=0]X09@0000`0000700209@0000`0000000206`000100000o0P00fP0003H0000@0000
?`800=40000?0000500003l2003A0000000002D0000<00005P0001P0000<000005@001H0000<0000
6@0001/0000@0000H@800=h0000B000030000040001D0000I0000<dX00334P00@bT00?LB00010000
083C@EEEdd400000000000@0001<00000000000000000000oooooooooomD0000C@1U0640KP0:0000
2P0000X0000:00004P0000`0000200009@0000`0000>0000600000`00000E0005P0000`0000I0000
6`000100002@0P00gP000180000<00000@0005@0001D0000F2T00<4B001e:@00lQ8000400000P==1
EEGC@@00000000000@0004`00000000000000000003ooooooooooe00000ml0002P000180000<0000
0P0002D0000<00005P0001P0000<000005@001H0000<00006@0001/0000@0000Y0800=h0000B0000
30000040001D0000N00009<Y00334P00H2X00?LB00010000083C@EEEdd400000000000L0001<0000
0000000000000000oooooooooomL0000<`0i02h0<@0d03<0<P0000X0000:00002P0000X0000:0000
2P0000X0000B000030000080001G0000:00009DW002J4P00HBP0028C00030000m`730?L1l@0l0_40
6`000100000l0P00l@0000l0000D0000?0800?40000000009@0000`0000D0000600000`000000000
5P0000`0000I00006`000100003_0@00l`000180000<00000@0005@0001D0000ORL000lC002>9`00
;a<000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooooooooe0000160000
1@000180000<00000P0001<0000<00000P0002D0000<00000@0002D0000<00002000P5H0000/0000
fBL0024C002U:000?A<000@0000>0_X03P;a05<2l@1C0_X09@0000`0000700209@0000`000000020
4`0000`0000200009@0000`0000400209@0000`000080020EP0002`0003I9`008A<00?@W000^4`00
100000h2m@0>0_405`;a01L2m@0U0000300000L0080U000030000000080?0000500000h2003j0000
Ogmo02D0000<00004@0005L0000T0000fBL002dC003J9`00?A<00080000>0_D03P;j02D0000<0000
1`00P1<0000<00000P0002D0000<0000600002D0000<00002000P5H0000/0000fBL000LC002U:000
8Q<000@0000>0_403P;X05<2j01C0_409@0000`0000700209@0000`0000000204`0000`000020000
9`0001P0000800000000003o7@0000009@0000`0000800009@0000`000080020EP0002`0000a:000
1a<005<X000R4`00100002`2l@0/0^P0=`;X03L2l@0U0000300000L0080U000030000000080K0000
40000342003a0000=P000100000a0P00j00000l0000D0000<@800>P0000000009@0000`0000F0000
600000`00000E0005P0000`0000I00006`000100001Q0P00m@000180000<00000@0005@0001T0000
cBP000LC0013:@00>a<000400000P==1EEGC@@0000000000100004`00000000000000000003ooooo
oooooe@0001=06D0H@1^00X0000:00002P0000X0000B000030000080000U0000300000h0000H0000
3000001D000F0000300001T0000K000040000902003e00004P0000`000010000E00005@0001H:@00
1A<007DY000f4`000@000020dd5EEM=10000000000010000C00000000000000000000?oooooooooo
D00003g`000:00004P0000`0000200009@0000`0000F0000600000`00000E0005P0000`0000I0000
6`000100002T0P00m@000180000<00000@0005@0001h0000TbT000LC001P:P00>a<000400000P==1
EEGC@@00000000001`0004`00000000000000000003ooooooooooe`0000b03P0;P0d03L0=P0e0000
2P0000X0000:00002P0000X0000:00002P000180000<00000P0005L0000X0000@2H005TB000<9`00
Ha<000<000230Jd0P`470LP11`4K000040000<P100070@003`0001@000380@001`400000000U0000
300001@0000H000030000000000F0000300001T0000K0000400007/1000:0@004P0000`000010000
E00005@0000Y9P00Da<003TV001c4`000@000020dd5EEM=10000000000010000C000000000000000
00000?ooooooooooD00004H0000500004P0000`0000200004`0000`0000200009@0000`000010000
9@0000`000080020EP0002`000239P00HQ<004lW00214`00100009X14@6J0@L1g`470Ml14@4U0000
300000L0080U000030000000080C000030000080000U0000300000@0080U0000300000P0081F0000
;00008<V001R4`00]RH0078C00040000VP4<0IX11`6[0@L1Z`4<0BD0000<00001`00P2D0000<0000
0000P0l0000D0000VP400141001oOgl09@0000`0000A0000E`0002@000239P00LA<008@V00214`00
0P0009X1306J0A419@0000`0000700204`0000`0000200009@0000`0000H00009@0000`000080020
EP0002`000239P00B1<004lW001S4`00100009X11`6J0Oh0g`7n0=l11`4U0000300000L0080U0000
30000000080C000030000080000W0000600000H0000000000?n20000000U0000300000H0000U0000
300000P0081F0000;0000<LV00184`00kRH006<C00040000/@470K41oP2n0Oh0_P470BD0000<0000
1`00P2D0000<00000000P1/0000@0000]`4000L1000f000040000;L1003n00003`0001@0002g0@00
oP000000000U0000300001H0000H000030000000000F0000300001T0000K0000400000@2000<0@00
4P0000`000010000E00007P0002l9`00BQ<008XX001n4`000@000020dd5EEM=10000000000070000
C00000000000000000000?ooooooooooG00004<0DP1904d0G`1907<0000:00002P0000X0000:0000
2P0000X0000:00004P0000`0000200006`00010000170P0030400180000<00000@0005@0001H0000
PBP004XC002k:000OQ<000400000P==1EEGC@@00000000000P0004`00000000000000000003ooooo
oooooe00001O04d02P0000X0000B000030000080000U0000300001<0000H000030000000000F0000
300001T0000K0000400006@2000<0@004P0000`000010000E00005@0003G:000oA800?@X000`5000
0@000020dd5EEM=10000000000010000C00000000000000000000?ooooooooooD00004S`000:0000
4P0000`0000200009@0000`0000F0000600000`0000000005P0000`0000I00006`000100001]0P00
30400180000<00000@0005@0001P0000lBP004XC0019:@00OQ<000400000P==1EEGC@@0000000000
0`0004`00000000000000000003ooooooooooe@0000a0380=@0000X0000:00002P000180000<0000
0P0002D0000<00004`0001P0000<0000000001H0000<00006@0001/0000@0000RP8000`1000B0000
30000040001D0000E00004HY003m4P00HbT0030D00010000083C@EEEdd40000000000040001<0000
0000000000000000oooooooooom@0000C?0000X0000B000030000080000K000040000<P100070@00
=P00010000020P001`4000l0000D00000P8000L100000000E`0002P0002E9`00HQ<0064X002W4`00
0`000?L11`7g0Ah1?08N0A/0000@0000?08001h1000?0000500003`2000N0@00000002D0000<0000
500001P0000<0000000001H0000<00006@0001/0000@0000k`400241000B000030000040001D0000
E00007hW002F4`00SBL00;HC00010000083C@EEEdd40000000000040001<00000000000000000000
oooooooooom@0000E00000D0000B000030000080000C000030000080000U000030000040000U0000
300000P0081F0000;0000=TW002V4`00YBP00<4C000400003P8W0@h27P5C0Qh1D`8W0BD0000<0000
1`00P2D0000<00000000P0l0000D00003P8002<100000000E`0002@0003I9`00YQ<00=XW002f4`00
0P0000h27P4>0R<13`0001@0000>0P009`4007moO`0U000030000140001G000090000=TW002e4`00
fRL00<4C000200003P8S0@h29`4U0000300000L0080C000030000080000U0000300001P0000U0000
300000P0081F0000;0000=TW002;4`00YBP00:LC000400003P8N0@h25@5C0QD1D`8N0BD0000<0000
1`00P2D0000<00000000P1<0000<00000P0002L0000H00001`000000002eo`00000002D0000<0000
1`0002D0000<00002000P5H0000/00008RP008/C002@:000Ya<000@0000W0Qh19`8E0D`25@5<0Qh1
9@0000`0000700209@0000`0000000206`000100000j0P007P4003H0000@0000>P8001D1000?0000
500003X2000E0@00000002D0000<00005P0001P0000<000005@001H0000<00006@0001/0000@0000
H@800281000B000030000040001D0000I0000<dX002;4`00@bT00;lC00010000083C@EEEdd400000
000000@0001<00000000000000000000oooooooooomD0000C@1U0640KP0:00002P0000X0000:0000
4P0000`0000200009@0000`0000>0000600000`00000E0005P0000`0000I00006`000100002@0P00
8P400180000<00000@0005@0001D0000F2T008TC001e:@00^Q<000400000P==1EEGC@@0000000000
0@0004`00000000000000000003ooooooooooe00000ml0002P000180000<00000P0002D0000<0000
5P0001P0000<000005@001H0000<00006@0001/0000@0000Y0800281000B000030000040001D0000
N00009<Y002;4`00H2X00;lC00010000083C@EEEdd400000000000L0001<00000000000000000000
oooooooooomL0000<`0d02h0>@0c0380=`0000X0000:00002P0000X0000:00002P0000X0000B0000
30000080001G0000:00009DW001R4`00HBP00>/C00030000m`470OL1=@4l0SD16`000100000l0P00
=@4000l0000D0000?08003D1000000009@0000`0000D0000600000`0000000005P0000`0000I0000
6`000100003_0@00=`400180000<00000@0005@0001D0000ORL00=LC002>9`00ma<000400000P==1
EEGC@@00000000000@0004`00000000000000000003ooooooooooe00001600001@000180000<0000
0P0001<0000<00000P0002D0000<00000@0002D0000<00002000P5H0000/0000fBL00>XC002U:000
1A@000@0000>0Sh13P8e0E<2=@5C0Sh19@0000`0000700209@0000`0000000204`0000`000020000
9@0000`0000400209@0000`000080020EP0002`0003I9`00jQ<000TX003f4`00100000h2>@4>0SD1
7P8e0Ah2>@4U0000300000L0080U000030000000080?0000500000h2000n0@00Ogmo02D0000<0000
4@0005L0000T0000fBL00?DC003J9`001A@00080000>0ST13P8n0BD0000<00001`00P1<0000<0000
0P0002D0000<0000600002D0000<00002000P5H0000/0000fBL00<lC002U:000ja<000@0000>0SD1
3P8/0E<2;05C0SD19@0000`0000700209@0000`0000000204`0000`0000200009`0001P000040000
0000003oR`0000009@0000`0000400009@0000`000080020EP0002`0000M:000ca<003/X003[4`00
100002D2=@4U0R`1;`8/0Bl2=@4U0000300000L0080U000030000000080K0000400002X2000e0@00
=P000100000Z0P00;04000l0000D0000:P8002`1000000009@0000`0000F0000600000`00000E000
5P0000`0000I00006`000100001Q0P00>@400180000<00000@0005@0001T0000cBP00<lC0013:@00
0a@000400000P==1EEGC@@0000000000100004`00000000000000000003ooooooooooe@0001=06D0
H@1^00X0000:00002P0000X0000B000030000080000U0000300000h0000H00003000001D000F0000
300001T0000K000040000902000i0@004P0000`000010000E00005@0001H:@00cA<007DY003n4`00
0@000020dd5EEM=10000000000010000C00000000000000000000?ooooooooooD00003g`000:0000
4P0000`0000200009@0000`0000F0000600000`00000E0005P0000`0000I00006`000100002T0P00
>@400180000<00000@0005@0001h0000TbT00<lC001P:P000a@000400000P==1EEGC@@0000000000
1`0004`00000000000000000003ooooooooooe`0000b0380;P0e03T0=`0c00002P0000X0000:0000
2P0000X0000:00002P000180000<00000P0005L0000X0000V2<000XA001T9000;Q@000<0002L03/0
W01<0N40C04K000040000>40001<0@003`0001@0003Q0000C0400000000U0000300001@0000H0000
30000000000F0000300001T0000K0000400009@0001>0@004P0000`000010000E00005@000218`00
6a@0094S000k50000@000020dd5EEM=10000000000010000C00000000000000000000?oooooooooo
D00004H0000500004P0000`0000200004`0000`0000200009@0000`0000100009@0000`000080020
EP0002`0003K8`00;A@00:LT0019500010000;<0E@6c04`1n01<0OP0E@4U0000300000L0080U0000
30000000080C000030000080000U0000300000@0080U0000300000P0081F0000;0000=/S000]5000
lB<003XD00040000/`1@0K<0C06j04`1^P1@0BD0000<00001`00P2D0000<00000000P0l0000D0000
/`0005D1001oOgl09@0000`0000A0000E`0002@0003K8`00>A@00=`S001950000P000;<0D06c05D1
9@0000`0000700204`0000`0000200009@0000`0000H00009@0000`000080020EP0002`0003K8`00
41@00:LT000^500010000;<0C06c0481n0120OP0C04U0000300000L0080U000030000000080C0000
30000080000W0000600000D000000000on400000000U0000300000D0000U0000300000P0081F0000
;00004hT000@5000SB@002hD00040000fP1<0MX0@P7_0481k`1<0BD0000<00001`00P2D0000<0000
0000P1/0000@0000i00004`1000f000040000>@000120@003`0001@0003T0000@P400000000U0000
300001H0000H000030000000000F0000300001T0000K0000400001d1001@0@004P0000`000010000
E00009@0000D9@004a@007DV001750000@000020dd5EEM=100000000000<0000C000000000000000
00000?ooooooooooI0000580@@1405l0B@1c0440M01=06l0L`1d00X0000:00002P0000X0000:0000
2P0000X0000:00002P0000X0000:00002P000180000<00000P0001/0000@0000T0400501000B0000
30000040001D0000F00006HV000C5000X2H004LD00010000083C@EEEdd40000000000080001<0000
0000000000000000oooooooooom@0000G`1800X0000:00004P0000`0000200009@0000`0000C0000
600000`0000000005P0000`0000I00006`000100002/0@00D0400180000<00000@0005@0001D0000
^BH00<HC003F9P00nA@000400000P==1EEGC@@00000000000@0004`00000000000000000003ooooo
oooooe000018l0002P000180000<00000P0002D0000<00005P0001P0000<0000000001H0000<0000
6@0001/0000@0000]P400501000B000030000040001D0000F0000=HV000C500042L004LD00010000
083C@EEEdd40000000000080001<00000000000000000000oooooooooom@0000=@0c00X0000:0000
4P0000`0000200009@0000`0000C0000600000`0000000005P0000`0000I00006`00010000390@00
D0400180000<00000@0005@0001D00003RL00<HC000[9`00nA@000400000P==1EEGC@@0000000000
0@0004`00000000000000000003ooooooooooe00001<l0002P000180000<00000P0001/0000@0000
h@0004`1000f0000400001/1001<0@003`0001@0000K0@00C0400000001G0000:0000>XT000]5000
^BD006lD000300003`5<0@l1HP5E0F816`000100001E0@00HP4000l0000D0000E@40068100000000
9@0000`0000D0000600000`0000000005P0000`0000I00006`00010000070@00I@400180000<0000
0@0005@0001D0000db@005hD003R9000OQ@000400000P==1EEGC@@00000000000@0004`000000000
00000000003ooooooooooe00001D00001@000180000<00000P0001<0000<00000P0002D0000<0000
0@0002D0000<00002000P5H0000/0000;RD006hD003m9@00RQ@000@0000V0F/19P5R0F`1HP5/0F/1
9@0000`0000700209@0000`0000000204`0000`0000200009@0000`0000400209@0000`000080020
EP0002`0000^9@00KQ@004<U001n5000100002H1I`4V0F81;@5R0Bd1I`4U0000300000L0080U0000
30000000080?0000500002H1001[0@00Ogmo02D0000<00004@0005L0000T0000;RD007dD000_9@00
RQ@00080000V0FL19P5[0BD0000<00001`00P1<0000<00000P0002D0000<0000600002D0000<0000
2000P5H0000/0000;RD005@D003m9@00Ka@000@0000V0F819P5I0F`1F@5/0F819@0000`000070020
9@0000`0000000204`0000`0000200009`0001P00002000000000?oB000000009@0000`000020000
9@0000`000080020EP0002`0002/9@00E1@00=lU001_500010000541HP5A0ET1HP5I0F81HP4U0000
300000L0080U000030000000080K0000400005X1001R0@00=P000100001J0@00F@4000l0000D0000
FP4005T1000000009@0000`0000F0000600000`00000E0005P0000`0000I00006`000100001i0@00
I`400180000<00000@0005@0001T00008RH005HD002H9P00RQ@000400000P==1EEGC@@0000000000
100004`00000000000000000003ooooooooooe@0001=06D0H@1^00X0000:00002P0000X0000B0000
30000080000U0000300000h0000H00003000001D000F0000300001T0000K000040000:T1001W0@00
4P0000`000010000E00005@0002`9P00E1@00<dV002550000@000020dd5EEM=10000000000010000
C00000000000000000000?ooooooooooD00003g`000:00004P0000`0000200009@0000`0000F0000
600000`00000E0005P0000`0000I00006`000100002l0@00I`400180000<00000@0005@0001`0000
j2H005HD002H9`00RQ@000400000P==1EEGC@@00000000001P0004`00000000000000000003ooooo
oooooeP0000d0300;P0i03P0<@0:00002P0000X0000:00002P0000X0000B000030000080001G0000
:0000>XT000]5000^BD00;<D000300003`5<0@l1N@5E0GT16`000100001E0@00N@4000l0000D0000
E@4007T1000000009@0000`0000D0000600000`0000000005P0000`0000I00006`00010000070@00
O0400180000<00000@0005@0001D0000db@00:8D003S9000`Q@000400000P==1EEGC@@0000000000
0@0004`00000000000000000003ooooooooooe00001600001@000180000<00000P0001<0000<0000
0P0002D0000<00000@0002D0000<00002000P5H0000/0000;RD00;8D003m9@00cA@000@0000V0H81
9P5i0F`1N@5/0H819@0000`0000700209@0000`0000000204`0000`0000200009@0000`000040020
9@0000`000080020EP0002`0000^9@00/Q@0038U00315000100002H1OP4V0GT19`5i0BL1OP4U0000
300000L0080U000030000000080?0000500002H100220@00Ogmo02D0000<00004@0005L0000T0000
;RD00<4D000_9@00cA@00080000V0Gh19P620BD0000<00001`00P1<0000<00000P0002D0000<0000
600002D0000<00002000P5H0000/0000;RD009LD003m9@00/a@000@0000V0GT19P5`0F`1L05/0GT1
9@0000`0000700209@0000`0000000204`0000`0000200009`0001P0000900000000003og0000000
9@0000`0000900009@0000`000080020EP0002`0001V9@00Ua@0084U002c5000100003T1N@4i0G01
@P5`0D81N@4U0000300000L0080U000030000000080K0000400003d1001i0@00=P000100000m0@00
L04000l0000D0000?@400701000000009@0000`0000F0000600000`00000E0005P0000`0000I0000
6`000100001i0@00O@400180000<00000@0005@0001T00008RH009LD002H9P00ba@000400000P==1
EEGC@@0000000000100004`00000000000000000003ooooooooooe@0001=06D0H@1^00X0000:0000
2P0000X0000B000030000080000U0000300000h0000H00003000001D000F0000300001T0000K0000
40000:T1001m0@004P0000`000010000E00005@0002`9P00UA@00<dV003650000@000020dd5EEM=1
0000000000010000C00000000000000000000?ooooooooooD00003g`000:00004P0000`000020000
9@0000`0000F0000600000`00000E0005P0000`0000I00006`000100002l0@00O@400180000<0000
0@0005@0001h0000j2H009LD002f9`00ba@000400000P==1EEGC@@00000000001`0004`000000000
00000000003ooooooooooe`0000a03P0;P0b03<0<`0c00002P0000X0000:00002P0000X0000:0000
2P000180000<00000P0004/000100000<00000D0000P00000@000040000@0000H2800=P@003a:000
ia@0060R003H4000lBP00>LD000J00004000000000000000B`000400000`00001@00020000010000
0@000100001P8P00J100064Z001J5@00H28006P@001Q:P00FQD001X0000@000000000000001;0000
@000030000050000800000400001000040000?nXo_n2UokoViX103J90@3oZ?koPYOnoi^J0@0fR@40
6P00010000000000000004H0000D0000200004M4BD<300008P0000`0003ooooo:00000`000010000
:00000`0000A0000:00000`0000H0000:00000`0000E0000:00000`0000F0000:00000`0000C0000
:00000`0000D0000:00000`0000B0000:00000`0000@0000:00000`0000?0000:00000`0000>0000
:00000`0000=0000:00000`0000<0000:00000`0000;0000:00000`0000:0000:00000`000080000
:00000`000060000:00000`000070000:00000`000040000:00000`000050000:00000`000020000
:00000`0000900008P0000`0003ooooo9@0000`0000=0020:00000`0000G00008P0000`0003ooooo
8P0000`0003oooooAP0003P0000/0000ADe6:bI0000@000010000000000Q@0L0300000000004@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000K@h002L?002T4@00
=a40000000160000A00003P00015CDH[:T0002@0000H00000020?`00000000000020?`0000000000
5407P10000040000NWYjobP0000<00000`00024000080000HP0000`000010000900002@00000080n
000000000000080n00000000000200009`0001P000030000000007YjNP0000009@0000`000030000
4`0000`0000100009@0000`000080020EP0003P0001c3P00>`l009@A000`4@001`0000]2kS`;@P`o
cST<?lhiXD8;@Z522d:nA4i6eT0U0000300000L0080C000030000040000U000030000000080T0000
90000000P400000000000000P40000000000008000160000800001@00015CDH[5D07010000040000
200002@0000T00000020?P00000000000020?P00000000000P0005l0000h00005`0003P000000000
>000000000000040<P0000000000000000000000000000009@0000`0000G00009@0000`000050020
EP0003P0001/3P00=0l009/A000g4@001`0000]2kS`;@P`ocST<?lhiXD8;@Z522d:nA4i6eT0U0000
300000L0080U000030000000080T000090000000P400000000000000P400000000000080000X0000
300001L0000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000>4L000W3`00620003LA00000000AP0004@0000h0000
ADe6:bY0000T000060000000P3l0000000000000P3l00000000001A02H0@0000100007YjN_lQ0000
20000680000<00000@0002@0000T00000000?`00000000000000?`00000000000P0002D0000<0000
0`0001<0000<00000@0002D0000<00002000P5H0000h0000ia`003/?00088000<14000L0003^?GLN
kSf67lliQQo?>E4QkSeA8NhmGb8?@6/P9@0000`0000700204`0000`0000100009@0000`000000020
900002@00000001000000000000000100000000000020000AP000200000D0000ADe6:aE02@0@0000
100000X0000T00009000000003l000000000000003l0000000000080001O0000>00001L0000h0000
000003P000000000000101T0000000000000000000000000000002D0000<00005`0002D0000<0000
1@00P5H0000h0000h1`003@?000?8000=a4000L0003^?GLNkSf67lliQQo?>E4QkSeA8NhmGb8?@6/P
9@0000`0000700209@0000`000000020900002@00000001000000000000000100000000000020000
:00000`0000G00008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000AP0003@0000X0000ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P24000080000HP0000`000010000C00006@0000/0@00FPX00:0/000A5P00;04005X:001e:`00
^0/002T0ZP00000000000000P3l0000000000000P3l0000000000000000000000000000000000000
00000280000<0000ooooodH0000L0000400004E=AR/2@00030000000000>000050000000000@0000
5000
\>"], "Graphics",
  ImageSize->{687.188, 183.625},
  ImageMargins->{{68, 0}, {0, 12}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Development of mlf is driven by industrial applications", \
"Subsubsection",
  CellDingbat->None],

Cell["\<\
industrial process optimization (paper making, steel bending, ... )\
\
\>", "Text",
  CellDingbat->"\[GrayCircle]",
  CellMargins->{{126, Inherited}, {Inherited, Inherited}},
  TextAlignment->AlignmentMarker],

Cell["industrial process analysis (steel production, ... )", "Text",
  CellDingbat->"\[GrayCircle]",
  CellMargins->{{126, Inherited}, {Inherited, Inherited}},
  TextAlignment->AlignmentMarker],

Cell["discrete manufacturing", "Text",
  CellDingbat->"\[GrayCircle]",
  CellMargins->{{126, Inherited}, {Inherited, Inherited}},
  TextAlignment->AlignmentMarker],

Cell["local weather forecasting", "Text",
  CellDingbat->"\[GrayCircle]",
  CellMargins->{{126, Inherited}, {Inherited, Inherited}},
  TextAlignment->AlignmentMarker]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Features of ",
  StyleBox["mlf",
    FontSlant->"Italic"]
}], "Section"],

Cell[CellGroupData[{

Cell["Wide range of machine learning algorithms", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Supervised Learning (building a model for a \
particular goal)\t", "BulletText",
  FontWeight->"Bold"]], "Subsubsection"],

Cell[TextData[{
  StyleBox["\t- FS-ID3 (fuzzy decision trees) \n\t", "BulletText"],
  StyleBox["- FS-LiRT (fuzzy regression trees)", "BulletText",
    FontWeight->"Bold"],
  StyleBox["\n\t- FS-FOIL (fuzzy rule learning) \n\t- FS-MINER (fuzzy rule \
learning) \n", "BulletText"],
  StyleBox["\t- LAPOC (optimization of fuzzy controllers / regression trees)",
     "BulletText",
    FontWeight->"Bold"],
  StyleBox["\n\t- RENO (optimization of fuzzy controllers)\n\t", 
    "BulletText"],
  StyleBox["- Ridge regression", "BulletText",
    FontWeight->"Bold"],
  StyleBox["\n\t", "BulletText"],
  StyleBox["- Additive regression\n\t- LVQ (learning vector quantisation)", 
    "BulletText",
    FontWeight->"Bold"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Unsupervised Learning (analysis of the structure of \
the data)", "BulletText",
  FontWeight->"Bold"]], "Subsubsection"],

Cell[TextData[{
  StyleBox["\t- SOM (Kohonen maps) \n\t- Fuzzy k-means (clustering) \n\t- \
WARD clustering (crisp clustering)\n\t", "BulletText"],
  StyleBox["- LVQ (learning vector quantisation)", "BulletText",
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Features of ",
  StyleBox["mlf ",
    FontSlant->"Italic"],
  "(cont.)"
}], "Section"],

Cell[CellGroupData[{

Cell["Visualization methods, e.g:", "Subsection",
  CellDingbat->None],

Cell[TextData[{
  "\t",
  StyleBox["- Prediction matrix",
    FontWeight->"Bold"],
  "\n",
  "\t",
  StyleBox["- Mutual information matrix",
    FontWeight->"Bold"],
  "\n",
  "\t- Correlation matrix"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Powered by fuzzy logic", "Subsection",
  CellDingbat->None],

Cell[TextData[StyleBox["\t- Fuzzy logic (using different types of fuzzy sets \
and t-norms) \n\t- Fuzzy inference (Mamdani, Sugeno, Tagaki-Sugeno-Kang)", \
"BulletText"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Unified data and model handling", "Subsection"],

Cell[TextData[{
  "\t- LoadData\n\t- ImportODBC\n\t- TrainModel\n\t",
  StyleBox["- TestModel",
    FontWeight->"Bold"],
  "\n\t- Predict\n",
  StyleBox["\t- CrossValidation",
    FontWeight->"Bold"],
  "\n\t",
  StyleBox["- SaveModel",
    FontWeight->"Bold"],
  "\n\t",
  StyleBox["- ReadModel",
    FontWeight->"Bold"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Modern software architecture with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " front end"
}], "Subsection",
  CellDingbat->None],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0002Z80@0006`0003i1`00^@4007XO00276P00
DQ4001H4001M@P00gCP00215CDH00040R2X001d1000300000000000000000000_BH00<lf003B0000
:@4000000000000000000>lc0`0XR0@0AP0002`0000P0000ADe6:`500@0L00004000004@`=/00000
/0@00;0400160000G00005000015CDH[8T0400`0000000007T0100`000000000940100`000000000
8D0700`000000000<4020100000400000020?`A0000<0000000004H0000X0000700004M4BD<20000
:A400<T700177`00faL0000000160000D00004@00015CDH[:T0002@0000H00000020?`0000000000
0020?`00000000002T00`1`0000@0000kngGo`40000`4M0740h4424000080000HP0000`000010000
900002@00000080n000000000000080n00000000000200009`0001P00001000000000=O]k`000000
9@0000`0000100009@0000`000080020C00006@0000`4@00d0L003lO003C5`00_T@003hO0010>000
44000240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00001`00P2D0000<00000000P2@0000T00000020@000000000000020@00000000000
0P0004H000280000O00004E=AR/8@002?000030000014<3K000005H0000000000018@@8000020000
0000@@8000014<3K000000000?l8@043;000020000014<3K10000010000`4M07<17D5d0Oe1M07m07
0041PAE00@0@000010000000000j0000300000P0000T000090000000P3h0000000000000P3h00000
00000080001O0000>0000080000h0000000003P00000000002010380000000000000000000000000
000002D0000<00000P0002D0000<00001@00P5H0000/0000mA0009D7001j7`003QP000@0002nA3hO
_TA>GoilCUonO3hO9@0000`0000700209@0000`000000020900002@0000008100000000000000810
0000000000020000:00000`000020000>P0000`0000:00008P0000`0003oooooAP0001`0000@0000
ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80003a4@00
T@P007lN002c3@00000004H0001@0000A00004E=AR/Z@000900001P00000080o000000000000080o
00000000000:@03070000100003@bhko0@000?PAV0R031@5:00000`0000100008@0000P0001R0000
30000040000T000090000000P3h0000000000000P3h0000000000080000W00006000004000000000
S/_@0000000U000030000040000U0000300000P0081<0000I0000?PA002H2000Mah00:/=003NA`00
GR80000b001@50008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000700209@0000`000000020900002@0000008100000000000000810
0000000000020000AP0008P0001l0000ADe6:`Q00P8l0000<000004@`=/00000EP000000000004Q1
0P000080000000110P00004@`=/000000000o`Q00`</00008000004@`=/4000004000?PAV0Sh4J`=
N1j/3GPNV0P00@615D030100000400000P0003X0000<0000200002@0000T00000020?P0000000000
0020?P00000000000P0005l0000h00000P0003P000000000>000000000008040<P00000000000000
00000000000000009@0000`0000200009@0000`000050020EP0002`0002m4@00G@P00;8N003V3@00
10000=i7GR;NAjhfgWV^=]iiGR8U0000300000L0080U000030000000080T000090000000P4000000
00000000P400000000000080000X000030000080000j0000300000X0000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<0001B0000L0400080003Do_oo
0000000000000000T04000000000@00R@@1b06T0H@1/000000000000000000000000000000000000
00000000000000000000000000000000000000000C000000I<XC0>3:U`3HbiL00?SoofC:4`0]kP4`
2@BG03PCJ0L0giL02`000;S64`0`bQ<04;I;<000000@aa<046Jf<>3:U`3HbiL00Qi=1P00000h4fP7
0000003OU`0<`04`W<`C01c=4`1<biL0]=RG00`0000`aa<0002f<080000200000P00083HU`00giL0
000005374`0kH[H`00000080003<d9L0[=BG0040001di9L0S<PC0000002TX;H`c=2G0?cEU`1S0000
M>BG08c84`0000000=nG0<CTU`000000:00006<0001di9L00P000=C74`1TMP08000002D0000<0000
0P0001H0000<000060000180000<00000@0001P0000<000000000U@0002@0000gA@0080:002A6`00
c`/00040001MQPM0/GP7@=dD002@2`002`0004`00000000000000000003oooooooooof@0001=0640
M01X06D0K@1Q07@0J@1S0640003j0000Y`0005<0002W0000YP000?X0002W0000D`0004<0002F0000
Y`0001H0000<0000000002D0000<00003P00P2P0000<00000P0004H0000X0000700004M4BD<20000
lA400?4A001o7P004aL0000000160000D00004@00015CDH[:T0002@0000H00000020?`0000000000
0020?`00000000002T00`1`0000@0000d<^>o`40003h4OPAP0`D1B4000080000HP0000`000010000
900002@00000080n000000000000080n00000000000200009@0000`0000100009@0000`000080020
C00006@0003h4@00n14007LN000;5`00gTL00=i70000<P00D1@00240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00001`00P2D0000<0000
0000P2@0000T00000020@000000000000020@000000000000P0004H000280000O00004E=AR/8@0@2
?000030000014<3K000005H0000000000018@@80000200000000@@8000014<3K000000000?l8@0D3
;000020000014<3K10000010003h4OPAn14<5gPN31Mh7_PA0041PAE01@0@0000100000@0000j0000
300000P0000T000090000000P3h0000000000000P3h0000000000080001O0000>0000080000h0000
000003P00000000002010380000000000000000000000000000002D0000<00000P0002D0000<0000
1@00P5H0000/0000_A400;dA002b7P00AQL000@0003NAmi7gTL^G=ii;UcNNMi79@0000`000070020
9@0000`000000020900002@00000081000000000000008100000000000020000:00000`000020000
>P0000`0000:00008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000DP00070100020000e?koo`0000000000000009010000000004008T40LP1Y0640
K000000000000000000000000000000000000000000000000000000000000000000000000000004`
000006C:4`3PbYL0f<^G003hoomTbQ<0;Nh1<0T4U`0/4fP70=nG00P0002haQ<0<<XC012fBc000000
4<LC011V]S3PbYL0f<^G0?`MC@H00000;1=X1`000000giL03<01<9c<4`0LcA<0C<^G0;CHU`090000
<<LC0000]S0200000P0000800020f9L00=nG0000001@aa<0>f:f<00000020000c=2G0:cDU`010000
M>BG08c84`000000Y:2f<<c@U`3leIL0I00007CTU`2<b1<00000003OU`34i9L0000002P0001T0000
M>BG0080003Daa<0I7H02000000U000030000080000F0000300001P0000B000030000040000H0000
30000000009D0000O0000<lE003P4`00X1X002lE00010000GHH7@;5h1d3?5@00l1@000P0001<0000
0000000000000000oooooooooomL0000@`0[02/0801S06l0LP1U0=T0002_0000[`0005<0002F0000
Y`0006@0002W00005P0000`0000000009@0000`0000>0020:00000`000020000AP0002P0000L0000
AdA9@`80000]20007A<007/>001;5P00000004H0001@0000A00004E=AR/Z@000900001P00000080o
000000000000080o00000000000:@03070000100003Sh;_o0@0003@891=01R03:00000`000010000
8@0000P0001R000030000040000T000090000000P3h0000000000000P3h0000000000080000W0000
6000004000000000^n3S0000000U000030000040000U0000300000P0081<0000I00003@8000T4`00
L`h004<F003>8000ST`0000I002030008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000700209@0000`000000020900002@000000810
00000000000008100000000000020000AP0008P0001l0000ADe6:`Q01P8l0000<000004@`=/00000
EP000000000004Q10P000080000000110P00004@`=/000000000o`Q01`</00008000004@`=/40000
040003@891<d24@FM0i45W@>91<00@615D070100000400001P0003X0000<0000200002@0000T0000
0020?P00000000000020?P00000000000P0005l0000h00000P0003P000000000>000000000008040
<P0000000000000000000000000000009@0000`0000200009@0000`000050020EP0002`0003i1`00
jA800:h>001n5P0010000<hPSTc>80iIcST>FLhiST`U0000300000L0080U000030000000080T0000
90000000P400000000000000P400000000000080000X000030000080000j0000300000X0000R0000
30000?oooom60000700001000015CDH[140000`000000000AP0001@000080000AdA9@`<0001B0000
L0400080003Do_oo0000000000000000T04000000000@00R@@1b06T0H@1/00000000000000000000
000000000000000000000000000000000000000000000000000000000C000000I<XC0>3:U`3HbiL0
0?SoofC:4`0]kP4`2@BG01PCJ0L0giL00`000;S64`0`bQ<04;I;<000000@aa<046Jf<>3:U`3HbiL0
lQe=1P00000H4fP70000003OU`0<`04`W<`C01c=4`1<biL0]=RG00@0000`aa<0002f<08000020000
0P00083HU`00giL0000005374`0kH[H`00000080003<d9L0[=BG0040001di9L0S<PC0000002TX;H`
c=2G0?cEU`1T0000M>BG08c84`0000000=nG0<CTU`000000:00006@0001di9L00P000=C74`1TMP08
000002D0000<00000P0001H0000<000060000180000<00000@0001P0000<000000000U@0001P0000
7`X0018D00273000HAD00040001MQPM0/GP7@1l:000R5@000`0004`00000000000000000003ooooo
oooooe@0001H04d0C0000<P0003j0000Y`0001H0000<0000000002D0000<00003P00P2P0000<0000
0P0004H0000X0000700004M4BD<20000GQL009T=000B6@00oa40000000160000^0000:`00015CDH[
:T0002@0000H00000020?`00000000000020?`000000000024080g@0001X00000A30f`X000000000
0<31A@30FTD00<Q52IU_A@3Pa4D9VFm50>34AG]CQDD00<Q5Ne>5A@30`DD0`8m5082kAG]CQDD0X;i5
Ne>5A@2P_TD9VFm5082kA@VIKdD00@410@410@61000D@0R0400000@00020P83o:00000`000010000
8@0000P0001R000030000040000T000090000000P3h0000000000000P3h0000000000080000W0000
6000004000000000P8200000000U000030000040000C000030000040000U0000300000P0081F0000
A00006lG002[3@0001T00?PA000:0000gV2^=_iSiC]^H^DkKV:X@_iSZ4;NH=i7_UfX@TiOZ49>GnDk
_UgU>bD0000<00001`00P1<0000<00000@0002D0000<00000000P2@0000T00000020@00000000000
0020@000000000000P0004H0001P0000E00004E=AR/8@0T2@00003@000014<3K000005h000000000
0018@@80000200000P000000044200000A30f`000000003o5D080100000400002@0002@0000T0000
0020?P00000000000020?P00000000000P0005l0000h00000P0003P000000000>000000000000040
<P0000000000000000000000000000009@0000`0000200009@0000`000050020EP0004@0001X5`00
Y0d000LI003o4@002P000=iP[SKnHnDkKV;U>fiRZ4;nHjQ2gV3NAkiMZ49>GjQ2CUoU>kiMiC/U0000
300000L0080U000030000000080T000090000000P400000000000000P400000000000080000X0000
30000080000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P0006<I000k3`001Qh00<d@00000000AP0001@000080000
AdA9@`<0001B0000L0400080000Goooo0000000000000000T04000000000@00R@@1b06T0H@1/0000
000000000000000000000000000000000000000000000000000000000000000000000000`c0U0000
0@000000000700000P000<364`0hb1<01=:G0040001@aa<0d>>G0>c64`3TH/T`k1e=1_oooom`66P7
D<LC03S84`0800001=:G03S84`18aa<0ih4:<000000<`04`W<`C01c=4`1<biL01`00000000000000
000C0=S74`0700000=nG09c74`1AGLT`0=nG00L00020aa<0U<LC08S74`3<d9L0[=BG0040001di9L0
S<PC0000002TX;H`c=2G0?cEU`1=0000M>BG08c84`0000000=nG0<CTU`000000:00004d0001di9L0
0P000=C74`1TMP08000002D0000<00000P0001H0000<000060000180000<00000@0001P0000<0000
00000U@0001l0000gAT008T?002<7@00Ra000040001MQPM0/GP7@=dI001J4000200004`000000000
00000000003ooooooooooe`0001=0640M01X04`0J@1^06/0`P00088000100000P@000880000c0000
PP0007@0000F000030000000000U0000300000h0080X00003000008000160000:00001`00017A4U3
0P0006D>003E4`001a8009<E00000000AP00090000240000ADe6:bY0000T000060000000P3l00000
00000000P3l00000000000Q02P=<0000@000004@`=/:0000040007@>]1@X3g`E:0lH5D@A61E44G`E
n16d54@Ak1=44E0D:0m@52P?k1<00@410@410@61000D@0Z0400000@00020P83o8@0000P0001R0000
30000040000T000090000000P3h0000000000000P3h0000000000080000U000030000040000C0000
30000040000U0000300000P0081F0000A00007<>003[4`00n14007`E000:0000cSW>DYhlkUFN?5iD
3TENE0i5kUGNAliB3TF^C`i5?U6N?3iAWSb^CbD0000<00001`00P1<0000<00000@0002D0000<0000
0000P2@0000T00000020@000000000000020@000000000000P0004H0001P0000E00004E=AR/8@0/2
@00003@000014<3K000005h0000000000018@@80000200000P000000044200000A30f`000000003o
5D0:0100000400002`0002@0000T00000020?P00000000000020?P00000000000P0005l0000h0000
0P0003P000000000>000000000000040<P0000000000000000000000000000009@0000`000020000
9@0000`000050020EP0004@0001/3P00i1<00?lA00235@002P000<hicU:N?>iEWSaNE0i5GU@>ANiE
gTO>DPi5[Tl>ACiAWS`nDIhl[TlU0000300000L0080U000030000000080T000090000000P4000000
00000000P400000000000080000X000030000080000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U30P0005dG00021@00
4aT009l800000000AP000;P0002/0000ADe6:bY0000T000060000000P3l0000000000000P3l00000
000000Q030=d0000J000004@`=/:000000000030`DD0P:940038AEF9aTB>5lE5EHW6A8hGaDF[m^i4
0038AJ_fkT@0`<550809A@20^dF[m^i4LVRnAJ_fkTAbJ;i5EHW6A020^dEERLI400410@410@41P@00
540<P10000040000P820ob4000080000HP0000`000010000900002@00000080n000000000000080n
00000000000200009@0000`0000100004`0000`0000100009@0000`000080020EP0004@0001_5`00
4`D0000I002H20002P000=iPCQCnHm0HRV;@68YRgAgnHmdMgV1N8[iMgAdcGmdM<eo@6;iMd1PU0000
300000L0080C000030000040000U000030000000080T000090000000P400000000000000P4000000
0000008000160000H00005@00015CDH[240=0T00000d00000A30f`00001N000000000000B4420000
0P000080000000110P00004@`=/000000000oaE0300@0000100000d0000T000090000000P3h00000
00000000P3h0000000000080001O0000>0000080000h0000000003P0000000000001038000000000
0000000000000000000002D0000<00000P0002D0000<00001@00P5H000140000J1L000`500076@00
W`P000X0003NH4hDoV?@68YRd1R:H]dMoV?M7MiPGR:nGMdM<eoM7C=Od1RnGM0H9@0000`000070020
9@0000`000000020900002@00000081000000000000008100000000000020000:00000`000020000
8P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000
AP0002P0000L0000AdA9@`80000Y4@00k@4004LO000D1@00000004H0001H0000C00004E=AR/Z@000
900001P00000080o000000000000080o00000000000:@020900001P0002JiYCo0@000020RDD00?Y3
001QA@1`AT@X000030000040000Q000020000680000<00000@0002@0000T00000020?P0000000000
0020?P00000000000P0002L0000H00000@000000002DiYX0000002D0000<00000@0002D0000<0000
2000P4`0001T0000<1400?@1000o7`0030D00;i4003>1`00@3P006L<000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000L0080U0000
30000000080T000090000000P400000000000000P40000000000008000160000V00008`00015CDH[
240>0S`0000`00000A30f`00001F000000000000B44200000P000000044200000A30f`000000003o
240?0c`0000`00000A30f`@0000000000829A@00nT<0P8U50;RQA000nTD0^:54003jA@00nT<00@61
5D0?0100000400003P0003X0000<0000200002@0000T00000020?P00000000000020?P0000000000
0P0005l0000h00000P0003P000000000>000000000008040<P000000000000000000000000000000
9@0000`0000200009@0000`000050020EP0002`0003e4000^@4007XO00181@0010000;i4cPNnA3DD
oW`e5?ilcPLU0000300000L0080U000030000000080T000090000000P400000000000000P4000000
00000080000X000030000080000j0000300000X0000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<0001B0000L0400080003Do_oo0000000000000000
T04000000000@00R@@1b06T0H@1/0000000000000000000000000000000000000000000000000000
0000000000000000000000000C000000I<XC0>3:U`3HbiL00?SoofC:4`0]kP4`2@BG050CJ0L0giL0
4@000;S64`0`bQ<04;I;<000000@aa<046Jf<>3:U`3HbiL03Qi=1P00001@4fP70000003OU`0<`04`
W<`C01c=4`1<biL0]=RG0180000`aa<0002f<080000200000P00083HU`00giL0000005374`0kH[H`
00000080003<d9L0[=BG0040001di9L0S<PC0000002TX;H`c=2G0?cEU`1T0000M>BG08c84`000000
0=nG0<CTU`000000:00006@0001di9L00P000=C74`1TMP08000002D0000<00000P0001H0000<0000
60000180000<00000@0001P0000<000000000U@0002d0000dQ<00>02002L7000;`@00040001MQPM0
/GP7@=<C003`0`004@0004`00000000000000000003oooooooooog0000110700L01/06T0H`1Q07@0
J@1_06h0800_0200A`1E04T0ooo80000Y`000:L000130000@`0009D0002V0000D`0004<0002W0000
Y`0005<0001C0000D`000>X0003I0000D`0001H0000<0000000002D0000<00003P00P2P0000<0000
0P0004H0000X0000700004M4BD<20000@aH00=<G003m6@00cAX0000000160000500000P00017A4U3
0`000580001`0@000P000>_mool0000000000000002@0@000000001002910780J@1Q06`000000000
00000000000000000000000000000000000000000000000000000000000000000033<5D000010000
0000008000020000`<HC03S84`04dYL00@0005374`3@hiL0k<HC0>ARbC3/7Dd6ooooog0HJ0M@aa<0
><PC00<00004dYL0><PC04S74`3WP@X`000000c00C2Lc1<07<dC04c;U`02000000000000000001<0
f<LC00800000giL0W<LC055MbC00giL00P0008374`2Daa<0R<LC0<c@U`2/e9L00@0007CTU`2<b1<0
00000:BP]S3<d9L0o=FG0;80001di9L0S<PC00000000giL0a>BG0000000X0000/P0007CTU`020000
e<LC06Af00P000009@0000`0000200005P0000`0000H00004P0000`000010000600000`000000002
E0000600002m5P00=1P009DI00276P000@0005f61d2aN0M0_AH001LJ00030000C000000000000000
00000?ooooooooooE00006d0K01V06`0_04007H0002D00005P0000`0000000009@0000`0000>0020
:00000`000020000AP0003@0000X0000ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P24000080000HP0000`000010000C00006@000022000`P40074O000560000PP00<81001`5`00
A1H002T0ZP00000000000000P3l0000000000000P3l0000000000000000000000000000000000000
00000280000<0000ooooodH0000L0000400004E=AR/2@00030000000000>000050000000000@0000
5000
\>"], "Graphics",
  ImageSize->{390.875, 420.625},
  ImageMargins->{{99, 0}, {0, 4}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Linear Regression Trees (FS-LiRT)", "Section"],

Cell[CellGroupData[{

Cell["Background", "Subsection"],

Cell[CellGroupData[{

Cell["Fuzzy set-based", "Subsubsection",
  CellDingbat->"\[GrayCircle]"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0527211 0.141723 0.0147151 0.294302 [
[.089 .00222 -4.75 -13 ]
[.089 .00222 4.75 0 ]
[.23073 .00222 -4.75 -13 ]
[.23073 .00222 4.75 0 ]
[.37245 .00222 -4.75 -13 ]
[.37245 .00222 4.75 0 ]
[.51417 .00222 -4.75 -13 ]
[.51417 .00222 4.75 0 ]
[.6559 .00222 -4.75 -13 ]
[.6559 .00222 4.75 0 ]
[.79762 .00222 -4.75 -13 ]
[.79762 .00222 4.75 0 ]
[.93934 .00222 -4.75 -13 ]
[.93934 .00222 4.75 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.089 .01472 m
.089 .02097 L
s
gsave
.089 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.23073 .01472 m
.23073 .02097 L
s
gsave
.23073 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.37245 .01472 m
.37245 .02097 L
s
gsave
.37245 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.51417 .01472 m
.51417 .02097 L
s
gsave
.51417 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.6559 .01472 m
.6559 .02097 L
s
gsave
.6559 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.79762 .01472 m
.79762 .02097 L
s
gsave
.79762 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.93934 .01472 m
.93934 .02097 L
s
gsave
.93934 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
0 .01472 m
1 .01472 L
s
1 0 0 r
.089 .01472 m
.089 .39731 L
.15986 .39731 L
.15986 .01472 L
F
0 g
.5 Mabswid
.089 .01472 m
.089 .39731 L
.15986 .39731 L
.15986 .01472 L
.089 .01472 L
s
1 0 0 r
.15986 .01472 m
.15986 .60332 L
.23073 .60332 L
.23073 .01472 L
F
0 g
.15986 .01472 m
.15986 .60332 L
.23073 .60332 L
.23073 .01472 L
.15986 .01472 L
s
1 0 0 r
.23073 .01472 m
.23073 .01472 L
.30159 .01472 L
.30159 .01472 L
F
0 g
.23073 .01472 m
.23073 .01472 L
.30159 .01472 L
.30159 .01472 L
.23073 .01472 L
s
1 0 0 r
.30159 .01472 m
.30159 .01472 L
.37245 .01472 L
.37245 .01472 L
F
0 g
.30159 .01472 m
.30159 .01472 L
.37245 .01472 L
.37245 .01472 L
.30159 .01472 L
s
1 0 0 r
.37245 .01472 m
.37245 .07358 L
.44331 .07358 L
.44331 .01472 L
F
0 g
.37245 .01472 m
.37245 .07358 L
.44331 .07358 L
.44331 .01472 L
.37245 .01472 L
s
1 0 0 r
.44331 .01472 m
.44331 .1913 L
.51417 .1913 L
.51417 .01472 L
F
0 g
.44331 .01472 m
.44331 .1913 L
.51417 .1913 L
.51417 .01472 L
.44331 .01472 L
s
1 0 0 r
.51417 .01472 m
.51417 .33845 L
.58503 .33845 L
.58503 .01472 L
F
0 g
.51417 .01472 m
.51417 .33845 L
.58503 .33845 L
.58503 .01472 L
.51417 .01472 L
s
1 0 0 r
.58503 .01472 m
.58503 .51503 L
.6559 .51503 L
.6559 .01472 L
F
0 g
.58503 .01472 m
.58503 .51503 L
.6559 .51503 L
.6559 .01472 L
.58503 .01472 L
s
1 0 0 r
.6559 .01472 m
.6559 .25016 L
.72676 .25016 L
.72676 .01472 L
F
0 g
.6559 .01472 m
.6559 .25016 L
.72676 .25016 L
.72676 .01472 L
.6559 .01472 L
s
1 0 0 r
.72676 .01472 m
.72676 .36788 L
.79762 .36788 L
.79762 .01472 L
F
0 g
.72676 .01472 m
.72676 .36788 L
.79762 .36788 L
.79762 .01472 L
.72676 .01472 L
s
1 0 0 r
.79762 .01472 m
.79762 .07358 L
.86848 .07358 L
.86848 .01472 L
F
0 g
.79762 .01472 m
.79762 .07358 L
.86848 .07358 L
.86848 .01472 L
.79762 .01472 L
s
1 0 0 r
.86848 .01472 m
.86848 .10301 L
.93934 .10301 L
.93934 .01472 L
F
0 g
.86848 .01472 m
.86848 .10301 L
.93934 .10301 L
.93934 .01472 L
.86848 .01472 L
s
.57893 .01472 m
.57893 .01472 L
.65858 .30902 L
.74802 .30902 L
.84722 .01472 L
.84722 .01472 L
s
.11811 .01472 m
.11811 .01472 L
.14797 .30902 L
.25695 .30902 L
.44505 .01472 L
.44505 .01472 L
s
.25695 .01472 m
.25695 .01472 L
.44505 .30902 L
.57893 .30902 L
.65858 .01472 L
.65858 .01472 L
s
.74802 .01472 m
.74802 .01472 L
.84722 .30902 L
.89683 .30902 L
.97619 .01472 L
.97619 .01472 L
s
.02381 .01472 m
.02381 .01472 L
.10317 .30902 L
.11811 .30902 L
.14797 .01472 L
.14797 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[63]:=",
  ImageSize->{304.313, 188.063},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004`0000_2000`400?l00000o`00003oo`3ooola
0?ooo`00o`3ooola0?ooo`00o`3ooola0?ooo`00o`3ooola0?ooo`00o`3ooola0?ooo`008`3oool0
0`000000oooo0?ooo`0R0?ooo`D00000903oool3000002P0oooo00<000000?ooo`3oool08P3oool3
000002H0oooo0`00000U0?ooo`030000003oool0oooo01/0oooo000S0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0903oool01@000000oooo0?ooo`3oool0000002L0oooo00<00000
0?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0000002@0oooo00D000000?ooo`3oool0oooo
0000000T0?ooo`030000003oool0oooo01/0oooo000S0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0Q0?ooo`H000009P3oool00`000000oooo0?oo
o`0R0?ooo`050000003oool0oooo0?ooo`0000009@3oool00`000000oooo0?ooo`0J0?ooo`008`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo0P00000T0?ooo`050000003o
ool0oooo0?ooo`0000008`3oool01@000000oooo0?ooo`3oool0000002@0oooo00D000000?ooo`3o
ool0oooo0000000U0?ooo`030000003oool0oooo01X0oooo000Q0?ooo`030000003oool0000002P0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo0000
02<0oooo1000000U0?ooo`@000009`3oool00`000000oooo0?ooo`0I0?ooo`008P3oool2000002@0
oooo00D000000?ooo`3oool0oooo0000000S0?ooo`050000003oool0oooo0?ooo`0000009@3oool0
0`000000oooo0000000T0?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo0000
000V0?ooo`030000003oool0oooo01T0oooo000S0?ooo`030000003oool0oooo02<0oooo0`00000U
0?ooo`<000009`3oool2000002@0oooo1000000U0?ooo`<00000903oool5000001X0oooo003o0?oo
oc40oooo003o0?oooc40oooo003o0?oooc40oooo003o0?oooc40oooo003o0?oooc40oooo000:0?oo
ool000007000000;0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`030000003o0000o`0000D0
o`0000<000000?l0003o00001P3o000010000000o`000?l00000000C0?l000030000003oool0oooo
00D0oooo00<000000?ooo`3oool07@3oool00`000000o`000?l0000A0?l000030000003o0000o`00
0140o`0000<000000?l0003o00003`3o00000`000000o`000000000C0?l0008000004P3o00000`00
0000o`000?l000030?l000030000003o0000o`0000/0o`0000<000000?l0003o00002`3o00000`00
0000o`000?l000030?l000030000003o0000o`000140o`0000<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003o0000o`0000D0
o`0000<000000?l0003o00001P3o000010000000o`000?l00000000C0?l000030000003oool0oooo
00D0oooo00<000000?ooo`3oool07@3oool00`000000o`000?l0000A0?l000030000003o0000o`00
0140o`0000<000000?l0003o0000403o0002000001<0o`0000<000000?l0003o00004@3o00000`00
0000o`000?l000040?l000030000003o0000o`0000X0o`0000<000000?l0003o00002P3o00000`00
0000o`000?l000040?l000030000003o0000o`000140o`0000<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003o0000o`0000D0
o`0000<000000?l0003o00001P3o000010000000o`000?l00000000C0?l000030000003oool0oooo
00H0oooo00<000000?ooo`3oool0703oool00`000000o`000?l0000@0?l0008000004`3o00000`00
0000o`000?l0000@0?l0008000004`3o00000`000000o`000?l0000A0?l000030000003o0000o`00
00@0o`0000<000000?l0003o00002P3o00000`000000o`000?l0000:0?l000030000003o0000o`00
00@0o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`070?ooo`030000003oool0oooo
0100oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?l0003o00001@3o00000`000000
o`000?l000060?l000040000003o0000o`00000001<0o`0000<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003o0000o`0000l0o`0000<000000?l0000000004`3o00000`00
0000o`000?l0000@0?l0008000004`3o00000`000000o`000?l0000A0?l000030000003o0000o`00
00@0o`0000<000000?l0003o00002P3o00000`000000o`000?l0000:0?l000030000003o0000o`00
00@0o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`070?ooo`030000003oool0oooo
0100oooo000B0?ooo`030000003oool0oooo00h0oooo00<000000?l0003o00001P3o00000`000000
o`000?l000040?l000050000003o0000o`000?l0000000004`3o00000`000000oooo0?ooo`070?oo
o`030000003oool0oooo01/0oooo00<000000?l0003o00003`3o00000`000000o`000000000C0?l0
00030000003o0000o`000100o`000P00000C0?l000030000003o0000o`000140o`0000<000000?l0
003o00001@3o00000`000000o`000?l000090?l000030000003o0000o`0000T0o`0000<000000?l0
003o00001@3o00000`000000o`000?l0000A0?l000030000003oool0oooo00L0oooo00<000000?oo
o`3oool0403oool001<0oooo00<000000?ooo`3oool03@3oool00`000000o`000?l000060?l00003
0000003o0000o`0000@0o`0000D000000?l0003o0000o`000000000C0?l000030000003oool0oooo
00P0oooo00<000000?ooo`3oool06P3oool00`000000o`000?l0000>0?l000040000003o0000o`00
000001<0o`0000<000000?l0003o00004@3o00000`000000o`000?l0000@0?l0008000004`3o0000
0`000000o`000?l000050?l000030000003o0000o`0000T0o`0000<000000?l0003o00002@3o0000
0`000000o`000?l000050?l000030000003o0000o`000140o`0000<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`0=0?ooo`030000003o0000o`00
00H0o`0000<000000?l0003o0000103o00001@000000o`000?l0003o0000000001<0o`0000<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003o0000o`0000d0o`0000D00000
0?l0003o0000o`000000000C0?l000030000003o0000o`000140o`0000<000000?l0003o0000403o
0002000001<0o`0000<000000?l0003o00001@3o00000`000000o`000?l000090?l000030000003o
0000o`0000T0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000A0?l000030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool03@3oool0
0`000000o`000?l000060?l000030000003o0000o`0000@0o`0000D000000?l0003o0000o`000000
000C0?l000030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000o`000?l0
000=0?l000050000003o0000o`000?l0000000004`3o00000`000000o`000?l0000A0?l000030000
003o0000o`000100o`000P00000C0?l000030000003o0000o`0000H0o`0000<000000?l0003o0000
203o00000`000000o`000?l000080?l000030000003o0000o`0000H0o`0000<000000?l0003o0000
4@3o00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo000C0?ooo`030000003o
ool0oooo00d0oooo00<000000?l0003o00001P3o00000`000000o`000?l000040?l000050000003o
0000o`000?l0000000004`3o00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo
00<000000?l0003o0000303o00000`000000o`000?l000020?l000030000003o0000o`000140o`00
00<000000?l0003o00004@3o00000`000000o`000?l0000@0?l0008000004`3o00000`000000o`00
0?l000060?l000030000003o0000o`0000P0o`0000<000000?l0003o0000203o00000`000000o`00
0?l000060?l000030000003o0000o`000140o`0000<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0A0?ooo`00503oool00`000000oooo0?ooo`0<0?ooo`030000003o0000o`0000H0o`0000<0
00000?l0003o0000103o00001@000000o`000?l0003o0000000001<0o`0000<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0G0?ooo`030000003o0000o`0000/0o`0000<000000?l0003o0000
0`3o00000`000000o`000?l0000A0?l000030000003o0000o`000140o`000P00000@0?l000030000
003o0000000001<0o`0000<000000?l0003o00001P3o00000`000000o`000?l000080?l000030000
003o0000o`0000P0o`0000<000000?l0003o00001P3o00000`000000o`000?l0000A0?l000030000
003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool001@0oooo00<000000?ooo`3oool0303o
ool00`000000o`000?l000060?l000030000003o0000o`0000@0o`0000D000000?l0003o0000o`00
0000000C0?l000030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`000000o`00
0?l0000;0?l000030000003o0000o`0000<0o`0000<000000?l0003o00004@3o00000`000000o`00
0?l0000A0?l000800000403o00000`000000o`000000000C0?l000030000003o0000o`0000L0o`00
00<000000?l0003o00001`3o00000`000000o`000?l000070?l000030000003o0000o`0000L0o`00
00<000000?l0003o00004@3o00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo
000D0?ooo`030000003oool0oooo00`0oooo00<000000?l0003o00001P3o00000`000000o`000?l0
00040?l000050000003o0000o`000?l0000000004`3o00000`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01H0oooo00<000000?l0003o00002P3o00000`000000o`000?l000040?l000030000
003o0000o`000140o`0000<000000?l0003o00004@3o000200000100o`0000<000000?l000000000
4`3o00000`000000o`000?l000070?l000030000003o0000o`0000L0o`0000<000000?l0003o0000
1`3o00000`000000o`000?l000070?l000030000003o0000o`000140o`0000<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0B0?ooo`00503oool00`000000oooo0?ooo`0<0?ooo`030000003o
0000o`0000H0o`0000<000000?l0003o0000103o00001@000000o`000?l0003o0000000001<0o`00
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003o0000o`0000X0o`00
00<000000?l0003o0000103o00000`000000o`000?l0000A0?l000030000003o0000o`000140o`00
00<000000?l0000000003P3o000010000000o`000?l00000000C0?l000030000003o0000o`0000L0
o`0000<000000?l0003o00001`3o00000`000000o`000?l000070?l000030000003o0000o`0000L0
o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0
oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?l0003o00001`3o00000`000000o`00
0?l000020?l000030000003o0000o`000080o`0000<000000?l0003o00004@3o00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?l0003o00002@3o00000`000000o`00
0?l000050?l000030000003o0000o`000140o`0000<000000?l0003o00004@3o00000`000000o`00
0000000>0?l000040000003o0000o`00000001<0o`0000<000000?l0003o0000203o00000`000000
o`000?l000060?l000030000003o0000o`0000H0o`0000<000000?l0003o0000203o00000`000000
o`000?l0000A0?l000030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool001D0oooo
00<000000?ooo`3oool02`3oool00`000000o`000?l000070?l000030000003o0000o`000080o`00
00<000000?l0003o00000P3o00000`000000o`000?l0000A0?l000030000003oool0oooo00h0oooo
00<000000?ooo`3oool0503oool00`000000o`000?l000080?l000030000003o0000o`0000H0o`00
00<000000?l0003o00004@3o00000`000000o`000?l0000A0?l000030000003o0000000000h0o`00
00@000000?l0003o000000004`3o00000`000000o`000?l000080?l000030000003o0000o`0000H0
o`0000<000000?l0003o00001P3o00000`000000o`000?l000080?l000030000003o0000o`000140
o`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo
0?ooo`0;0?ooo`030000003o0000o`0000L0o`0000<000000?l0003o00000P3o00000`000000o`00
0?l000020?l000030000003o0000o`000140o`0000<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0D0?ooo`030000003o0000o`0000P0o`0000<000000?l0003o00001P3o00000`000000o`00
0?l0000A0?l000030000003o0000o`000140o`0000<000000?l0000000003P3o000010000000o`00
0?l00000000C0?l000030000003o0000o`0000P0o`0000<000000?l0003o00001P3o00000`000000
o`000?l000060?l000030000003o0000o`0000P0o`0000<000000?l0003o00004@3o00000`000000
oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo000F0?ooo`030000003oool0oooo00X0oooo
00<000000?l0003o00001`3o00000`000000o`000?l000020?l000030000003o0000o`000080o`00
00<000000?l0003o00004@3o00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo
5@00000C0?l000030000003o0000o`000140o`0000@000000?l0003o00000000303o00001@000000
o`000?l0003o0000000001<0o`0000<000000?l0003o00002@3o00000`000000o`000?l000050?l0
01D000004`3o00000`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo000F0?ooo`03
0000003oool0oooo00X0oooo00<000000?l0003o00001`3o00000`000000o`000?l000020?l00003
0000003o0000o`000080o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000o`000?l0000A0?l00003
0000003o0000o`000140o`0000@000000?l0003o00000000303o00001@000000o`000?l0003o0000
000001<0o`0000<000000?l0003o00002@3o00000`000000o`000?l000050?l000030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000o`000?l0000A0?l000030000003oool0
oooo00<0oooo00<000000?ooo`3oool0503oool001H0oooo00<000000?ooo`3oool02P3oool00`00
0000o`000?l000070?l000030000003o0000o`000080o`0000<000000?l0003o00000P3o00000`00
0000o`000?l0000A0?l000030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`080?ooo`030000003o0000o`000140o`0000<000000?l0003o00004@3o00001000
0000o`000?l00000000<0?l000050000003o0000o`000?l0000000004`3o00000`000000o`000?l0
00090?l000030000003o0000o`0000D0o`0000<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`030000003o0000o`000140o`0000<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0D0?ooo`005P3oool00`000000oooo0?ooo`0:0?ooo`030000003o0000o`0000L0o`0000<00000
0?l0003o00000P3o00000`000000o`000?l000020?l000030000003o0000o`000140o`0000<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<00000
0?l0003o00004@3o00000`000000o`000?l0000A0?l000050000003o0000o`000?l0000000002P3o
00000`000000o`000?l000020?l000030000003o0000o`000140o`0000<000000?l0003o00002P3o
00000`000000o`000?l000040?l000030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool00`000000o`000?l0000A0?l000030000003oool0oooo0080oooo00<000000?ooo`3oool05@3o
ool001L0oooo00<000000?ooo`3oool02@3oool00`000000o`000?l000070?l000030000003o0000
o`000080o`0000<000000?l0003o00000P3o00000`000000o`000?l0000A0?l000030000003oool0
oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003o0000
o`000140o`0000<000000?l0003o00004@3o00001@000000o`000?l0003o0000000000X0o`0000<0
00000?l0003o00000P3o00000`000000o`000?l0000A0?l000030000003o0000o`0000X0o`0000<0
00000?l0003o0000103o00000`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?l0003o00004@3o00000`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo000G
0?ooo`030000003oool0oooo00T0oooo00<000000?l0003o00001`3o00000`000000o`000?l00002
0?l000030000003o0000o`000080o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000o`000?l0000A
0?l000030000003o0000o`000140o`0000D000000?l0003o0000o`000000000:0?l000030000003o
0000o`000080o`0000<000000?l0003o00004@3o00000`000000o`000?l0000:0?l000030000003o
0000o`0000@0o`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003o
0000o`000140o`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`005`3oool0
0`000000oooo0?ooo`090?ooo`030000003o0000o`0000L0o`0000<000000?l0003o00000P3o0000
0`000000o`000?l000020?l000030000003o0000o`000140o`0000<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?l0003o00004@3o0000
0`000000o`000?l0000A0?l000050000003o0000o`000?l0000000002P3o00000`000000o`000?l0
00020?l000030000003o0000o`000140o`0000<000000?l0003o00002`3o00000`000000o`000?l0
00030?l000030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000o`000?l0
000A0?l000030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool001L0oooo00<00000
0?ooo`3oool02@3oool00`000000o`000?l000080?l000040000003o0000o`00000000D0o`0000<0
00000?l0003o00004@3o00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0303oool00`000000o`000?l0000A0?l000030000003o0000o`000140o`0000<0
00000?l0003o00000P3o00000`000000o`000?l000060?l000030000003o0000o`0000<0o`0000<0
00000?l0003o00004@3o00000`000000o`000?l0000;0?l000030000003o0000o`0000<0o`0000<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o0000o`000140o`0000D0
00000?ooo`3oool0oooo0000000H0?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000003o
0000o`0000P0o`0000@000000?l0003o000000001@3o00000`000000o`000?l0000A0?l000030000
003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000
003o0000o`000140o`0000<000000?l0003o00004@3o00000`000000o`000?l000020?l000030000
003o0000o`0000H0o`0000<000000?l0003o00000`3o00000`000000o`000?l0000A0?l000030000
003o0000o`0000/0o`0000<000000?l0003o00000`3o00000`000000oooo0?ooo`030?ooo`030000
003oool0oooo00/0oooo5@0000030?ooo`030000003oool0oooo01H0oooo000H0?ooo`030000003o
ool0oooo00P0oooo00<000000?l0003o0000203o000010000000o`000?l0000000050?l000030000
003o0000o`000140o`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00d0oooo00<000000?l0003o00004@3o00000`000000o`000?l0000A0?l000030000
003o0000o`000080o`0000<000000?l0003o00001P3o00000`000000o`000?l000030?l000030000
003o0000o`000140o`0000<000000?l0003o0000303o00000`000000o`000?l000020?l000030000
003oool0oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0F0?ooo`00603o
ool00`000000oooo0?ooo`080?ooo`030000003o0000o`0000P0o`0000@000000?l0003o00000000
1@3o00000`000000o`000?l0000A0?l000030000003oool0oooo01H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`030000003o0000o`000140o`0000<000000?l0003o0000
4@3o00000`000000o`000?l000020?l000030000003o0000o`0000H0o`0000<000000?l0003o0000
0`3o00000`000000o`000?l0000A0?l000030000003o0000o`0000`0o`0000<000000?l0003o0000
0P3o00000`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
5P3oool001P0oooo00<000000?ooo`3oool0203oool00`000000o`000?l000080?l000040000003o
0000o`00000000D0o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000o`000?l0000A0?l000030000
003o0000o`000140o`0000<000000?l0003o00000`3o00000`000000o`000?l000040?l000030000
003o0000o`0000@0o`0000<000000?l0003o00004@3o00000`000000o`000?l0000<0?l000030000
003o0000o`000080o`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o0000203o
000010000000o`000?l0000000050?l000030000003o0000o`000140o`0000<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?l0003o0000
4@3o00000`000000o`000?l0000A0?l000030000003o0000o`0000<0o`0000<000000?l0003o0000
103o00000`000000o`000?l000040?l000030000003o0000o`000140o`0000<000000?l0003o0000
3@3o00001@000000o`000?l0003o0000000000<0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0G0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0000P0o`00
00@000000?l0003o000000001@3o00000`000000o`000?l0000A0?l000030000003oool0oooo01P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003o0000o`000140
o`0000<000000?l0003o00004@3o00000`000000o`000?l000030?l000030000003o0000o`0000@0
o`0000<000000?l0003o0000103o00000`000000o`000?l0000A0?l000030000003o0000o`0000d0
o`0000D000000?l0003o0000o`00000000030?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool05`3oool001T0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l000080?l00004
0000003o0000o`00000000D0o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000o`000?l0000A0?l0
00030000003o0000o`000140o`0000<000000?l0003o0000103o00000`000000o`000?l000020?l0
00030000003o0000o`0000D0o`0000<000000?l0003o00004@3o00000`000000o`000?l0000=0?l0
00050000003o0000o`000?l0000000000`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo01P0oooo000I0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o0000203o00001000
0000o`000?l0000000050?l000030000003o0000o`000140o`0000<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?l0003o00004@3o0000
0`000000o`000?l0000A0?l000030000003o0000o`0000@0o`0000<000000?l0003o00000P3o0000
0`000000o`000?l000050?l000030000003o0000o`000140o`0000<000000?l0003o00003P3o0000
10000000o`000?l0000000020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0603o
ool001X0oooo00<000000?ooo`3oool01P3oool00`000000o`000?l000090?l0008000001P3o0000
0`000000o`000?l0000A0?l000030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003o0000o`000140o`0000<000000?l0003o00004@3o0000
0`000000o`000?l000040?l000030000003o0000o`000080o`0000<000000?l0003o00001@3o0000
0`000000o`000?l0000A0?l000030000003o0000o`0000h0o`0000@000000?l0003o000000000P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000003oool0
oooo00H0oooo00<000000?l0003o00002@3o0002000000H0o`0000<000000?l0003o00004@3o0000
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool0
0`000000o`000?l0000A0?l000030000003o0000o`000140o`0000<000000?l0003o0000103o0000
0`000000o`000?l000020?l000030000003o0000o`0000D0o`0000<000000?l0003o00004@3o0000
0`000000o`000?l0000>0?l000040000003o0000o`0000000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0H0?ooo`006P3oool00`000000oooo0?ooo`060?ooo`030000003o0000
o`0000T0o`000P0000060?l000030000003o0000o`000140o`0000<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?l0003o00004@3o0000
0`000000o`000?l0000A0?l000030000003o0000o`0000D0o`0000@000000?l0003o00000000203o
00000`000000o`000?l0000A0?l000030000003o0000o`0000l0o`0000D000000?l000000000oooo
0000000V0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo00D0oooo00<0
00000?l0003o00002@3o0002000000H0o`0000<000000?l0003o00004@3o00000`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000o`000?l0
000A0?l000030000003o0000o`000140o`0000<000000?l0003o00001@3o000010000000o`000?l0
000000080?l000030000003o0000o`000140o`0000<000000?l0003o00003`3o00001@000000o`00
0000003oool0000002H0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0
1@3oool00`000000o`000?l000090?l0008000001P3o00000`000000o`000?l0000A0?l000030000
003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000
003o0000o`000140o`0000<000000?l0003o00004@3o00000`000000o`000?l000050?l000040000
003o0000o`00000000P0o`0000<000000?l0003o00004@3o00000`000000o`000?l0000?0?l00005
0000003o000000000?ooo`0000009P3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0?ooo`050?ooo`030000003o0000o`0000T0o`000P0000060?l000030000003o0000o`000140
o`0000<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?l0
003o00004@3o00000`000000o`000?l0000A0?l000030000003o0000o`0000H0o`000P0000090?l0
00030000003o0000o`000140o`0000<000000?l0003o0000403o0003000002H0oooo00<000000?oo
o`3oool06P3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000o`000?l000090?l00080
00001P3o00000`000000o`000?l0000A0?l000030000003oool0oooo01d0oooo00D000000?ooo`3o
ool0oooo0000000G0?ooo`030000003o0000o`000140o`0000<000000?l0003o00004@3o00000`00
0000o`000?l000060?l0008000002@3o00000`000000o`000?l0000A0?l000030000003o0000o`00
0100o`000`00000V0?ooo`030000003oool0oooo01X0oooo000L0?ooo`030000003oool0oooo00@0
oooo00<000000?l0003o00002@3o0002000000H0o`0000<000000?l0003o00004@3o00000`000000
oooo0?ooo`0N0?ooo`030000003oool0000001P0oooo00<000000?l0003o00004@3o00000`000000
o`000?l0000A0?l000030000003o0000o`0000H0o`000P0000090?l000030000003o0000o`000140
o`0000<000000?l0003o0000403o0003000002H0oooo00<000000?ooo`3oool06P3oool001`0oooo
00<000000?ooo`3oool0103oool00`000000o`000?l000090?l0008000001P3o00000`000000o`00
0?l0000A0?l000030000003oool0oooo01l0oooo00<000000?ooo`3oool05`3oool00`000000o`00
0?l0000A0?l000030000003o0000o`000140o`0000<000000?l0003o00001P3o0002000000T0o`00
00<000000?l0003o00004@3o00000`000000o`000?l0000A0?l000030000003oool0oooo02D0oooo
00<000000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3oool0103oool00`000000o`000?l0
00090?l0008000001P3o00000`000000o`000?l0000A0?l000030000003oool0oooo01l0oooo00<0
00000?ooo`3oool05`3oool00`000000o`000?l0000A0?l000030000003o0000o`000140o`0000<0
00000?l0003o00001P3o0002000000T0o`0000<000000?l0003o00004@3o00000`000000o`000?l0
000A0?l000030000003oool0oooo02@0oooo00<000000?ooo`3oool06`3oool001`0oooo00<00000
0?ooo`3oool0103oool00`000000o`000?l000090?l0008000001P3o00000`000000o`000?l0000A
0?l000030000003oool0oooo01h0oooo00<000000?ooo`000000603oool00`000000o`000?l0000A
0?l000030000003o0000o`000140o`0000<000000?l0003o00001P3o0002000000T0o`0000<00000
0?l0003o00004@3o00000`000000o`000?l0000@0?l000<000009@3oool00`000000oooo0?ooo`0K
0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030000003o0000o`0000T0o`000P0000060?l0
00030000003o0000o`000140o`0000<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0
000001L0oooo00<000000?l0003o00004@3o00000`000000o`000?l0000A0?l000030000003o0000
o`0000H0o`000P0000090?l000030000003o0000o`000140o`0000<000000?l0003o0000403o0003
000002D0oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?ooo`3oool00`3oool00`00
0000o`000?l000090?l0008000001P3o00000`000000o`000?l0000A0?l000030000003oool0oooo
01d0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003o0000o`000140o`0000<00000
0?l0003o00004@3o00000`000000o`000?l000060?l0008000002@3o00000`000000o`000?l0000A
0?l000030000003o0000o`000100o`000`00000U0?ooo`030000003oool0oooo01/0oooo000M0?oo
o`030000003oool0oooo00<0oooo00<000000?l0003o00002@3o0002000000H0o`0000<000000?l0
003o00004@3o00000`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0503oool00`000000o`000?l0000A0?l000030000003o0000o`000140o`0000<000000?l0
003o00001@3o000010000000o`000?l0000000080?l000030000003o0000o`000140o`0000<00000
0?l0003o00003`3o00001@000000o`000000003oool0000002<0oooo00<000000?ooo`3oool0703o
ool001d0oooo00<000000?ooo`3oool00`3oool00`000000o`000?l000090?l0008000001P3o0000
0`000000o`000?l0000A0?l000030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003o0000o`000140o`0000<000000?l0003o00004@3o0000
0`000000o`000?l000050?l000040000003o0000o`00000000P0o`0000<000000?l0003o00004@3o
00000`000000o`000?l0000?0?l000050000003o000000000?ooo`0000008`3oool00`000000oooo
0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003o0000o`0000T0o`000P00
00060?l000030000003o0000o`000140o`0000<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01<0oooo00<000000?l0003o00004@3o00000`000000o`000?l0
000A0?l000030000003o0000o`0000D0o`0000@000000?l0003o00000000203o00000`000000o`00
0?l0000A0?l000030000003o0000o`0000l0o`0000D000000?l000000000oooo0000000S0?ooo`03
0000003oool0oooo01`0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?l0003o0000
2@3o0002000000H0o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000o`000?l0000A0?l000030000
003o0000o`000140o`0000<000000?l0003o0000103o00000`000000o`000?l000020?l000030000
003o0000o`0000D0o`0000<000000?l0003o00004@3o00000`000000o`000?l0000>0?l000040000
003o0000o`0000000080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`00
7P3oool00`000000oooo0?ooo`020?ooo`030000003o0000o`0000T0o`000P0000060?l000030000
003o0000o`000140o`0000<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0140oooo5@00000C0?l000030000003o0000o`0000@0o`0000<000000?l0003o0000
0P3o00000`000000o`000?l000050?l000030000003o0000o`000140o`0000<000000?l0003o0000
3P3o000010000000o`000?l0000000020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07@3oool001l0oooo00D000000?ooo`3oool0oooo0000000:0?l000040000003o0000o`000000
00D0o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool09@3oool00`000000o`000?l0000A0?l000030000003o0000o`00
00@0o`0000<000000?l0003o00000P3o00000`000000o`000?l000050?l000030000003o0000o`00
0140o`0000<000000?l0003o00003P3o000010000000o`000?l0000000020?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07@3oool001l0oooo00D000000?ooo`3oool0oooo0000000:
0?l000040000003o0000o`00000000D0o`0000<000000?l0003o00004@3o00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0903oool00`000000o`000?l0
000A0?l000030000003o0000o`0000@0o`0000<000000?l0003o00000P3o00000`000000o`000?l0
00050?l000030000003o0000o`000140o`0000<000000?l0003o00003@3o00001@000000o`000?l0
003o0000000000<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`007`3o
ool01@000000oooo0?ooo`3oool0000000X0o`0000@000000?l0003o000000001@3o00000`000000
o`000?l0000A0?l000030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0T0?ooo`030000003o0000o`000140o`0000<000000?l0003o00000`3o00000`000000
o`000?l000040?l000030000003o0000o`0000@0o`0000<000000?l0003o00004@3o00000`000000
o`000?l0000=0?l000050000003o0000o`000?l0000000000`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01h0oooo000O0?ooo`050000003oool0oooo0?ooo`0000002P3o00001000
0000o`000?l0000000050?l000030000003o0000o`000140o`0000<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02<0oooo00<000000?l0003o00004@3o0000
0`000000o`000?l000030?l000030000003o0000o`0000@0o`0000<000000?l0003o0000103o0000
0`000000o`000?l0000A0?l000030000003o0000o`0000d0o`0000D000000?l0003o0000o`000000
00030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool00200oooo00@00000
0?ooo`3oool000002P3o000010000000o`000?l0000000050?l000030000003o0000o`000140o`00
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0280oooo
00<000000?l0003o00004@3o00000`000000o`000?l000030?l000030000003o0000o`0000@0o`00
00<000000?l0003o0000103o00000`000000o`000?l0000A0?l000030000003o0000o`0000`0o`00
00<000000?l0003o00000P3o00000`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool07P3oool00200oooo00@000000?ooo`3oool000002P3o000010000000o`00
0?l0000000050?l000030000003o0000o`000140o`0000<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0280oooo00<000000?l0003o00004@3o00000`000000
o`000?l000020?l000030000003o0000o`0000H0o`0000<000000?l0003o00000`3o00000`000000
o`000?l0000A0?l000030000003o0000o`0000`0o`0000<000000?l0003o00000P3o00000`000000
oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00200oooo
00@000000?ooo`3oool000002P3o000010000000o`000?l0000000050?l000030000003o0000o`00
0140o`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0240oooo00<000000?l0003o00004@3o00000`000000o`000?l000020?l000030000003o0000o`00
00H0o`0000<000000?l0003o00000`3o00000`000000o`000?l0000A0?l000030000003o0000o`00
00`0o`0000<000000?l0003o00000P3o00000`000000oooo0?ooo`020?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool07`3oool00200oooo00@000000?ooo`3oool000002P3o00001000
0000o`000?l0000000050?l000030000003o0000o`000140o`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo00<000000?l0003o00004@3o0000
0`000000o`000?l000020?l000030000003o0000o`0000H0o`0000<000000?l0003o00000`3o0000
0`000000o`000?l0000A0?l000030000003o0000o`0000/0o`0000<000000?l0003o00000`3o0000
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07`3oool0
0240oooo00<000000?ooo`0000002P3o000010000000o`000?l0000000050?l000030000003o0000
o`000140o`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0200oooo00<000000?l0003o00004@3o00000`000000o`000?l000020?l000030000003o0000
o`0000H0o`0000<000000?l0003o00000`3o00000`000000o`000?l0000A0?l000030000003o0000
o`0000/0o`0000<000000?l0003o00000`3o00000`000000oooo0?ooo`030?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`0000002@3o00000`00
0000o`000?l000020?l000030000003o0000o`000080o`0000<000000?l0003o00004@3o00000`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07`3oool00`00
0000o`000?l0000A0?l000050000003o0000o`000?l0000000002P3o00000`000000o`000?l00002
0?l000030000003o0000o`000140o`0000<000000?l0003o00002`3o00000`000000o`000?l00003
0?l000030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P
0?ooo`008@3oool00`000000oooo000000090?l000030000003o0000o`000080o`0000<000000?l0
003o00000P3o00000`000000o`000?l0000A0?l000030000003oool0oooo0180oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003o0000o`000140o`0000D000000?l0
003o0000o`000000000:0?l000030000003o0000o`000080o`0000<000000?l0003o00004@3o0000
0`000000o`000?l0000:0?l000030000003o0000o`0000@0o`0000<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200oooo000Q0?ooo`030000003oool00000
00T0o`0000<000000?l0003o00000P3o00000`000000o`000?l000020?l000030000003o0000o`00
0140o`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01h0oooo00<000000?l0003o00004@3o00001@000000o`000?l0003o0000000000X0o`0000<00000
0?l0003o00000P3o00000`000000o`000?l0000A0?l000030000003o0000o`0000X0o`0000<00000
0?l0003o0000103o00000`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0803oool00280oooo0P0000090?l000030000003o0000o`000080o`0000<000000?l0
003o00000P3o00000`000000o`000?l0000A0?l000030000003oool0oooo0140oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0M0?ooo`030000003o0000o`000140o`0000D000000?l0
003o0000o`000000000:0?l000030000003o0000o`000080o`0000<000000?l0003o00004@3o0000
0`000000o`000?l0000:0?l000030000003o0000o`0000@0o`0000<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200oooo000R0?ooo`8000002@3o00000`00
0000o`000?l000020?l000030000003o0000o`000080o`0000<000000?l0003o00004@3o00000`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`00
0000o`000?l0000A0?l000040000003o0000o`00000000`0o`0000D000000?l0003o0000o`000000
000C0?l000030000003o0000o`0000T0o`0000<000000?l0003o00001@3o00000`000000oooo0?oo
o`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08@3oool00280oooo0P000009
0?l000030000003o0000o`000080o`0000<000000?l0003o00000P3o00000`000000o`000?l0000A
0?l000030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L
0?ooo`030000003o0000o`000140o`0000@000000?l0003o00000000303o00001@000000o`000?l0
003o0000000001<0o`0000<000000?l0003o00002@3o00000`000000o`000?l000050?l000030000
003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Q0?ooo`008P3o
ool2000000T0o`0000<000000?l0003o00000P3o00000`000000o`000?l000020?l000030000003o
0000o`000140o`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01/0oooo00<000000?l0003o00004@3o000010000000o`000?l00000000<0?l000050000
003o0000o`000?l0000000004`3o00000`000000o`000?l000090?l000030000003o0000o`0000D0
o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0240
oooo000S0?ooo`030000003o0000o`0000L0o`0000<000000?l0003o00000P3o00000`000000o`00
0?l000020?l000030000003o0000o`000140o`0000<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01X0oooo00<000000?l0003o00004@3o00000`000000o`00
0000000>0?l000030000003o0000o`0001D000002P3o00000`000000o`000?l000060?l000030000
003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0R0?ooo`008`3o
ool00`000000o`000?l000070?l000030000003o0000o`000080o`0000<000000?l0003o00000P3o
00000`000000o`000?l0000A0?l000030000003oool0oooo00h0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003o0000o`000140o`0000<000000?l0000000003P3o
000010000000o`000?l00000000C0?ooo`030000003o0000o`0000P0o`0000<000000?l0003o0000
1P3o00000`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
8P3oool002<0oooo00<000000?l0003o00001`3o00000`000000o`000?l000020?l000030000003o
0000o`000080o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool06@3oool00`000000o`000?l0000A0?l000030000003o
0000000000h0o`0000@000000?l0003o000000004`3oool00`000000o`000?l000080?l000030000
003o0000o`0000H0o`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0280oooo000S0?ooo`8000001`3o00000`000000o`000?l000040?l000050000003o
0000o`000?l0000000004`3o00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0603oool00`000000o`000?l0000A0?l000030000003o0000000000h0o`00
00@000000?l0003o000000004`3oool00`000000o`000?l000070?l000030000003o0000o`0000L0
o`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0280
oooo000S0?ooo`8000001`3o00000`000000o`000?l000040?l000050000003o0000o`000?l00000
00004`3o00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0603oool00`000000o`000?l0000A0?l000800000403o00000`000000o`000000000C0?ooo`03
0000003o0000o`0000L0o`0000<000000?l0003o00001`3o00000`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool08`3oool002<0oooo0P0000070?l000030000
003o0000o`0000@0o`0000D000000?l0003o0000o`000000000C0?l000030000003oool0oooo00/0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0G0?ooo`030000003o0000o`000140
o`000P00000@0?l000030000003o0000000001<0oooo00<000000?l0003o00001`3o00000`000000
o`000?l000070?l000030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0S0?ooo`008`3oool2000000L0o`0000<000000?l0003o0000103o00001@000000o`00
0?l0003o0000000001<0o`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01L0oooo00<000000?l0003o00004@3o000200000100o`0000<000000?l00000
00004`3oool00`000000o`000?l000060?l000030000003o0000o`0000P0o`0000<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02<0oooo000S0?ooo`030000
003o0000000000H0o`0000<000000?l0003o0000103o00001@000000o`000?l0003o0000000001<0
o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01H0
oooo00<000000?l0003o00004@3o00000`000000o`000?l0000@0?l0008000004`3oool00`000000
o`000?l000060?l000030000003o0000o`0000P0o`0000<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02@0oooo000S0?ooo`030000003o0000000000H0o`00
00<000000?l0003o0000103o00001@000000o`000?l0003o0000000001<0o`0000<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01D0oooo00<000000?l0003o
00004@3o00000`000000o`000?l0000@0?l0008000004`3oool00`000000o`000?l000060?l00003
0000003o0000o`0000P0o`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02@0oooo000S0?ooo`030000003o0000000000H0o`0000<000000?l0003o0000
103o00001@000000o`000?l0003o0000000001<0o`0000<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo01D0oooo00<000000?l0003o00004@3o00000`000000
o`000?l0000@0?l0008000004`3oool00`000000o`000?l000050?l000030000003o0000o`0000T0
o`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02@0
oooo000S0?ooo`030000003o0000000000H0o`0000<000000?l0003o0000103o00001@000000o`00
0?l0003o0000000001<0o`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01@0oooo00<000000?l0003o00004@3o00000`000000o`000?l0000@0?l00080
00004`3oool00`000000o`000?l000050?l000030000003o0000o`0000T0o`0000<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02@0oooo000S0?ooo`040000
003o0000o`00000000D0o`0000<000000?l0003o0000103o00001@000000o`000?l0003o00000000
01<0o`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
01<0oooo00<000000?l0003o0000403o0002000001<0o`0000<000000?ooo`3oool04@3oool00`00
0000o`000?l000050?l000030000003o0000o`0000T0o`0000<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo000S0?ooo`040000003o0000o`000000
00@0o`0000<000000?l0003o00001P3o000010000000o`000?l00000000C0?l000030000003oool0
oooo00L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`030000003o0000
o`000100o`000P00000C0?l000030000003oool0oooo0140oooo00<000000?l0003o0000103o0000
0`000000o`000?l0000:0?l000030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0U0?ooo`008`3oool010000000o`000?l0000000040?l000030000003o0000
o`0000H0o`0000@000000?l0003o000000004`3o00000`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool04P3oool00`000000o`000?l0000@0?l0008000004`3o
00000`000000oooo0?ooo`0A0?ooo`030000003o0000o`0000@0o`0000<000000?l0003o00002P3o
00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09@3o
ool002<0oooo00@000000?l0003o00000000103o00000`000000o`000?l000060?l000040000003o
0000o`00000001<0o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0140oooo00<000000?l0003o0000403o0002000001<0o`0000<000000?ooo`3oool0
4@3oool00`000000o`000?l000040?l000030000003o0000o`0000X0o`0000<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo000S0?ooo`050000003o
0000o`000?l0000000000`3o00000`000000o`000?l000060?l000040000003o0000o`00000001<0
o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0140
oooo00<000000?l0003o00003`3o00000`000000o`000000000C0?l0008000004P3oool00`000000
o`000?l000030?l000030000003o0000o`0000/0o`0000<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo000S0?ooo`040000003o0000o`000?l000D0
0000203o000O000003D0oooo9P0000000`3o000000000?l0000B0?l001/000003@3o00000`000000
oooo0?ooo`0;0?ooo`l00000:03oool002<0oooo00<000000?l0003o00004@3o00000`000000o`00
0?l0000A0?l000030000003oool0oooo04d0oooo00<000000?l0003o00004@3o00000`000000o`00
0?l0000A0?l000030000003oool0oooo0140oooo00<000000?l0003o00004@3o00000`000000oooo
0?ooo`120?ooo`008`3oool00`000000o`000?l0000A0?l000030000003o0000o`000140o`0000<0
00000?ooo`3oool0C@3oool00`000000o`000?l0000A0?l000030000003o0000o`000140o`0000<0
00000?ooo`3oool04@3oool00`000000o`000?l0000A0?l000030000003oool0oooo0480oooo000S
0?ooo`030000003o0000o`000140o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`1=
0?ooo`030000003o0000o`000140o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`0A
0?ooo`030000003o0000o`000140o`0000<000000?ooo`3oool0@P3oool002<0oooo00<000000?l0
003o00004@3o00000`000000o`000?l0000A0?l000030000003oool0oooo04d0oooo00<000000?l0
003o00004@3o00000`000000o`000?l0000A0?l000030000003oool0oooo0140oooo00<000000?l0
003o00004@3o00000`000000oooo0?ooo`120?ooo`008`3oool00`000000o`000?l0000A0?l00003
0000003o0000o`000140o`0000<000000?ooo`3oool0C@3oool00`000000o`000?l0000A0?l00003
0000003o0000o`000140o`0000<000000?ooo`3oool04@3oool00`000000o`000?l0000A0?l00003
0000003oool0oooo0480oooo000S0?ooo`030000003o0000o`000140o`0000<000000?l0003o0000
4@3o00000`000000oooo0?ooo`1=0?ooo`030000003o0000o`000140o`0000<000000?l0003o0000
4@3o00000`000000oooo0?ooo`0A0?ooo`030000003o0000o`000140o`0000<000000?ooo`3oool0
@P3oool002<0oooo00<000000?l0003o00004@3o00000`000000o`000?l0000A0?l000030000003o
ool0oooo04d0oooo00<000000?l0003o00004@3o00000`000000o`000?l0000A0?l000030000003o
ool0oooo0140oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`120?ooo`008`3oool0
0`000000o`000?l0000A0?l000030000003o0000o`000140o`0000<000000?ooo`3oool0C@3ooolE
000001<0o`0000<000000?ooo`3oool04@3oool00`000000o`000?l0000A0?l000030000003oool0
oooo0480oooo000S0?ooo`030000003o0000o`000140o`0000<000000?l0003o00004@3o00000`00
0000oooo0?ooo`1Q0?ooo`030000003o0000o`000140o`0000<000000?ooo`3oool04@3oool00`00
0000o`000?l0000A0?l000030000003oool0oooo0480oooo000S0?ooo`030000003o0000o`000140
o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`1Q0?ooo`030000003o0000o`000140
o`0000<000000?ooo`3oool04@3oool00`000000o`000?l0000A0?l000030000003oool0oooo0480
oooo000S0?ooo`030000003o0000o`000140o`0000<000000?l0003o00004@3o00000`000000oooo
0?ooo`1Q0?ooo`030000003o0000o`000140o`0000<000000?ooo`3oool04@3oool00`000000o`00
0?l0000A0?l000030000003oool0oooo0480oooo000S0?ooo`030000003o0000o`000140o`0000<0
00000?l0003o00004@3o00000`000000oooo0?ooo`1Q0?ooo`030000003o0000o`000140o`0000<0
00000?ooo`3oool04@3oool00`000000o`000?l0000A0?l000030000003oool0oooo0480oooo000S
0?ooo`030000003o0000o`000140o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`1Q
0?ooo`030000003o0000o`000140o`0000<000000?ooo`3oool04@3oool00`000000o`000?l0000A
0?l000030000003oool0oooo0480oooo000S0?ooo`030000003o0000o`000140o`0000<000000?l0
003o00004@3o00000`000000oooo0?ooo`1Q0?ooo`030000003o0000o`000140o`0000<000000?oo
o`3oool04@3oool00`000000o`000?l0000A0?l000030000003oool0oooo0480oooo000S0?ooo`03
0000003o0000o`000140o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`1Q0?ooo`03
0000003o0000o`000140o`0000<000000?ooo`3oool04@3oool00`000000o`000?l0000A0?l00003
0000003oool0oooo0480oooo000S0?ooo`030000003o0000o`000140o`0000<000000?l0003o0000
4@3o00000`000000oooo0?ooo`1Q0?ooo`030000003o0000o`000140o`0000<000000?ooo`3oool0
4@3oool00`000000o`000?l0000A0?l000030000003oool0oooo0480oooo000S0?ooo`030000003o
0000o`000140o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`1Q0?ooo`030000003o
0000o`000140o`0000<000000?ooo`3oool04@3ooolE000004@0oooo000S0?ooo`030000003o0000
o`000140o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`1Q0?ooo`030000003o0000
o`000140o`0000<000000?ooo`3oool0JP3oool002<0oooo00<000000?l0003o00004@3o00000`00
0000o`000?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0003o00004@3o00000`00
0000oooo0?ooo`1Z0?ooo`008`3oool00`000000o`000?l0000A0?l000030000003o0000o`000140
o`0000<000000?ooo`3oool0H@3oool00`000000o`000?l0000A0?l000030000003oool0oooo06X0
oooo000S0?ooo`030000003o0000o`000140o`0000<000000?l0003o00004@3o00000`000000oooo
0?ooo`1Q0?ooo`030000003o0000o`000140o`0000<000000?ooo`3oool0JP3oool002<0oooo00<0
00000?l0003o00004@3o00000`000000o`000?l0000A0?l000030000003oool0oooo0640oooo00<0
00000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`008`3oool00`000000o`000?l0000A
0?l000030000003o0000o`000140o`0000<000000?ooo`3oool0H@3oool00`000000o`000?l0000A
0?l000030000003oool0oooo06X0oooo000S0?ooo`030000003o0000o`000140o`0000<000000?l0
003o00004@3o00000`000000oooo0?ooo`1Q0?ooo`030000003o0000o`000140o`0000<000000?oo
o`3oool0JP3oool002<0oooo5@00000C0?l000030000003oool0oooo0640oooo00<000000?l0003o
00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000
003oool0oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3o
ool00`000000o`000?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0003o00004@3o
00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0
oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`00
0000o`000?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0003o00004@3o00000`00
0000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0640
oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`00
0?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo
0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0640oooo00<0
00000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A
0?l000030000003oool0oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z
0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0
003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l00003
0000003oool0oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00
=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0003o0000
4@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003o
ool0oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool0
0`000000o`000?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0003o00004@3o0000
0`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo
0640oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000
o`000?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0003o00004@3o00000`000000
oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0640oooo
00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0
000A0?l000030000003oool0oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo0?oo
o`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0640oooo00<00000
0?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l0
00030000003oool0oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?oo
o`00=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0003o
00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000
003oool0oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3o
ool00`000000o`000?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0003o00004@3o
00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0
oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`00
0000o`000?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0003o00004@3o00000`00
0000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0640
oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`00
0?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo
0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0640oooo00<0
00000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A
0?l000030000003oool0oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z
0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0
003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l00003
0000003oool0oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00
=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0640oooo00<000000?l0003o0000
4@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003o
ool0oooo0640oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`1Z0?ooo`00=`3oool0
0`000000o`000?l0000A0?l000030000003oool0oooo0640oooo5@00001/0?ooo`00=`3oool00`00
0000o`000?l0000A0?l000030000003oool0oooo0>80oooo000g0?ooo`030000003o0000o`000140
o`0000<000000?ooo`3oool0hP3oool003L0oooo00<000000?l0003o00004@3o00000`000000oooo
0?ooo`3R0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0>80oooo000g
0?ooo`030000003o0000o`000140o`0000<000000?ooo`3oool0hP3oool003L0oooo00<000000?l0
003o00004@3o00000`000000oooo0?ooo`3R0?ooo`00=`3oool00`000000o`000?l0000A0?l00003
0000003oool0oooo0>80oooo000g0?ooo`030000003o0000o`000140o`0000<000000?ooo`3oool0
hP3oool003L0oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`3R0?ooo`00=`3oool0
0`000000o`000?l0000A0?l000030000003oool0oooo0>80oooo000g0?ooo`030000003o0000o`00
0140o`0000<000000?ooo`3oool0hP3oool003L0oooo00<000000?l0003o00004@3o00000`000000
oooo0?ooo`3R0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0>80oooo
000g0?ooo`030000003o0000o`000140o`0000<000000?ooo`3oool0hP3oool003L0oooo00<00000
0?l0003o00004@3o00000`000000oooo0?ooo`3R0?ooo`00=`3oool00`000000o`000?l0000A0?l0
00030000003oool0oooo0>80oooo000g0?ooo`030000003o0000o`000140o`0000<000000?ooo`3o
ool0hP3oool003L0oooo00<000000?l0003o00004@3o00000`000000oooo0?ooo`3R0?ooo`00=`3o
ool00`000000o`000?l0000A0?l000030000003oool0oooo0>80oooo000g0?ooo`030000003o0000
o`000140o`0000<000000?ooo`3oool0hP3oool003L0oooo00<000000?l0003o00004@3o00000`00
0000oooo0?ooo`3R0?ooo`00=`3oool00`000000o`000?l0000A0?l000030000003oool0oooo0>80
oooo000g0?ooo`030000003o0000o`000140o`0000<000000?ooo`3oool0hP3oool003L0oooo00<0
00000?l0003o00004@3o00000`000000oooo0?ooo`3R0?ooo`00=`3ooolE00000>@0oooo003o0?oo
oc40oooo003o0?oooc40oooo003o0?oooc40oooo003o0?oooc40oooo0000\
\>"],
  ImageRangeCache->{{{0, 303.313}, {187.063, 0}} -> {0.114139, -0.198745, \
0.0249635, 0.0120213}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.137611 0.16142 0.120238 0.238095 [
[ 0 0 0 0 ]
[ 1 .05 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.2 0 1 r
.02381 .00119 m
.02381 .04881 L
.07 .04881 L
.07 .00119 L
F
0 .85 1 r
.07 .00119 m
.07 .04881 L
.36161 .04881 L
.36161 .00119 L
F
0 1 .1 r
.36161 .00119 m
.36161 .04881 L
.6556 .04881 L
.6556 .00119 L
F
.95 1 0 r
.6556 .00119 m
.6556 .04881 L
.92306 .04881 L
.92306 .00119 L
F
1 0 0 r
.92306 .00119 m
.92306 .04881 L
.97619 .04881 L
.97619 .00119 L
F
0 0 m
1 0 L
1 .05 L
0 .05 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[63]:=",
  ImageSize->{326.563, 16.25},
  ImageMargins->{{107, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400056000042000`400?l00000o`00003oo`3ooom7
0?ooo`00o`3ooom70?ooo`004@3oool>03<0oeT00=WoFP00oaUA0??o0140o`004P3oool00140oooo
3P0c0?mI003IoeX00?lID@3co`0A0?l00180oooo000A0?ooo`h0<`3oF@00fOmJ003o6E40lol04@3o
000B0?ooo`004@3oool>03<0oeT00=WoFP00oaUA0??o0140o`004P3oool00140oooo3P0c0?mI003I
oeX00?lID@3co`0A0?l00180oooo000A0?ooo`h0<`3oF@00fOmJ003o6E40lol04@3o000B0?ooo`00
4@3oool>03<0oeT00=WoFP00oaUA0??o0140o`004P3oool00140oooo3P0c0?mI003IoeX00?lID@3c
o`0A0?l00180oooo000A0?ooo`h0<`3oF@00fOmJ003o6E40lol04@3o000B0?ooo`004@3oool>03<0
oeT00=WoFP00oaUA0??o0140o`004P3oool00140oooo3P0c0?mI003IoeX00?lID@3co`0A0?l00180
oooo000A0?ooo`h0<`3oF@00fOmJ003o6E40lol04@3o000B0?ooo`004@3oool>03<0oeT00=WoFP00
oaUA0??o0140o`004P3oool00140oooo3P0c0?mI003IoeX00?lID@3co`0A0?l00180oooo0000\
\>"],
  ImageRangeCache->{{{0, 325.563}, {15.25, 0}} -> {0.643642, -0.505001, \
0.0203117, 0.0137706}}]
}, Open  ]]
}, Open  ]],

Cell["\<\
Similar to decision trees like FS-ID3 (Mamdami type \
controller)\
\>", "Subsubsection",
  CellDingbat->"\[GrayCircle]"],

Cell["\<\
Each node is associated with a constant or linear model (Sugeno- or \
TSK-type controller)\
\>", "Subsubsection",
  CellDingbat->"\[GrayCircle]"],

Cell[TextData[{
  "For more details see the ",
  ButtonBox["algorithmic background of FS-LiRT",
    ButtonData:>"FS-LiRT",
    ButtonStyle->"AddOnsLink"]
}], "Subsubsection",
  CellDingbat->"\[GrayCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example", "Subsection"],

Cell[BoxData[{
    RowBox[{\(Needs["\<mlf`\>"];\), " ", 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        StyleBox["SetOptions",
          FontColor->GrayLevel[0.666667]], 
        StyleBox["[",
          FontColor->GrayLevel[0.666667]], 
        RowBox[{
          StyleBox["PlotID3",
            FontColor->GrayLevel[0.666667]], 
          StyleBox[",",
            FontColor->GrayLevel[0.666667]], 
          StyleBox[\(FontSize \[Rule] 16\),
            FontColor->GrayLevel[0.666667]], 
          StyleBox[",",
            FontFamily->"Courier New",
            FontWeight->"Bold",
            FontColor->GrayLevel[0.666667]], 
          StyleBox[\(LeafInfo \[Rule] "\<Presentation\>"\),
            FontFamily->"Courier New",
            FontWeight->"Bold",
            FontColor->GrayLevel[0.666667]]}], 
        StyleBox["]",
          FontColor->GrayLevel[0.666667]]}], 
      StyleBox[";",
        FontColor->GrayLevel[0.666667]]}], "\[IndentingNewLine]", 
    StyleBox[\(SetOptions[PlotPredictionMatrix, 
          ColorFunction \[Rule] CFTemp2, FontSize \[Rule] 16];\),
      FontColor->GrayLevel[0.666667]], "\[IndentingNewLine]", 
    StyleBox[\(SetOptions[TrainModel, 
          InputPredOpts \[Rule] {Linguistic \[Rule] False}];\),
      FontColor->GrayLevel[0.666667]], "\[IndentingNewLine]", 
    StyleBox[\($TextStyle = {FontSize \[Rule] 16};\),
      FontColor->GrayLevel[0.666667]], "\[IndentingNewLine]", 
    RowBox[{
      StyleBox[
        RowBox[{
          RowBox[{
            StyleBox["Off",
              FontWeight->"Bold"], 
            StyleBox["[",
              FontWeight->"Bold"], \(CreateAdditiveRegression::alpha\), "]"}],
           ";"}],
        FontColor->GrayLevel[0.666667]], 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"trainData", "=", 
        RowBox[{
          StyleBox["LoadData",
            FontColor->RGBColor[0, 0, 1]], "[", "\"\<housing.csv\>\"", 
          "]"}]}], ";"}]}], "Input",
  CellLabel->"In[8]:=",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(PrintColumnTypeOverview[trainData]\), "\[IndentingNewLine]", 
    \(TableForm[\ Take[\ GetData[trainData], \ 7]]\)}], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"No.\"\>", "\<\"NAME\"\>", "\<\"#NUMERIC\"\>", \
"\<\"#STRING\"\>", "\<\"#NULL\"\>", "\<\"TYPE\"\>", "\<\"#DIFFVALS\"\>", \
"\<\"USEFUL\"\>"},
          {"1", "\<\"CRIM\"\>", "506", "0", "0", "\<\"Numeric\"\>", "504", 
            "True"},
          {"2", "\<\"ZN\"\>", "506", "0", "0", "\<\"Numeric\"\>", "26", 
            "True"},
          {"3", "\<\"INDUS\"\>", "506", "0", "0", "\<\"Numeric\"\>", "76", 
            "True"},
          {"4", "\<\"CHAS\"\>", "506", "0", "0", "\<\"Numeric\"\>", "2", 
            "True"},
          {"5", "\<\"NOX\"\>", "506", "0", "0", "\<\"Numeric\"\>", "81", 
            "True"},
          {"6", "\<\"RM\"\>", "506", "0", "0", "\<\"Numeric\"\>", "446", 
            "True"},
          {"7", "\<\"AGE\"\>", "506", "0", "0", "\<\"Numeric\"\>", "356", 
            "True"},
          {"8", "\<\"DIS\"\>", "506", "0", "0", "\<\"Numeric\"\>", "412", 
            "True"},
          {"9", "\<\"RAD\"\>", "506", "0", "0", "\<\"Numeric\"\>", "9", 
            "True"},
          {"10", "\<\"TAX\"\>", "506", "0", "0", "\<\"Numeric\"\>", "66", 
            "True"},
          {"11", "\<\"PTRATIO\"\>", "506", "0", "0", "\<\"Numeric\"\>", "46", 
            "True"},
          {"12", "\<\"B\"\>", "506", "0", "0", "\<\"Numeric\"\>", "357", 
            "True"},
          {"13", "\<\"LSTAT\"\>", "506", "0", "0", "\<\"Numeric\"\>", "455", 
            "True"},
          {"14", "\<\"class\"\>", "506", "0", "0", "\<\"Numeric\"\>", "229", 
            "True"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {None, {"No.", "NAME", "#NUMERIC", 
          "#STRING", "#NULL", "TYPE", "#DIFFVALS", "USEFUL"}}]]]], "Output",
  CellLabel->"Out[15]//TableForm="],

Cell[BoxData[
    TagBox[GridBox[{
          {"0.006320000160485506`", "18.`", "2.309999942779541`", "0.`", 
            "0.5379999876022339`", "6.574999809265137`", "65.19999694824219`",
             "4.090000152587891`", "1.`", "296.`", "15.300000190734863`", 
            "396.8999938964844`", "4.980000019073486`", "24.`"},
          {"0.027310000732541084`", "0.`", "7.070000171661377`", "0.`", 
            "0.4690000116825104`", "6.421000003814697`", "78.9000015258789`", 
            "4.967100143432617`", "2.`", "242.`", "17.799999237060547`", 
            "396.8999938964844`", "9.140000343322754`", 
            "21.600000381469727`"},
          {"0.027289999648928642`", "0.`", "7.070000171661377`", "0.`", 
            "0.4690000116825104`", "7.184999942779541`", 
            "61.099998474121094`", "4.967100143432617`", "2.`", "242.`", 
            "17.799999237060547`", "392.8299865722656`", "4.03000020980835`", 
            "34.70000076293945`"},
          {"0.03237000107765198`", "0.`", "2.180000066757202`", "0.`", 
            "0.4580000042915344`", "6.998000144958496`", "45.79999923706055`",
             "6.06220006942749`", "3.`", "222.`", "18.700000762939453`", 
            "394.6300048828125`", "2.940000057220459`", 
            "33.400001525878906`"},
          {"0.06904999911785126`", "0.`", "2.180000066757202`", "0.`", 
            "0.4580000042915344`", "7.146999835968018`", "54.20000076293945`",
             "6.06220006942749`", "3.`", "222.`", "18.700000762939453`", 
            "396.8999938964844`", "5.329999923706055`", 
            "36.20000076293945`"},
          {"0.029850000515580177`", "0.`", "2.180000066757202`", "0.`", 
            "0.4580000042915344`", "6.429999828338623`", "58.70000076293945`",
             "6.06220006942749`", "3.`", "222.`", "18.700000762939453`", 
            "394.1199951171875`", "5.210000038146973`", 
            "28.700000762939453`"},
          {"0.08828999847173691`", "12.5`", "7.869999885559082`", "0.`", 
            "0.5239999890327454`", "6.01200008392334`", "66.5999984741211`", 
            "5.560500144958496`", "5.`", "311.`", "15.199999809265137`", 
            "395.6000061035156`", "12.430000305175781`", 
            "22.899999618530273`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[16]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[
        RowBox[{"l", 
          StyleBox["irt",
            FontFamily->"Courier New",
            FontWeight->"Bold"]}]], 
      StyleBox["=",
        FontFamily->"Courier New",
        FontWeight->"Bold"], 
      RowBox[{
        StyleBox["TrainModel",
          FontFamily->"Courier New",
          FontWeight->"Bold",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["[",
          FontFamily->"Courier New",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox["trainData",
            FontFamily->"Courier New",
            FontWeight->"Bold"], 
          StyleBox[",",
            FontFamily->"Courier New",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["Algorithm",
              FontFamily->"Courier New",
              FontWeight->"Bold"], 
            StyleBox["\[Rule]",
              FontFamily->"Courier New",
              FontWeight->"Bold"], 
            StyleBox["CreateLIRT",
              FontFamily->"Courier New",
              FontWeight->"Bold",
              FontColor->RGBColor[1, 0.501961, 0]]}]}], 
        StyleBox["]",
          FontFamily->"Courier New",
          FontWeight->"Bold"]}]}]], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    InterpretationBox[\("\[SkeletonIndicator] MLFModel: \
<"\[InvisibleSpace]CreateLIRT\[InvisibleSpace]">\[SkeletonIndicator]"\),
      SequenceForm[ 
      "\[SkeletonIndicator] MLFModel: <", CreateLIRT, 
        ">\[SkeletonIndicator]"],
      Editable->False]], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["PlotModel",
          FontColor->RGBColor[0, 0, 1]], "[", " ", \(lirt, \ 
        LeafInfo \[Rule] "\<class\>"\), "]"}], ";"}]], "Input",
  CellLabel->"In[18]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.20618 0.202634 0.587411 0.0397705 [
[.20618 .58741 0 -10.0625 ]
[.20618 .58741 233.5 10.0625 ]
[.18592 .54764 -13.5625 -10.0625 ]
[.18592 .54764 0 10.0625 ]
[.40881 .54764 0 -10.0625 ]
[.40881 .54764 262.188 10.0625 ]
[.38855 .50787 -13.5625 -10.0625 ]
[.38855 .50787 0 10.0625 ]
[.61145 .50787 0 -10.0625 ]
[.61145 .50787 233.5 10.0625 ]
[.59119 .4681 -13.5625 -10.0625 ]
[.59119 .4681 0 10.0625 ]
[.81408 .4681 0 -10.0625 ]
[.81408 .4681 367.375 10.0625 ]
[.79382 .42833 -13.5625 -10.0625 ]
[.79382 .42833 0 10.0625 ]
[.97619 .42833 0 -10.0625 ]
[.97619 .42833 147.438 10.0625 ]
[.79382 .38856 -13.5625 -10.0625 ]
[.79382 .38856 0 10.0625 ]
[.97619 .38856 0 -10.0625 ]
[.97619 .38856 147.438 10.0625 ]
[.59119 .34879 -13.5625 -10.0625 ]
[.59119 .34879 0 10.0625 ]
[.81408 .34879 0 -10.0625 ]
[.81408 .34879 367.375 10.0625 ]
[.79382 .30902 -13.5625 -10.0625 ]
[.79382 .30902 0 10.0625 ]
[.97619 .30902 0 -10.0625 ]
[.97619 .30902 147.438 10.0625 ]
[.79382 .26925 -13.5625 -10.0625 ]
[.79382 .26925 0 10.0625 ]
[.97619 .26925 0 -10.0625 ]
[.97619 .26925 147.438 10.0625 ]
[.38855 .22948 -13.5625 -10.0625 ]
[.38855 .22948 0 10.0625 ]
[.61145 .22948 0 -10.0625 ]
[.61145 .22948 262.188 10.0625 ]
[.59119 .18971 -13.5625 -10.0625 ]
[.59119 .18971 0 10.0625 ]
[.77356 .18971 0 -10.0625 ]
[.77356 .18971 147.438 10.0625 ]
[.59119 .14993 -13.5625 -10.0625 ]
[.59119 .14993 0 10.0625 ]
[.77356 .14993 0 -10.0625 ]
[.77356 .14993 147.438 10.0625 ]
[.18592 .11016 -13.5625 -10.0625 ]
[.18592 .11016 0 10.0625 ]
[.40881 .11016 0 -10.0625 ]
[.40881 .11016 233.5 10.0625 ]
[.38855 .07039 -13.5625 -10.0625 ]
[.38855 .07039 0 10.0625 ]
[.57092 .07039 0 -10.0625 ]
[.57092 .07039 137.875 10.0625 ]
[.38855 .03062 -13.5625 -10.0625 ]
[.38855 .03062 0 10.0625 ]
[.57092 .03062 0 -10.0625 ]
[.57092 .03062 147.438 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .5715 m
.02381 .58741 L
.14539 .58741 L
.14539 .5715 L
F
0 g
.02381 .57946 m
.02381 .58741 L
.14539 .58741 L
.14539 .57946 L
F
.5 g
.02381 .5715 m
.02381 .57946 L
.02381 .57946 L
.02381 .5715 L
F
.8 .88 1 r
.02381 .58741 m
.02381 .60332 L
.14539 .60332 L
.14539 .58741 L
F
0 1 .549 r
.05327 .58741 m
.05327 .60332 L
.0935 .60332 L
.0935 .58741 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.07338 .58741 m
.07338 .60332 L
s
gsave
.20618 .58741 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM) show
91.688 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
120.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.132895) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(H) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.563 18.313 moveto
(L) show
244.688 18.313 moveto
(H) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(506) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10486 .58741 m
.20618 .58741 L
s
.18592 .58741 m
.18592 .54764 L
.3075 .54764 L
s
gsave
.18592 .54764 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.22644 .53173 m
.22644 .54764 L
.34802 .54764 L
.34802 .53173 L
F
0 g
.22644 .53969 m
.22644 .54764 L
.3354 .54764 L
.3354 .53969 L
F
.5 g
.22644 .53173 m
.22644 .53969 L
.22644 .53969 L
.22644 .53173 L
F
.8 .88 1 r
.22644 .54764 m
.22644 .56355 L
.34802 .56355 L
.34802 .54764 L
F
0 1 .693 r
.25653 .54764 m
.25653 .56355 L
.28681 .56355 L
.28681 .54764 L
F
0 g
.27167 .54764 m
.27167 .56355 L
s
gsave
.40881 .54764 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LSTAT) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
149.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11.21101) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
235.125 18.313 moveto
(H) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
254.250 18.313 moveto
(L) show
273.375 18.313 moveto
(H) show
282.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(453) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
311.625 18.313 moveto
(L) show
321.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3075 .54764 m
.40881 .54764 L
s
.38855 .54764 m
.38855 .50787 L
.51013 .50787 L
s
gsave
.38855 .50787 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.42908 .49196 m
.42908 .50787 L
.55066 .50787 L
.55066 .49196 L
F
0 g
.42908 .49992 m
.42908 .50787 L
.47715 .50787 L
.47715 .49992 L
F
.5 g
.42908 .49196 m
.42908 .49992 L
.42908 .49992 L
.42908 .49196 L
F
.8 .88 1 r
.42908 .50787 m
.42908 .52378 L
.55066 .52378 L
.55066 .50787 L
F
0 1 .342 r
.47155 .50787 m
.47155 .52378 L
.49817 .52378 L
.49817 .50787 L
F
0 g
.48486 .50787 m
.48486 .52378 L
s
gsave
.61145 .50787 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM) show
91.688 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
120.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.535275) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(H) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.563 18.313 moveto
(L) show
244.688 18.313 moveto
(H) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51013 .50787 m
.61145 .50787 L
s
.59119 .50787 m
.59119 .4681 L
.71277 .4681 L
s
gsave
.59119 .4681 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.63171 .45219 m
.63171 .4681 L
.75329 .4681 L
.75329 .45219 L
F
0 g
.63171 .46014 m
.63171 .4681 L
.66177 .4681 L
.66177 .46014 L
F
.5 g
.63171 .45219 m
.63171 .46014 L
.63171 .46014 L
.63171 .45219 L
F
.8 .88 1 r
.63171 .4681 m
.63171 .48401 L
.75329 .48401 L
.75329 .4681 L
F
0 1 .508 r
.67119 .4681 m
.67119 .48401 L
.69383 .48401 L
.69383 .4681 L
F
0 g
.68251 .4681 m
.68251 .48401 L
s
gsave
.81408 .4681 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CRIM) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
139.500 18.313 moveto
(@) show
149.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.689221) show
225.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9.167559) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
321.188 18.313 moveto
(D) show
340.313 18.313 moveto
(H) show
349.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
359.438 18.313 moveto
(L) show
378.563 18.313 moveto
(H) show
388.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
416.813 18.313 moveto
(L) show
426.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71277 .4681 m
.81408 .4681 L
s
.79382 .4681 m
.79382 .42833 L
.9154 .42833 L
s
gsave
.79382 .42833 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.83435 .41242 m
.83435 .42833 L
.95593 .42833 L
.95593 .41242 L
F
0 g
.83435 .42037 m
.83435 .42833 L
.83555 .42833 L
.83555 .42037 L
F
.5 g
.83435 .41242 m
.83435 .42037 L
.83435 .42037 L
.83435 .41242 L
F
.8 .88 1 r
.83435 .42833 m
.83435 .44424 L
.95593 .44424 L
.95593 .42833 L
F
.71 1 0 r
.87938 .42833 m
.87938 .44424 L
.9427 .44424 L
.9427 .42833 L
F
0 g
.91104 .42833 m
.91104 .44424 L
s
0 .33 0 r
gsave
.97619 .42833 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(34.9327) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.79382 .4681 m
.79382 .38856 L
.9154 .38856 L
s
gsave
.79382 .38856 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.83435 .37265 m
.83435 .38856 L
.95593 .38856 L
.95593 .37265 L
F
0 g
.83435 .3806 m
.83435 .38856 L
.86326 .38856 L
.86326 .3806 L
F
.5 g
.83435 .37265 m
.83435 .3806 L
.83435 .3806 L
.83435 .37265 L
F
.8 .88 1 r
.83435 .38856 m
.83435 .40447 L
.95593 .40447 L
.95593 .38856 L
F
0 1 .544 r
.87588 .38856 m
.87588 .40447 L
.89224 .40447 L
.89224 .38856 L
F
0 g
.88406 .38856 m
.88406 .40447 L
s
0 .33 0 r
gsave
.97619 .38856 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(22.5973) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.59119 .50787 m
.59119 .34879 L
.71277 .34879 L
s
gsave
.59119 .34879 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.63171 .33288 m
.63171 .34879 L
.75329 .34879 L
.75329 .33288 L
F
0 g
.63171 .34083 m
.63171 .34879 L
.64972 .34879 L
.64972 .34083 L
F
.5 g
.63171 .33288 m
.63171 .34083 L
.63171 .34083 L
.63171 .33288 L
F
.8 .88 1 r
.63171 .34879 m
.63171 .3647 L
.75329 .3647 L
.75329 .34879 L
F
0 1 .065 r
.68359 .34879 m
.68359 .3647 L
.70804 .3647 L
.70804 .34879 L
F
0 g
.69581 .34879 m
.69581 .3647 L
s
gsave
.81408 .34879 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NOX) show
101.250 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.938 18.313 moveto
(@) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5761097) show
225.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6782717) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
330.750 18.313 moveto
(D) show
349.875 18.313 moveto
(H) show
359.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
369.000 18.313 moveto
(L) show
388.125 18.313 moveto
(H) show
397.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
416.813 18.313 moveto
(L) show
426.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71277 .34879 m
.81408 .34879 L
s
.79382 .34879 m
.79382 .30902 L
.9154 .30902 L
s
gsave
.79382 .30902 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.83435 .29311 m
.83435 .30902 L
.95593 .30902 L
.95593 .29311 L
F
0 g
.83435 .30106 m
.83435 .30902 L
.83553 .30902 L
.83553 .30106 L
F
.5 g
.83435 .29311 m
.83435 .30106 L
.83435 .30106 L
.83435 .29311 L
F
.8 .88 1 r
.83435 .30902 m
.83435 .32493 L
.95593 .32493 L
.95593 .30902 L
F
1 .903 0 r
.89517 .30902 m
.89517 .32493 L
.94533 .32493 L
.94533 .30902 L
F
0 g
.92025 .30902 m
.92025 .32493 L
s
0 .33 0 r
gsave
.97619 .30902 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(39.1432) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.79382 .34879 m
.79382 .26925 L
.9154 .26925 L
s
gsave
.79382 .26925 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.83435 .25334 m
.83435 .26925 L
.95593 .26925 L
.95593 .25334 L
F
0 g
.83435 .26129 m
.83435 .26925 L
.85117 .26925 L
.85117 .26129 L
F
.5 g
.83435 .25334 m
.83435 .26129 L
.83435 .26129 L
.83435 .25334 L
F
.8 .88 1 r
.83435 .26925 m
.83435 .28515 L
.95593 .28515 L
.95593 .26925 L
F
0 1 .116 r
.8877 .26925 m
.8877 .28515 L
.90613 .28515 L
.90613 .26925 L
F
0 g
.89692 .26925 m
.89692 .28515 L
s
0 .33 0 r
gsave
.97619 .26925 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(28.4765) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.38855 .54764 m
.38855 .22948 L
.51013 .22948 L
s
gsave
.38855 .22948 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.42908 .21357 m
.42908 .22948 L
.55066 .22948 L
.55066 .21357 L
F
0 g
.42908 .22152 m
.42908 .22948 L
.48997 .22948 L
.48997 .22152 L
F
.5 g
.42908 .21357 m
.42908 .22152 L
.42908 .22152 L
.42908 .21357 L
F
.8 .88 1 r
.42908 .22948 m
.42908 .24538 L
.55066 .24538 L
.55066 .22948 L
F
0 1 .971 r
.45535 .22948 m
.45535 .24538 L
.47659 .24538 L
.47659 .22948 L
F
0 g
.46597 .22948 m
.46597 .24538 L
s
gsave
.61145 .22948 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LSTAT) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
149.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15.87332) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
235.125 18.313 moveto
(H) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
254.250 18.313 moveto
(L) show
273.375 18.313 moveto
(H) show
282.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(253) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
311.625 18.313 moveto
(L) show
321.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51013 .22948 m
.61145 .22948 L
s
.59119 .22948 m
.59119 .18971 L
.71277 .18971 L
s
gsave
.59119 .18971 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.63171 .1738 m
.63171 .18971 L
.75329 .18971 L
.75329 .1738 L
F
0 g
.63171 .18175 m
.63171 .18971 L
.6576 .18971 L
.6576 .18175 L
F
.5 g
.63171 .1738 m
.63171 .18175 L
.63171 .18175 L
.63171 .1738 L
F
.8 .88 1 r
.63171 .18971 m
.63171 .20561 L
.75329 .20561 L
.75329 .18971 L
F
0 1 .735 r
.66837 .18971 m
.66837 .20561 L
.68299 .20561 L
.68299 .18971 L
F
0 g
.67568 .18971 m
.67568 .20561 L
s
0 .33 0 r
gsave
.77356 .18971 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(19.9704) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.59119 .22948 m
.59119 .14993 L
.71277 .14993 L
s
gsave
.59119 .14993 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.63171 .13403 m
.63171 .14993 L
.75329 .14993 L
.75329 .13403 L
F
0 g
.63171 .14198 m
.63171 .14993 L
.66671 .14993 L
.66671 .14198 L
F
.5 g
.63171 .13403 m
.63171 .14198 L
.63171 .14198 L
.63171 .13403 L
F
.8 .88 1 r
.63171 .14993 m
.63171 .16584 L
.75329 .16584 L
.75329 .14993 L
F
0 .855 1 r
.65375 .14993 m
.65375 .16584 L
.67299 .16584 L
.67299 .14993 L
F
0 g
.66337 .14993 m
.66337 .16584 L
s
0 .33 0 r
gsave
.77356 .14993 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(14.3419) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.18592 .58741 m
.18592 .11016 L
.3075 .11016 L
s
gsave
.18592 .11016 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.22644 .09426 m
.22644 .11016 L
.34802 .11016 L
.34802 .09426 L
F
0 g
.22644 .10221 m
.22644 .11016 L
.23907 .11016 L
.23907 .10221 L
F
.5 g
.22644 .09426 m
.22644 .10221 L
.22644 .10221 L
.22644 .09426 L
F
.8 .88 1 r
.22644 .11016 m
.22644 .12607 L
.34802 .12607 L
.34802 .11016 L
F
1 .88 0 r
.29476 .11016 m
.29476 .12607 L
.33229 .12607 L
.33229 .11016 L
F
0 g
.31353 .11016 m
.31353 .12607 L
s
gsave
.40881 .11016 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RAD) show
101.250 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15.79268) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
216.000 18.313 moveto
(H) show
225.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
235.125 18.313 moveto
(L) show
254.250 18.313 moveto
(H) show
263.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(53) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3075 .11016 m
.40881 .11016 L
s
.38855 .11016 m
.38855 .07039 L
.51013 .07039 L
s
gsave
.38855 .07039 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.42908 .05449 m
.42908 .07039 L
.55066 .07039 L
.55066 .05449 L
F
0 g
.42908 .06244 m
.42908 .07039 L
.44098 .07039 L
.44098 .06244 L
F
.5 g
.42908 .05449 m
.42908 .06244 L
.42908 .06244 L
.42908 .05449 L
F
.8 .88 1 r
.42908 .07039 m
.42908 .0863 L
.55066 .0863 L
.55066 .07039 L
F
1 .823 0 r
.50392 .07039 m
.50392 .0863 L
.53408 .0863 L
.53408 .07039 L
F
0 g
.519 .07039 m
.519 .0863 L
s
0 .33 0 r
gsave
.57092 .07039 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(40.981) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.38855 .11016 m
.38855 .03062 L
.51013 .03062 L
s
gsave
.38855 .03062 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.42908 .01472 m
.42908 .03062 L
.55066 .03062 L
.55066 .01472 L
F
0 g
.42908 .02267 m
.42908 .03062 L
.4298 .03062 L
.4298 .02267 L
F
.5 g
.42908 .01472 m
.42908 .02267 L
.42908 .02267 L
.42908 .01472 L
F
.8 .88 1 r
.42908 .03062 m
.42908 .04653 L
.55066 .04653 L
.55066 .03062 L
F
0 1 .862 r
.46166 .03062 m
.46166 .04653 L
.47684 .04653 L
.47684 .03062 L
F
0 g
.46925 .03062 m
.46925 .04653 L
s
0 .33 0 r
gsave
.57092 .03062 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(18.2333) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[18]:=",
  ImageSize->{648, 400.313},
  ImageMargins->{{59, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:80001T2000`400?l00000o`00003oo`3ooooo
0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo
003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0
ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool0
0?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3o
oon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00
o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?oo
ohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o
0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0oooo
RP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0
ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:
0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3o
oooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0
oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?oo
ool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3o
ool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0oooo
o`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?oo
o`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo
0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo
003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0
ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool0
0?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3o
oon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00
o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?oo
ohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o
0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0oooo
RP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0
ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:
0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00T`3o
ool00`1oOgl0oooo0?ooo`3o0?oooo<0oooo002C0?ooo`0307moO`3Vi^H0i^KV02L0i^KVo`3oooo<
0?ooo`00NP3oool5000001@0oooo00<0Ogmo0>KViP3Vi^H09`3Vi^H<0?ooo`D005@00`3oool7001D
00@0oooo1000E0000`3oool005@0001D00020?ooo`H005@0103oool6001D01l0oooo1`00E0040?oo
o`@005@01P3oool2001D00H0oooo1`00E0040?ooo`D005@01@3oool5001D00D0oooo1@00E03o0?oo
oc@0oooo001k0?ooo`030000003oool0oooo01D0oooo00<000000>KViP3Vi^H09`3Vi^H;0?ooo`03
001D003oool0oooo00<0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`040?ooo`03
001D003oool0oooo0080oooo0P00E0030?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3o
ool0oooo001D00050?ooo`03001D003oool0oooo00T0oooo1P00E00@0?ooo`03001D003oool0oooo
00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`030?ooo`8005@01P3oool00`00
E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0001@3oool01@00E000oooo0?ooo`3o
ool005@000D0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo0?l0oooo
<@3oool007/0oooo00<000000?ooo`3oool05@3oool00`000000i^KV0>KViP0W0>KViPX0oooo00<0
05@00?ooo`3oool02P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0oooo00<0
05@00?ooo`3oool01`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo01l0oooo00<0
05@00?ooo`3oool0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00<0
05@00?ooo`3oool0303oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00L0oooo00<0
05@00?ooo`3oool0o`3ooola0?ooo`00N`3oool010000000oooo0?ooo`0000060?ooo`l000003@3V
i^H00`000000i^KV0>KViP0I0>KViPX0oooo00<005@00?ooo`3oool02P3oool00`00E000oooo0?oo
o`050?ooo`H005@0103oool5001D00D0oooo1@00E00R0?ooo`03001D003oool0oooo00@0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0=0?ooo`03001D003oool0oooo00/0oooo00<0
05@00?ooo`3oool01`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0?l0oooo<@3o
ool007/0oooo100000060?ooo`030000003oool0oooo00/0oooo2`3<hOl3003og00300000000om`0
c>7o01T0c>7o2P3oool00`00E000oooo0?ooo`0:0?ooo`03001D003oool0oooo00X0oooo00D005@0
0?ooo`3oool0oooo001D00090?ooo`03001D003oool0oooo00l0oooo1P00E00@0?ooo`03001D003o
ool0oooo00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0>0?ooo`8005@02P3o
ool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0o`3o
oolb0?ooo`00N`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00/0oooo2`3<
hOl3003og00300000000om`0c>7o01T0c>7o2`3oool00`00E000oooo0?ooo`020?ooo`8005@01@3o
ool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo
001D00040?ooo`8005@00`3oool00`00E000oooo0?ooo`020?ooo`8005@08@3oool00`00E000oooo
0?ooo`050?ooo`@005@04`3oool00`00E000oooo0?ooo`050?ooo`<005@01`3oool3001D00L0oooo
0`00E03o0?oooc@0oooo001k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`/0c>7o0`00om`00`0000000?oL0<cQo`0I0<cQo``0oooo1000
E0000`3oool005@00?ooo`040?ooo`03001D003oool0oooo00H0oooo1000E0050?ooo`@005@000<0
oooo001D003oool00`3oool4001D00030?ooo`00E000oooo0200oooo00<005@00?ooo`3oool0103o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0140oooo00<005@00?ooo`3oool01`3o
ool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0o`3o
oola0?ooo`00N`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool;0<cQo`<00?oL00<00000003og03<hOl06@3<hOlG0?ooo`03001D003oool0
oooo0400oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo00/0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0
oooo00L0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`3o0?oooc40oooo001j0?oo
o`L00000103oool00`000000oooo0?ooo`0;0?ooo`/0c>7o0`00om`00`0000000?oL0<cQo`0I0<cQ
oaL0oooo00<005@00?ooo`3oool0?@3oool2001D00030?ooo`00E000oooo00D0oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`0;0?ooo`03001D003oool0oooo00<0oooo00@005@00?oo
o`3oool0oooo0P00E0040?ooo`04001D003oool0oooo0?ooo`8005@0103oool01000E000oooo0?oo
o`3oool2001D00@0oooo00<005@00?ooo`3oool0o`3ooola0?ooo`00Q@3oool00`000000oooo0?oo
o`0;0?ooo`/0c>7o0`00om`00`0000000?oL0<cQo`0I0<cQoaD0oooo0`00E0110?ooo`8005@01`3o
ool4001D00l0oooo1@00E0060?ooo`@005@01P3oool4001D00H0oooo1000E03o0?oooc@0oooo0025
0?ooo`030000003oool0oooo0?l0ooooo`3oool20?ooo`00Q@3oool00`000000oooo0?ooo`0;0?oo
o`0307moO`3oool0oooo0?l0ooool`3oool008D0oooo00<000000?ooo`3oool02`3oool00`1oOgl0
i^KV0>KViP0W0>KVi_l0ooooc03oool008D0oooo00<000000?ooo`3oool02`3oool00`1oOgl0i^KV
0>KViP0W0>KVi_l0ooooc03oool007/0oooo1@0000050?ooo`030000003oool0oooo00/0oooo00<0
Ogmo0>KViP3Vi^H09`3Vi^H<0?ooo`D005@00`3oool7001D00@0oooo1000E0000`3oool005@0001D
00020?ooo`H005@0103oool6001D0240oooo1000E0050?ooo`@005@01P3oool2001D00L0oooo0`00
E0080?ooo`@005@01@3oool7001D0?l0oooo?03oool007d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0;0?ooo`@000009P3Vi^H;0?ooo`03001D003oool0oooo00<0oooo00<005@0
0?ooo`3oool00`3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0080oooo0P00E003
0?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003o
ool0oooo00T0oooo1P00E00A0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`030?ooo`8005@02P3oool00`00E000oooo0?ooo`040?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`3o0?ooocd0oooo001m
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool4000002H0i^KV2P3oool0
0`00E000oooo0?ooo`0:0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool0
0`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0803oool0
0`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0403oool0
0`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool0
0`00E000oooo0?ooo`3o0?ooocd0oooo001m0?ooo`030000003oool0oooo00D0oooo4P00000K0>KV
iP030000003Vi^H0i^KV00P0i^KV2P3oool00`00E000oooo0?ooo`0:0?ooo`03001D003oool0oooo
00D0oooo1P00E0040?ooo`D005@01@3oool5001D01l0oooo1P00E0040?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool04@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`3o0?ooocd0oooo001m0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02`3ooolJ0<cQo`D0om8000<000000?oB003o
dP000P3odP060<cQo`X0oooo00<005@00?ooo`3oool02P3oool00`00E000oooo0?ooo`0:0?ooo`05
001D003oool0oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`0?0?ooo`H005@03@3oool01@00
E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0=
0?ooo`<005@000<0oooo001D003oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo00D0oooo00<005@00?ooo`3oool0o`3ooolm0?ooo`00NP3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3ooolJ0<cQo`D0om8000<00000
0?oB003odP000P3odP060<cQo`/0oooo00<005@00?ooo`3oool00P3oool2001D00D0oooo00<005@0
0?ooo`3oool01@3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E000103o
ool2001D00<0oooo00<005@00?ooo`3oool00P3oool2001D01l0oooo00@005@00?ooo`3oool005@0
1@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00@005@00?ooo`3oool0
oooo0P00E0050?ooo`@005@0203oool00`00E000oooo0?ooo`3o0?ooocd0oooo001j0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oooaX0
c>7o1@3odP000`000000om800?oB00020?oB00H0c>7o303oool4001D00030?ooo`00E000oooo00@0
oooo00<005@00?ooo`3oool01P3oool4001D00D0oooo1000E0000`3oool005@00?ooo`030?ooo`@0
05@000<0oooo001D003oool07P3oool01000E000oooo0?ooo`00E0050?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool0303oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo
0?l0oooo?@3oool007X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo6P3<hOl50?oB00030000003odP00om800080om801P3<hOlG0?oo
o`03001D003oool0oooo03l0oooo00<005@00?ooo`00E0001@3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo00`0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`3o0?oo
ocd0oooo001j0?ooo`L00000103oool00`000000oooo0?ooo`0;0?oooaX0c>7o1@3odP000`000000
om800?oB00020?oB00H0c>7o5`3oool00`00E000oooo0?ooo`100?ooo`8005@01@3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool2001D0003
0?ooo`00E000oooo0?l0oooo?P3oool008D0oooo00<000000?ooo`3oool0BP3oool3001D04<0oooo
00<005@00?ooo`3oool0103oool4001D0100oooo1000E0060?ooo`@005@01`3oool2001D0?l0oooo
?`3oool008D0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oooaT0oooo001=
0?ooo`0307moO`3oool0oooo03D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o
0?oooaP0oooo001=0?ooo`0307moO`3Vi^H0i^KV02L0i^KV3P3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0?l0oooo603oool003D0oooo1@00000C0?ooo`0307moO`3Vi^H0i^KV02L0
i^KV3P3oool00`000000oooo0?ooo`070?ooo`<000000`3oool2000000040?ooo`00000000000000
00@0oooo0`0000000`3oool000000000000400000140oooo00<0hN7Q08b<S03oool05P3oool70000
00<0oooo1@0000060?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`<000001P3oool70000
00D0oooo1@0000050?ooo`@000003@3oool00`000000oooo0?ooo`030?ooo`<000000P3oool30000
00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`D000001@3oool50000
00L0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`00=P3oool00`000000oooo0?ooo`0D0?ooo`03
07moO`3Vi^H0i^KV02L0i^KV3P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0<0?ooo`040>7Qh@2<S8`0J6QX0=3@d0@0oooo1P00000@0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`00=P3oool00`000000oooo
0?ooo`0D0?ooo`D000009@3Vi^H>0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00@0hN7Q08b<S02<S8`0hN7Q703oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooo5`3oool003H0oooo00@000000?ooo`3oool000004`3oool5
000002D0i^KV3P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000H0oooo1P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`2m_Kd000000;fm
_@0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`00=P3oool4000000D0oooo4`00
000G0>KViR@000000`3oool5000000H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo00@0hN7Q08b<S02<S8`0fMWI1P3oool600000100
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo0`0000000`3oool000000?ooo`050?ooo`8000001P3oool2000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool60000
00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooaL0oooo000f0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool02`3ooolH0<cQo`H0on4000<000000?oQ
003oh@00103oh@050<cQoaT0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;
0?ooo`040>7Qh@2<S8`0J6QX0=3@d1X0oooo00<000000?ooo`3oool0103oool5000001<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo00000003000000D0oooo1000000=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool5000000L0oooo0`0000070?ooo`030000003oool0oooo0?l0oooo
5`3oool003H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000d0oooo
603<hOl60?oQ00030000003oh@00on4000@0on401@3<hOlI0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool00`3QhN40S8b<0?ooo`0I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooolG0?ooo`00=P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000003@3ooolH0<cQo`H0on4000<000000?oQ003oh@00103oh@050<cQoaT0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0oooo603oool003D0oooo1`0000030?ooo`030000003oool0oooo00/0
oooo603<hOl60?oQ00030000003oh@00on4000@0on401@3<hOlH0?ooo`H000001P3oool3000000D0
oooo1P00000Z0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?oooaP0oooo000o0?ooo`030000003oool0oooo00/0oooo603<hOl60?oQ0003
0000003oh@00on4000@0on401@3<hOmN0?ooo`8000001P3oool5000000h0oooo1`0000050?ooo`@0
00001@3oool5000000P0oooo100000040?ooo`@000003`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool5000000H0oooo100000050?ooo`03
0000003oool0oooo0?l0oooo6@3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo
000o0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`00?`3oool00`000000oooo0?ooo`2F
0?ooo`0307moO`3oool0oooo0?l0oooo[P3oool003l0oooo00<000000?ooo`3oool0UP3oool00`1o
Ogl0i^KV0>KViP0W0>KVi_l0ooooQ`3oool003l0oooo00<000000?ooo`3oool0OP3oool5000001<0
oooo00<0Ogmo0>KViP3Vi^H09`3Vi^H<0?ooo`D005@00`3oool7001D00@0oooo1000E0000`3oool0
05@0001D00020?ooo`H005@0103oool6001D0200oooo1`00E0050?ooo`@005@01@3oool2001D00L0
oooo1@00E0070?ooo`@005@0103oool7001D00<0oooo0`00E03_0?ooo`00?`3oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo01@0oooo3@00000M0>KViP/0oooo00<005@00?ooo`3oool0
0`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool0
0P3oool2001D00<0oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@000D0
oooo00<005@00?ooo`3oool02P3oool6001D0100oooo00<005@00?ooo`3oool0203oool00`00E000
oooo0?ooo`040?ooo`8005@01P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00H0
oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0>`0
oooo000o0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0503oool=000001d0i^KV
2P3oool00`00E000oooo0?ooo`0:0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool0
0`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0
803oool00`00E000oooo0?ooo`080?ooo`03001D003oool0oooo0180oooo00<005@00?ooo`3oool0
1P3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00P0oooo00<005@00?ooo`3oool0
j`3oool003l0oooo00<000000?ooo`3oool0O`3oool010000000oooo0?ooo`0000060?oooaX00000
7@3Vi^H:0?ooo`03001D003oool0oooo00X0oooo00<005@00?ooo`3oool01@3oool6001D00@0oooo
1@00E0050?ooo`D005@08`3oool00`00E000oooo0?ooo`040?ooo`H005@04`3oool00`00E000oooo
0?ooo`020?ooo`H005@01`3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo0>X0oooo
000o0?ooo`030000003oool0oooo07l0oooo100000060?ooo`030000003oool0oooo00X0oooo203<
hOl3003Jo`0400000000f_l00=[o003Joa/0c>7o2P3oool00`00E000oooo0?ooo`0:0?ooo`03001D
003oool0oooo00X0oooo00D005@00?ooo`3oool0oooo001D00090?ooo`03001D003oool0oooo0100
oooo1P00E00@0?ooo`03001D003oool0oooo00@0oooo00D005@00?ooo`3oool0oooo001D000C0?oo
o`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00080?ooo`03001D003oool0
oooo00D0oooo0`00E0000`3oool005@00?ooo`3[0?ooo`00?`3oool00`000000oooo0?ooo`1o0?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool02P3oool80<cQo`<00=[o00@00000
003Jo`00f_l00=[o6`3<hOl;0?ooo`03001D003oool0oooo0080oooo0P00E0050?ooo`03001D003o
ool0oooo00D0oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@000@0oooo
0P00E0030?ooo`03001D003oool0oooo0080oooo0P00E00R0?ooo`03001D003oool0oooo00D0oooo
00@005@00?ooo`3oool005@04@3oool3001D00H0oooo00@005@00?ooo`3oool005@0203oool00`00
E000oooo0?ooo`040?ooo`04001D003oool0oooo0?ooo`8005@0k03oool003l0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool80<cQo`<00=[o00@00000003Jo`00f_l00=[o6`3<hOl<0?ooo`@005@000<0oooo
001D003oool0103oool00`00E000oooo0?ooo`060?ooo`@005@01@3oool4001D00030?ooo`00E000
oooo00<0oooo1000E0000`3oool005@00?ooo`0Q0?ooo`03001D003oool0oooo00D0oooo00@005@0
0?ooo`3oool005@0503oool00`00E000oooo0?ooo`030?ooo`04001D003oool0oooo001D00P0oooo
00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0>X0oooo
000o0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo203<hOl3003Jo`0400000000f_l00=[o003Joa/0c>7o
5`3oool00`00E000oooo0?ooo`110?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`00E000
503oool00`00E000oooo0?ooo`040?ooo`03001D003oool005@000P0oooo00<005@00?ooo`3oool0
103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0>X0oooo000o0?ooo`030000003o
ool0oooo07h0oooo1`0000040?ooo`030000003oool0oooo00X0oooo203<hOl3003Jo`0400000000
f_l00=[o003Joa/0c>7o5`3oool00`00E000oooo0?ooo`0n0?ooo`8005@000<0oooo001D003oool0
203oool2001D00h0oooo0P00E0040?ooo`03001D003oool0oooo00D0oooo0P00E0050?ooo`8005@0
00<0oooo001D003oool01@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0>X0oooo
000o0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool02P3oool80<cQo`<00=[o00@0
0000003Jo`00f_l00=[o6`3<hOlE0?ooo`<005@0@P3oool2001D00X0oooo00<005@00?ooo`3oool0
3P3oool4001D00T0oooo00<005@00?ooo`3oool01@3oool2001D00L0oooo1000E03]0?ooo`00?`3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0?l0oooo^`3oool003l0oooo00<00000
0?ooo`3oool0R@3oool00`000000oooo0?ooo`0:0?ooo`0307moO`3oool0oooo0?l0oooo[P3oool0
03l0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0:0?ooo`0307moO`3Vi^H0i^KV
02L0i^KVo`3ooon70?ooo`00?`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00X0
oooo00<0Ogmo0>KViP3Vi^H09`3Vi^Ko0?ooohL0oooo000o0?ooo`030000003oool0oooo07l0oooo
1@0000050?ooo`030000003oool0oooo00X0oooo00<0Ogmo0>KViP3Vi^H09`3Vi^H<0?ooo`D005@0
0`3oool7001D00@0oooo1000E0000`3oool005@0001D00020?ooo`H005@0103oool6001D0200oooo
1`00E0030?ooo`<005@0203oool2001D00L0oooo0`00E0090?ooo`03001D003oool0oooo00H0oooo
1000E0070?ooo`@005@0k03oool003l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo2@00000Q0>KViP/0oooo00<005@00?ooo`3oool00`3o
ool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00P3o
ool2001D00<0oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@000D0oooo
00<005@00?ooo`3oool02P3oool6001D0100oooo00<005@00?ooo`3oool01`3oool00`00E000oooo
0?ooo`050?ooo`8005@02P3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00D0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo0>/0oooo
000o0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`T000008@3Vi^H:0?ooo`03001D003oool0oooo00X0oooo00<005@00?ooo`3oool0103o
ool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01`3o
ool00`00E000oooo0?ooo`0P0?ooo`03001D003oool0oooo00P0oooo00<005@00?ooo`3oool04@3o
ool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo0>/0oooo000o0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool01@3ooolF000000L0i^KV00<000000>KViP3Vi^H05`3Vi^H:
0?ooo`03001D003oool0oooo00X0oooo00<005@00?ooo`3oool01@3oool6001D00@0oooo1@00E005
0?ooo`D005@08`3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo0140oooo00<005@0
0?ooo`3oool01@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool00P3oool6001D0>`0oooo000o0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`d0c>7o0`00ok`00`0000000?nl0<cQo`0G0<cQ
o`X0oooo00<005@00?ooo`3oool02P3oool00`00E000oooo0?ooo`0:0?ooo`05001D003oool0oooo
0?ooo`00E0002@3oool00`00E000oooo0?ooo`0@0?ooo`H005@0403oool00`00E000oooo0?ooo`05
0?ooo`<005@000<0oooo001D003oool03P3oool3001D00030?ooo`00E000oooo00H0oooo00<005@0
0?ooo`3oool0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00D005@0
0?ooo`3oool0oooo001D003]0?ooo`00?`3oool00`000000oooo0?ooo`1n0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`d0c>7o0`00
ok`00`0000000?nl0<cQo`0G0<cQo`/0oooo00<005@00?ooo`3oool00P3oool2001D00D0oooo00<0
05@00?ooo`3oool01@3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E000
103oool2001D00<0oooo00<005@00?ooo`3oool00P3oool2001D0280oooo00<005@00?ooo`3oool0
103oool01000E000oooo0?ooo`3oool2001D00h0oooo00@005@00?ooo`3oool0oooo0P00E0080?oo
o`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`030?oo
o`04001D003oool0oooo001D0>d0oooo000o0?ooo`030000003oool0oooo07h0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo3@3<hOl3
003o_00300000000ok`0c>7o01L0c>7o303oool4001D00030?ooo`00E000oooo00@0oooo00<005@0
0?ooo`3oool01P3oool4001D00D0oooo1000E0000`3oool005@00?ooo`030?ooo`@005@000<0oooo
001D003oool08@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool0303oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00H0oooo00<005@0
0?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0oooo00@005@0
0?ooo`3oool005@0k@3oool003l0oooo00<000000?ooo`3oool0OP3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool=0<cQo`<00?nl00<0
0000003o_03<hOl05`3<hOlG0?ooo`03001D003oool0oooo0440oooo00<005@00?ooo`3oool0103o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`040?ooo`03001D003oool005@00>d0oooo000o0?ooo`030000003oool0
oooo07h0oooo1`0000040?ooo`030000003oool0oooo00X0oooo3@3<hOl3003o_00300000000ok`0
c>7o01L0c>7o5`3oool00`00E000oooo0?ooo`0n0?ooo`8005@000<0oooo001D003oool01@3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3oool00P3oool0
1@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?oo
o`020?ooo`03001D003oool0oooo00D0oooo0P00E03]0?ooo`00?`3oool00`000000oooo0?ooo`29
0?ooo`030000003oool0oooo04T0oooo0`00E0120?ooo`8005@01`3oool4001D0100oooo1000E004
0?ooo`L005@01@3oool4001D00T0oooo00<005@00?ooo`3oool0j`3oool003l0oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0;H0oooo000o0?ooo`03
0000003oool0oooo0540oooo00<0Ogmo0?ooo`3oool0=@3oool00`000000oooo0?ooo`2g0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0;D0oooo000o0?ooo`030000003oool0oooo0540oooo00<0Ogmo0>KViP3Vi^H0
9`3Vi^H>0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0]@3oool003l0oooo00<0
00000?ooo`3oool0>03oool5000001@0oooo00<0Ogmo0>KViP3Vi^H09`3Vi^H>0?ooo`030000003o
ool0oooo00L0oooo200000030?ooo`030000003oool00000008000001@3oool5000000<0oooo0`00
00040?ooo`<000000P3oool500000100oooo00<0hN7Q08b<S03oool05P3oool7000000<0oooo1@00
00060?ooo`800000203oool4000000L0oooo00<000000?ooo`3oool01@3oool5000000D0oooo1@00
00040?ooo`L00000303oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`L00000103oool5000000D0oooo1@00
00070?ooo`030000003oool0oooo0;@0oooo000o0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool05@3oool00`1oOgl0i^KV0>KViP0W0>KViPh0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo00@0hN7Q08b<S01XJ6P0d=3@103oool600000100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2d0?ooo`00?`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo01D0oooo5@00000E0>KViPh0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00`0oooo00@0hN7Q08b<S02<S8`0hN7Q703oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0;@0oooo000o0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000
503ooolE000001D0i^KV3P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
1P0000060?ooo`030000003oool0oooo00/0oooo00<0_Kfm0000002m_Kd07P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0;@0oooo000o0?ooo`030000003oool0oooo03T0oooo
100000060?ooob<000001`3Vi^HT000000@0oooo00<000000?ooo`3oool01`3oool4000000L0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00`0
oooo00@0hN7Q08b<S02<S8`0fMWI1P3oool600000100oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool20000
00h0oooo00<000000?ooo`3oool00`3oool01`000000oooo0000003oool000000?ooo`0000001`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo0P00000;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2d0?ooo`00?`3oool0
0`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool02`3o
ool90<cQo`@00?oh00<00000003on000ooP06P3<hOlJ0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00/0oooo00@0hN7Q08b<S01XJ6P0d=3@6P3oool00`000000oooo0?ooo`040?ooo`D00000403oool4
000000T0oooo00<000000?ooo`3oool01@3oool3000000L0oooo0`0000090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool01`000000oooo0000003oool000000?ooo`000000
1`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool5000000L0oooo0`0000070?ooo`030000003oool0oooo0;@0oooo000o0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo2@3<hOl4003on00300000000ooP00?oh01X0c>7o6P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00d0oooo00<0hN7Q08b<S03oool06@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool01`000000oooo0000003o
ool000000?ooo`0000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0]03oool003l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool90<cQo`@00?oh00<0
0000003on000ooP06P3<hOlJ0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool2000000D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P000003
0?ooo`8000001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2e0?ooo`00?`3oool00`000000oooo0?ooo`0h0?oo
o`L00000103oool00`000000oooo0?ooo`0;0?ooo`T0c>7o1000ooP00`0000000?oh003on00J0<cQ
oaP0oooo1@0000070?ooo`<0000000<0oooo0000003oool00P3oool7000000D0oooo0`0000050?oo
o`L00000:03oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
ool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`<000000`3oool30000
00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0;D0oooo000o0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool02`3oool90<cQo`@00?oh00<00000003on000ooP06P3<hOma0?ooo`80
00001P3oool500000100oooo100000040?ooo`L000001@3oool4000000H0oooo100000050?ooo`D0
00003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool5000000D0oooo1@0000060?ooo`@000001@3oool00`000000oooo0?ooo`2f0?ooo`00
?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0?l0ooooo`3oool20?ooo`00?`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0?l0ooooo`3oool20?ooo`00?`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo09H0oooo00<0Ogmo0?ooo`3oool0o`3ooomX
0?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo09H0oooo00<0Ogmo0>KV
iP3Vi^H09`3Vi^Ko0?oood40oooo000o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0OP3oool5000001<0oooo00<0Ogmo0>KViP3Vi^H09`3Vi^H<0?ooo`D005@00`3oool7001D00@0
oooo1000E0000`3oool005@0001D00020?ooo`H005@0103oool6001D01h0oooo1`00E0050?ooo`@0
05@01P3oool2001D00T0oooo1000E0060?ooo`03001D003oool0oooo00H0oooo1@00E0040?ooo`D0
05@0Z03oool003l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo01@0oooo1P00000T0>KViP/0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo
0?ooo`030?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00P3oool2001D00<0oooo
00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3o
ool02@3oool6001D00`0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool2001D00/0oooo00<005@00?ooo`3o
ool01@3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00<0oooo00@005@00?ooo`3o
ool005@01@3oool00`00E000oooo0?ooo`2U0?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo07l0oooo00<000000?ooo`3oool0503oool6000002@0i^KV2P3oool00`00E000
oooo0?ooo`0:0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000
oooo0?ooo`070?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0703oool00`00E000
oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0403oool00`00E000
oooo0?ooo`060?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000
oooo0?ooo`060?ooo`03001D003oool0oooo0:D0oooo000o0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0O`3oool010000000oooo0?ooo`0000050?oooa@00000403Vi^H00`000000
i^KV0>KViP0A0>KViPX0oooo00<005@00?ooo`3oool02P3oool00`00E000oooo0?ooo`050?ooo`H0
05@0103oool5001D00D0oooo1@00E00P0?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`0<0?ooo`H005@01`3oool00`00E000oooo0?ooo`040?ooo`03
001D003oool0oooo00<0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`2U0?ooo`00
?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo07l0oooo100000050?ooo`030000
003oool0oooo00/0oooo4P3<hOl4003o7@0300000000oad00?lM0140c>7o2P3oool00`00E000oooo
0?ooo`0:0?ooo`03001D003oool0oooo00X0oooo00D005@00?ooo`3oool0oooo001D00090?ooo`03
001D003oool0oooo00l0oooo1P00E00?0?ooo`8005@01P3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo00`0oooo00D005@00?ooo`3oool0oooo001D00080?ooo`03001D003oool0oooo
00@0oooo0P00E0040?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool0Y@3oool003l0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1o0?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool02`3ooolB0<cQo`@00?lM00<00000003o7@00oad04@3<hOl;0?oo
o`03001D003oool0oooo0080oooo0P00E0050?ooo`03001D003oool0oooo00D0oooo00<005@00?oo
o`3oool00P3oool01@00E000oooo0?ooo`3oool005@000@0oooo0P00E0030?ooo`03001D003oool0
oooo0080oooo0P00E00R0?ooo`03001D003oool0oooo00@0oooo1000E00@0?ooo`04001D003oool0
oooo001D00T0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo001D0003001D00@0oooo1@00
E02X0?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000d0oooo4P3<hOl4003o7@0300000000
oad00?lM0140c>7o303oool4001D00030?ooo`00E000oooo00@0oooo00<005@00?ooo`3oool01P3o
ool4001D00D0oooo1000E0000`3oool005@00?ooo`030?ooo`@005@000<0oooo001D003oool08P3o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool03@3o
ool01000E000oooo0?ooo`00E0090?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0
1`3oool00`00E000oooo0?ooo`2Z0?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000d0oooo
4P3<hOl4003o7@0300000000oad00?lM0140c>7o5`3oool00`00E000oooo0?ooo`0l0?ooo`03001D
003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo00h0oooo00<005@00?ooo`00E0002P3oool00`00E000oooo0?ooo`030?ooo`03001D
003oool0oooo00H0oooo00<005@00?ooo`3oool0ZP3oool003l0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`1n0?ooo`L000000`3oool00`000000oooo0?ooo`0;0?oooa80c>7o1000
oad00`0000000?lM003o7@0A0<cQoaL0oooo00<005@00?ooo`3oool0?03oool00`00E000oooo0?oo
o`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?oo
o`0?0?ooo`8005@0103oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00@0oooo00<0
05@00?ooo`3oool01@3oool00`00E000oooo0?ooo`2Z0?ooo`00?`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool02`3ooolB0<cQo`@00?lM00<00000
003o7@00oad04@3<hOlE0?ooo`<005@0?`3oool5001D00H0oooo1000E00C0?ooo`03001D003oool0
oooo0080oooo1`00E0070?ooo`@005@00`3oool5001D0:P0oooo000o0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`3o0?ooogH0oooo000o0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0;0?ooo`03
07moO`3oool0oooo0?l0ooooJ03oool003l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo00/0oooo00<0Ogmo0>KViP3Vi^H09`3Vi^Ko0?oood40oooo
000o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?oo
o`0;0?ooo`0307moO`3Vi^H0i^KV02L0i^KVo`3ooom10?ooo`00?`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo07l0oooo1@0000040?ooo`030000003oool0oooo00/0oooo00<0Ogmo
0>KViP3Vi^H09`3Vi^H<0?ooo`D005@00`3oool7001D00@0oooo1000E0000`3oool005@0001D0002
0?ooo`H005@0103oool6001D01l0oooo1@00E0050?ooo`<005@0203oool2001D00L0oooo1`00E005
0?ooo`@005@0103oool5001D00@0oooo1`00E02W0?ooo`00?`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?oo
o`030000003Vi^H0i^KV02L0i^KV2`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo
00<0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`020?ooo`8005@00`3oool00`00
E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`09
0?ooo`H005@0303oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00D0oooo00<005@0
0?ooo`3oool01@3oool2001D00X0oooo00<005@00?ooo`3oool0203oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003o
ool0oooo0:D0oooo000o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000>KViP3Vi^H09`3Vi^H:
0?ooo`03001D003oool0oooo00X0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`03
0?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`0Q
0?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool0403oool00`00E000oooo0?ooo`08
0?ooo`03001D003oool0oooo00P0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`2Z
0?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0103oool?000001d0i^KV00<000000>KViP3Vi^H02@3Vi^H:0?ooo`03001D003oool0oooo
00X0oooo00<005@00?ooo`3oool01@3oool6001D00@0oooo1@00E0050?ooo`D005@0903oool00`00
E000oooo0?ooo`070?ooo`03001D003oool0oooo00l0oooo00<005@00?ooo`3oool0103oool6001D
00T0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`2Y0?ooo`00?`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?oooaD0c>7o2@3oi`000`000000onL00?oW00050?oW00@0c>7o2P3oool00`00E000
oooo0?ooo`0:0?ooo`03001D003oool0oooo00X0oooo00D005@00?ooo`3oool0oooo001D00090?oo
o`03001D003oool0oooo00l0oooo1P00E00A0?ooo`03001D003oool0oooo00@0oooo0`00E0000`3o
ool005@00?ooo`0@0?ooo`03001D003oool0oooo00@0oooo00D005@00?ooo`3oool0oooo001D0009
0?ooo`03001D003oool0oooo00D0oooo0P00E02Y0?ooo`00?`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo07h0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo5@3<hOl90?oW00030000003oi`00onL000D0onL0103<hOl;0?ooo`03001D003o
ool0oooo0080oooo0P00E0050?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool00P3o
ool01@00E000oooo0?ooo`3oool005@000@0oooo0P00E0030?ooo`03001D003oool0oooo0080oooo
0P00E00P0?ooo`<005@01@3oool01000E000oooo0?ooo`3oool2001D0140oooo00<005@00?ooo`3o
ool01@3oool01000E000oooo0?ooo`00E0070?ooo`<005@02@3oool00`00E000oooo0?ooo`2V0?oo
o`00?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo07h0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000d0oooo5@3<hOl90?oW00030000003oi`00
onL000D0onL0103<hOl<0?ooo`@005@000<0oooo001D003oool0103oool00`00E000oooo0?ooo`06
0?ooo`@005@01@3oool4001D00030?ooo`00E000oooo00<0oooo1000E0000`3oool005@00?ooo`0R
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0?
0?ooo`03001D003oool0oooo00D0oooo00@005@00?ooo`3oool005@02P3oool00`00E000oooo0?oo
o`070?ooo`03001D003oool0oooo0:D0oooo000o0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0OP3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
3@3ooolE0<cQo`T0onL000<000000?oW003oi`001@3oi`040<cQoaL0oooo00<005@00?ooo`3oool0
@P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
3`3oool00`00E000oooo0?ooo`060?ooo`03001D003oool005@000X0oooo00D005@00?ooo`3oool0
oooo001D00050?ooo`03001D003oool0oooo0:D0oooo000o0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0OP3oool7000000<0oooo00<000000?ooo`3oool02`3ooolE0<cQo`T0onL0
00<000000?oW003oi`001@3oi`040<cQoaL0oooo00<005@00?ooo`3oool0?03oool2001D00@0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo
0P00E0000`3oool005@00?ooo`080?ooo`8005@0103oool2001D00@0oooo00D005@00?ooo`3oool0
oooo001D00050?ooo`03001D003oool0oooo0:D0oooo000o0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1:0?ooo`<005@0@03oool4001D00H0oooo
1000E00A0?ooo`8005@02P3oool00`00E000oooo0?ooo`040?ooo`@005@01@3oool5001D0:P0oooo
000o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?oo
o`1=0?ooo`<00000a@3oool3000001<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool003l0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`1@0?ooo`0307moO`3oool0oooo03D0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`00?`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0500oooo00<0Ogmo0>KViP3Vi^H09`3Vi^H>0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool01P3oool003l0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0h0?ooo`D000004`3oool00`1oOgl0i^KV0>KViP0W0>KViPh0oooo00<000000?ooo`3o
ool01P3oool3000000<0oooo0P0000050?ooo`@000000`3oool3000000<0oooo0`00000Z0?ooo`03
0000003oool0oooo00H0oooo100000060?ooo`8000001`3oool5000000L0oooo00<000000?ooo`3o
ool01P3oool5000000@0oooo1`0000040?ooo`@000001@3oool3000000T0oooo00@000000?ooo`3o
ool0oooo0P00000B0?ooo`@000001P3oool2000000P0oooo1@0000060?ooo`030000003oool0oooo
00H0oooo100000040?ooo`L000001P3oool00`000000oooo0?ooo`050?ooo`L000001@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool30000
0080oooo0`0000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`D000001`3oool00`000000oooo0?ooo`050?ooo`00?`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0503oool00`1oOgl0
i^KV0>KViP0W0>KViPh0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0:0?ooo`H00000103oool6000000l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool003l0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01@0oooo1`00000S0>KV
iPh0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool200000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00
?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool0
00004`3oool7000002<0i^KV3P3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0000000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
03l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0i0?ooo`@000001P3ooolD0000
0100i^KV00<000000>KViP3Vi^H00P3Vi^HT00000080oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`H00000103oool6000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000003oool01P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`H000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo000o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0>@3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo00X0oooo4P3<hOl5003o400400000000
oa000?l@003o40l0c>7o603oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000002d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@0000090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000`0000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`800000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo00000003000000P0oooo00<000000?ooo`3oool0103oool40000
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`D000001`3oool00`00
0000oooo0?ooo`050?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo4P3<hOl5003o400400000000oa000?l@003o40l0c>7o603oool00`000000oooo000000030?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`00?`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo4P3<hOl5003o400400000000oa000?l@003o40l0c>7o603o
ool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool003l0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0h0?ooo`L00000103oool00`000000
oooo0?ooo`0:0?oooa80c>7o1@00oa00100000000?l@003o4000oa0?0<cQoaL0oooo0`0000030?oo
o`<00000103oool4000000<0oooo0`0000030?ooo`<00000:P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`040?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo00<0
oooo0`0000020?ooo`<00000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool003l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo00X0oooo4P3<hOl5003o400400000000oa000?l@003o40l0
c>7oGP3oool3000000H0oooo1000000?0?ooo`D00000103oool7000000L0oooo100000050?ooo`80
00001`3oool4000000H0oooo100000040?ooo`L00000503oool400000180oooo100000020?ooo`L0
00001@3oool4000000D0oooo1@0000040?ooo`L000001P3oool2000000D0oooo1`000000103oool0
000000000000000C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`020?ooo`L00000103oool5000000D0oooo00<000000?ooo`3oool01`3oool003l0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0?l0
oooo^`3oool003l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo0?l0oooo^`3oool003l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0500oooo00<0Ogmo0?ooo`3oool0o`3ooomX0?ooo`00?`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0D03oool0
0`1oOgl0i^KV0>KViP0W0>KVi_l0oooo@@3oool003l0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo03P0oooo1@00000C0?ooo`0307moO`3Vi^H0i^KV
02L0i^KV303oool5001D00<0oooo1`00E0040?ooo`@005@000<0oooo001D0000E0000P3oool6001D
00@0oooo1P00E00N0?ooo`L005@00`3oool7001D00D0oooo0P00E0070?ooo`D005@01@3oool3001D
00T0oooo00<005@00?ooo`3oool01@3oool5001D0:P0oooo000o0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01@0
oooo2P00000P0>KViP/0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`030?ooo`03
001D003oool0oooo00@0oooo00<005@00?ooo`3oool00P3oool2001D00<0oooo00<005@00?ooo`3o
ool00`3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool02@3oool6001D
00`0oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@0
0?ooo`3oool00`3oool2001D00H0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`05
0?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`03
0?ooo`03001D003oool0oooo0:D0oooo000o0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01@0oooo2P00000P0>KV
iPX0oooo00<005@00?ooo`3oool02P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo
00<0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo
01`0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`0F0?ooo`03001D003oool0oooo
00H0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo
0:D0oooo000o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0i0?ooo`040000003oool0oooo000000D0oooo600000070>KViP030000003Vi^H0i^KV
01H0i^KV2P3oool00`00E000oooo0?ooo`0:0?ooo`03001D003oool0oooo00D0oooo1P00E0040?oo
o`D005@01@3oool5001D0200oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`0E0?oo
o`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`090?oo
o`03001D003oool0oooo0:D0oooo000o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0i0?ooo`@000001@3oool00`000000oooo0?ooo`0;0?ooo`h0
c>7o0`00oh/00`0000000?n;003oR`0F0<cQo`X0oooo00<005@00?ooo`3oool02P3oool00`00E000
oooo0?ooo`0:0?ooo`05001D003oool0oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`0?0?oo
o`H005@03`3oool2001D00P0oooo0P00E00E0?ooo`03001D003oool0oooo00<0oooo0`00E0000`3o
ool005@00?ooo`060?ooo`03001D003oool0oooo00P0oooo00<005@00?ooo`3oool0YP3oool003l0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03T0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0;0?ooo`h0c>7o0`00oh/00`00
00000?n;003oR`0F0<cQo`/0oooo00<005@00?ooo`3oool00P3oool2001D00D0oooo00<005@00?oo
o`3oool01@3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E000103oool2
001D00<0oooo00<005@00?ooo`3oool00P3oool2001D0280oooo00<005@00?ooo`3oool01`3oool0
0`00E000oooo0?ooo`0=0?ooo`D005@01@3oool01000E000oooo0?ooo`3oool2001D00P0oooo00<0
05@00?ooo`3oool01@3oool3001D0:P0oooo000o0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000=0?ooo`h0c>7o0`00oh/00`0000000?n;003oR`0F0<cQo``0oooo1000
E0000`3oool005@00?ooo`040?ooo`03001D003oool0oooo00H0oooo1000E0050?ooo`@005@000<0
oooo001D003oool00`3oool4001D00030?ooo`00E000oooo0280oooo00<005@00?ooo`3oool01`3o
ool00`00E000oooo0?ooo`0<0?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00P0oooo00<005@00?ooo`3oool0Y@3o
ool003l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000d0oooo3P3<
hOl3003oR`0300000000oh/00?n;01H0c>7o5`3oool00`00E000oooo0?ooo`0l0?ooo`03001D003o
ool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo00`0oooo
00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo
00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`2U0?ooo`00?`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0>03oool7000000<0oooo00<0
00000?ooo`3oool02`3oool>0<cQo`<00?n;00<00000003oR`00oh/05P3<hOlG0?ooo`03001D003o
ool0oooo03`0oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@000D0oooo
00<005@00?ooo`3oool0303oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo
00D005@00?ooo`3oool0oooo001D00050?ooo`04001D003oool0oooo0?ooo`8005@0103oool00`00
E000oooo0?ooo`2U0?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0;0?ooo`h0c>7o0`00oh/00`000000
0?n;003oR`0F0<cQoaD0oooo0`00E00o0?ooo`D005@01@3oool5001D00l0oooo1@00E0060?ooo`@0
05@0103oool7001D00D0oooo1000E02X0?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?ooogH0oooo
000o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00/0oooo00<0Ogmo0?ooo`3oool0o`3ooomX0?ooo`00?`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0;0?ooo`0307moO`3Vi^H0i^KV02L0i^KVo`3ooom10?ooo`00?`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0;0?ooo`0307moO`3Vi^H0i^KV02L0i^KVo`3ooom10?ooo`00?`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0>@3oool5000000@0
oooo00<000000?ooo`3oool02`3oool00`1oOgl0i^KV0>KViP0W0>KViP`0oooo1@00E0030?ooo`L0
05@0103oool4001D00030?ooo`00E00005@00080oooo1P00E0040?ooo`H005@07`3oool5001D00L0
oooo1000E0050?ooo`8005@01`3oool3001D00L0oooo1@00E0040?ooo`L005@01P3oool00`00E000
oooo0?ooo`2X0?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo
00<000000>KViP3Vi^H09`3Vi^H;0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0
0`3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0080oooo0P00E0030?ooo`03001D
003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo00T0
oooo1P00E00<0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01P3oool00`00E000
oooo0?ooo`040?ooo`8005@02P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00<0
oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo00@0oooo00<005@00?oo
o`3oool0Z03oool003l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`03
0000003Vi^H0i^KV02L0i^KV2P3oool00`00E000oooo0?ooo`0:0?ooo`03001D003oool0oooo00@0
oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00L0
oooo00<005@00?ooo`3oool08@3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo0140
oooo00<005@00?ooo`3oool0203oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00X0
oooo00<005@00?ooo`3oool0Y`3oool003l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0103oool?000001T0i^KV
00<000000>KViP3Vi^H03@3Vi^H:0?ooo`03001D003oool0oooo00X0oooo00<005@00?ooo`3oool0
1@3oool6001D00@0oooo1@00E0050?ooo`D005@0903oool00`00E000oooo0?ooo`020?ooo`H005@0
4`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0
2@3oool00`00E000oooo0?ooo`2W0?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00/0oooo403<hOl:0;Go00030000002eo`00]Ol000P0]Ol01@3<hOl:0?ooo`03001D003o
ool0oooo00X0oooo00<005@00?ooo`3oool02P3oool01@00E000oooo0?ooo`3oool005@000T0oooo
00<005@00?ooo`3oool03`3oool6001D0140oooo00<005@00?ooo`3oool00`3oool01@00E000oooo
0?ooo`3oool005@00100oooo0`00E0000`3oool005@00?ooo`070?ooo`03001D003oool0oooo00D0
oooo0P00E0090?ooo`03001D003oool0oooo0:L0oooo000o0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo0000000=0?oooa00c>7o2P2eo`000`000000]Ol00;Go00080;Go
00D0c>7o2`3oool00`00E000oooo0?ooo`020?ooo`8005@01@3oool00`00E000oooo0?ooo`050?oo
o`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D00040?ooo`8005@00`3oool0
0`00E000oooo0?ooo`020?ooo`8005@0803oool3001D00H0oooo00@005@00?ooo`3oool005@03`3o
ool01000E000oooo0?ooo`3oool2001D00H0oooo0`00E0090?ooo`03001D003oool0oooo00L0oooo
00<005@00?ooo`3oool0YP3oool003l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000d0oooo403<hOl:0;Go00030000002eo`00]Ol000P0]Ol01@3<hOl<0?ooo`@0
05@000<0oooo001D003oool0103oool00`00E000oooo0?ooo`060?ooo`@005@01@3oool4001D0003
0?ooo`00E000oooo00<0oooo1000E0000`3oool005@00?ooo`0R0?ooo`03001D003oool0oooo00<0
oooo00@005@00?ooo`3oool005@03`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
00L0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo
0:H0oooo000o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0h0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000=
0?oooa00c>7o2P2eo`000`000000]Ol00;Go00080;Go00D0c>7o5`3oool00`00E000oooo0?ooo`12
0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`00E0003`3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo00L0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003o
ool0oooo00L0oooo00<005@00?ooo`3oool0Y@3oool003l0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo03P0oooo1`0000030?ooo`030000003oool0
oooo00/0oooo403<hOl:0;Go00030000002eo`00]Ol000P0]Ol01@3<hOlG0?ooo`03001D003oool0
oooo03`0oooo0P00E0040?ooo`03001D003oool0oooo00D0oooo0P00E00?0?ooo`03001D003oool0
oooo0080oooo00@005@00?ooo`3oool0oooo0P00E0040?ooo`05001D003oool0oooo0?ooo`00E000
1@3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool0Y@3oool003l0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0BP3oool3001D0400oooo1000E0090?ooo`03001D003oool0oooo00h0oooo
1000E0060?ooo`@005@01@3oool5001D00@0oooo1`00E02W0?ooo`00?`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`1G0?ooo`<00000/@3oool3000001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool003l0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00X0oooo00<0Ogmo
0?ooo`3oool0=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000o0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0:0?oo
o`0307moO`3Vi^H0i^KV02L0i^KV3P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00H0oooo000o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0>@3oool5000000D0
oooo00<000000?ooo`3oool02P3oool00`1oOgl0i^KV0>KViP0W0>KViPh0oooo00<000000?ooo`3o
ool02@3oool5000000<0oooo0`0000030?ooo`8000000P3oool700000080oooo0`0000030?ooo`<0
0000:P3oool00`000000oooo0?ooo`060?ooo`@000001@3oool2000000P0oooo1@0000050?ooo`@0
00001@3oool3000000H0oooo1`0000030?ooo`L00000103oool900000140oooo0`0000080?ooo`80
00001`3oool7000000@0oooo1@0000060?ooo`030000003oool0oooo00D0oooo1@0000050?ooo`D0
00001@3oool3000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`<0
00000`3oool3000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`L0
00000P3oool7000000@0oooo1@0000070?ooo`030000003oool0oooo00D0oooo000o0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00X0oooo00<0Ogmo0>KViP3Vi^H09`3Vi^H>0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool6000000@0oooo1P00000?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool2000000L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo0P00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00?`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`/000007`3Vi^H>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000o0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`050?oooaP00000
1`3Vi^H00`000000i^KV0>KViP070>KViR@000000P3oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0103oool6000000h0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`h0c>7o1000oh80100000000?n2003o
PP00oh8D0<cQoaP0oooo00<000000?ooo`3oool0203oool5000000L0oooo00<000000?ooo`3oool0
103oool01`000000oooo0000003oool000000?ooo`000000303oool6000000@0oooo1P00000?0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`800000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool3000000030?ooo`00
0000oooo00D0oooo0P0000080?ooo`8000002@3oool00`000000oooo0?ooo`0E0?ooo`<0000000<0
oooo0000003oool0403oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo00L000000?ooo`000000oooo0000003oool0000000L0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P00000;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool003l0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`h0c>7o1000oh80100000000?n2003oPP00oh8D0<cQ
oaP0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool01`000000oooo0000003oool000000?ooo`000000:`3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`000000
0`0000050?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3o
ool0oooo0P00000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`0000080?oo
o`030000003oool0oooo00<0oooo1@0000050?ooo`D000001@3oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`070000003oool0
00000?ooo`000000oooo000000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo1@0000070?ooo`030000
003oool0oooo00D0oooo000o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0>03o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool>0<cQo`@00?n200@00000003oPP00oh800?n2503<hOlH0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool01`000000oooo0000003oool000000?ooo`000000:`3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000140oooo00<000000?ooo`3oool0103oool01`000000oooo0000003oool00000
0?ooo`0000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool003l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0h0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`h0c>7o1000oh80100000000?n2003oPP00oh8D0<cQoaT0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo0P0000030?ooo`800000:`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool000000100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`8000001P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03P0
oooo1`0000040?ooo`030000003oool0oooo00X0oooo3P3<hOl4003oPP0400000000oh800?n2003o
PQ@0c>7o6P3oool4000000040?ooo`000000oooo0?ooo`H00000103oool700000080oooo0`000003
0?ooo`<00000:P3oool00`000000oooo0?ooo`070?ooo`8000004@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo01D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000180oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool003l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo00X0oooo3P3<hOl4003oPP0400000000oh800?n2003oPQ@0
c>7oJ03oool3000000P0oooo00<000000?ooo`3oool0403oool4000000@0oooo100000060?ooo`@0
00001@3oool5000000D0oooo1@0000070?ooo`8000005`3oool400000140oooo0P0000090?ooo`@0
00000P3oool7000000@0oooo1@0000050?ooo`D000001P3oool400000080oooo0`00000C0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`80
00001P3oool5000000D0oooo1@0000050?ooo`030000003oool0oooo00L0oooo000o0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?oook/0oooo
000o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0=<0oooo000o0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool02`3oool00`1oOgl0oooo0?ooo`0e0?ooo`030000003oool0oooo09X0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0dP3oool003l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0;0?oo
o`0307moO`3Vi^H0i^KV02L0i^KV3P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0=80oooo000o0?ooo`030000003oool0oooo03T0oooo1@0000050?ooo`030000003oool0oooo00/0
oooo00<0Ogmo0>KViP3Vi^H09`3Vi^H>0?ooo`030000003oool0oooo00L0oooo0`0000030?ooo`80
000000@0oooo00000000000000000`3oool3000000l0oooo00<0hN7Q08b<S03oool05`3oool50000
00D0oooo0P0000070?ooo`D000001@3oool5000000D0oooo1@0000040?ooo`L000001P3oool00`00
0000oooo0?ooo`050?ooo`D000003@3oool00`000000oooo0?ooo`030?ooo`<000000`3oool30000
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`L000001@3oool40000
00H0oooo100000060?ooo`030000003oool0oooo0=40oooo000o0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?oooa0000006P3Vi^H>0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0303oool0103QhN40S8b<06QXJ03@d=040?ooo`H000003@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000060?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0d@3oool003l0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo
4000000J0>KViPh0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`040>7Qh@2<S8`0S8b<0>7Q
hAT0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0d@3oool003l0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`050?oooah000000`3Vi^H00`000000i^KV0>KViP060>KViR@000000`3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool0
0`2m_Kd000000;fm_@0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=40oooo000o0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`h0c>7o1@00oeL0
0`0000000?mG003oE`02003oEa80c>7o6@3oool5000000@0oooo00L000000?ooo`000000oooo0000
003oool0000000`0oooo00@0hN7Q08b<S02<S8`0fMWI1P3oool6000000d0oooo0P0000040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`070000003oool000000?ooo`000000oooo00000006
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3A0?ooo`00?`3oool00`000000oooo0?ooo`0h0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`h0c>7o1@00oeL00`0000000?mG003oE`02003oEa80c>7o6@3oool00`000000oooo0?ooo`02
0?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`0000003P3oool0103Q
hN40S8b<06QXJ03@d=0G0?ooo`030000003oool0000000<000003P3oool5000000L0oooo0`000005
0?ooo`D000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo1@00000=
0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`000000oooo0000003oool0000000H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3A0?ooo`00?`3oool00`000000oooo0?oo
o`0h0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`h0c>7o1@00oeL00`0000000?mG003oE`02003oEa80c>7o6@3oool00`000000oooo
0?ooo`020?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000403o
ool00`3QhN40S8b<0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool01`000000oooo0000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0=40oooo000o0?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo3P3<hOl5003oE`03
00000000oeL00?mG00800?mG4P3<hOlI0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`800000:P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3B0?ooo`00?`3oool00`000000
oooo0?ooo`0h0?ooo`L00000103oool00`000000oooo0?ooo`0;0?ooo`h0c>7o1@00oeL00`000000
0?mG003oE`02003oEa80c>7o603oool6000000<0oooo0`0000030?ooo`<00000:P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3B0?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo00/0oooo3P3<hOl5003oE`0300000000oeL00?mG00800?mG4P3<hOmE0?ooo`@0
00003@3oool5000000H0oooo100000050?ooo`D000001@3oool5000000@0oooo1`0000040?ooo`D0
00003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00`3oool5000000H0oooo100000060?ooo`@00000103oool00`000000oooo0?ooo`3C0?ooo`00
?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0?l0ooooo`3oool20?ooo`00?`3o
ool00`000000oooo0?ooo`0;0?ooo`0307moO`3oool0oooo03D0oooo00<000000?ooo`3oool0^03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`3k0?ooo`00?`3oool00`000000oooo0?ooo`0;0?ooo`0307moO`3Vi^H0
i^KV02L0i^KV3P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?X0oooo000o0?oo
o`030000003oool0oooo00/0oooo00<0Ogmo0>KViP3Vi^H09`3Vi^H>0?ooo`030000003oool0oooo
0;L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0nP3oool003H0oooo1@0000040?ooo`030000003oool0oooo00/0
oooo00<0Ogmo0>KViP3Vi^H09`3Vi^H>0?ooo`030000003oool0oooo00L0oooo200000030?ooo`03
0000003oool00000008000001@3oool5000000<0oooo0`0000040?ooo`<000000P3oool500000100
oooo00<0hN7Q08b<S03oool05P3oool7000000<0oooo1`0000040?ooo`8000001P3oool7000000@0
oooo1`0000030?ooo`L00000103oool4000000D0oooo1`00000;0?ooo`030000003oool0oooo00@0
oooo200000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool4000000@0
oooo1@0000050?ooo`D000001`3oool00`000000oooo0?ooo`3i0?ooo`00>03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00/0oooo9P0000040>KViPh0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00@0hN7Q08b<S01XJ6P0d=3@103oool60000
0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n@3oool003P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0;0?ooobH00000103Vi^H>0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`040>7Qh@2<S8`0S8b<0>7QhA`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3i0?ooo`00>03oool00`000000oooo0?ooo`04
0?ooodh00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`H000001P3oool00`000000oooo0?ooo`0;
0?ooo`030;fm_@000000_Kfm01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool6000000T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?T0oooo000h0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool;0<cQo`D00?na00<00000003o
/@00ok400P00ok4E0<cQoaX0oooo00<000000?ooo`3oool01`3oool4000000L0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00`0oooo00@0hN7Q
08b<S02<S8`0fMWI1P3oool600000100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0@0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?T0oooo000e0?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000=0?ooo`/0c>7o1@00ok400`000000
0?na003o/@02003o/AD0c>7o6P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0;0?ooo`040>7Qh@2<
S8`0J6QX0=3@d1X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool5000000L0oooo0`0000070?ooo`03
0000003oool0oooo0?T0oooo000e0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`/0c>7o1@00ok400`0000000?na003o/@02003o/AD0c>7o6P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00d0oooo00<0hN7Q08b<S03oool06@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3i0?ooo`00=@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000003@3oool;0<cQo`D00?na00<00000003o/@00ok400P00ok4E0<cQoaX0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo000000050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3j0?ooo`00
=@3oool7000000<0oooo00<000000?ooo`3oool02`3oool;0<cQo`D00?na00<00000003o/@00ok40
0P00ok4E0<cQoaP0oooo1@0000070?ooo`<0000000<0oooo0000003oool00P3oool7000000D0oooo
0`0000050?ooo`L00000:03oool2000000030?ooo`000000oooo00D0oooo0P0000000`3oool00000
0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo00D0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00h0oooo00<000000?ooo`3oool0
0`3oool5000000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`800000
1@3oool00`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?X0oooo000o0?ooo`030000003oool0oooo0:H0oooo0P0000080?ooo`800000403o
ool5000000L0oooo0P0000080?ooo`8000001`3oool4000000L0oooo0P00000@0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo1@0000060?ooo`@000001@3oool00`000000oooo0?ooo`3k0?ooo`00?`3oool0
0`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0ooooG`3oool000P0oooo00<0Ogmo0?oo
o`3oool0=03oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0ooooGP3oool000P0
oooo00<0Ogmo0>KViP3Vi^H09P3Vi^H>0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0o`3ooomN0?ooo`00203oool00`1oOgl0i^KV0>KViP0V0>KViPh0oooo00<000000?ooo`3oool0
1`3oool3000000<0oooo0P000000103oool000000000000000030?ooo`<00000403oool00`3QhN40
S8b<0?ooo`0H0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`L000000`3oool5000000@0
oooo1`0000050?ooo`@000001@3oool3000000L0oooo1@00000=0?ooo`030000003oool0oooo00<0
oooo0`0000020?ooo`<000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo1@0000060?ooo`@000001P3oool5000000D0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`00
203oool00`1oOgl0i^KV0>KViP0V0>KViPh0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0=0?ooo`04
0>7Qh@2<S8`0J6QX0=3@d0@0oooo1P00000?0?ooo`030000003oool0oooo00H0oooo0P00000:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0ooooG@3oool000P0oooo:@00000>0?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
103QhN40S8b<08b<S03QhN4L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooG@3oool000P0oooo?`000003
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0:0?ooo`030;fm_@000000_Kfm01h0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomM0?ooo`00203o
ool:0<cQo`L00?n<00<00000003oS000oh`01000oh`A0<cQoaT0oooo1@0000040?ooo`070000003o
ool000000?ooo`000000oooo0000000=0?ooo`040>7Qh@2<S8`0S8b<0=WIf@H0oooo1P00000@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000000`3o
ool000000?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool60000
00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooG@3oool000P0oooo2P3<hOl7003oS003
00000000oh`00?n<00@00?n<4@3<hOlI0?ooo`030000003oool0oooo0080oooo00/000000?ooo`3o
ool0oooo0000003oool000000?ooo`000000oooo0000000?0?ooo`040>7Qh@2<S8`0J6QX0=3@d1/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`<000002@3oool00`000000
oooo0?ooo`040?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000@0oooo1@00000=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool5000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<000001@3oool00`00
0000oooo0?ooo`3o0?oooed0oooo00080?ooo`X0c>7o1`00oh`00`0000000?n<003oS004003oS140
c>7o6@3oool00`000000oooo0?ooo`020?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003o
ool000000?ooo`0000004@3oool00`3QhN40S8b<0?ooo`0J0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo
G@3oool000P0oooo2P3<hOl7003oS00300000000oh`00?n<00@00?n<4@3<hOlI0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`800000;`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0ooooGP3oool000P0oooo2P3<hOl7003oS00300000000oh`00?n<00@00?n<
4@3<hOlH0?ooo`H000000`3oool3000000<0oooo0`00000X0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0303oool2000000030?ooo`000000oooo00@0oooo0P0000040?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000D0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooomN0?ooo`00203oool:0<cQo`L00?n<00<00000003oS000oh`0
1000oh`A0<cQoe80oooo1`00000@0?ooo`8000001`3oool4000000D0oooo1@0000060?ooo`@00000
1P3oool4000000D0oooo1@00000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`030?ooo`D000001P3oool4000000P0oooo100000020?ooo`030000
003oool0oooo0?l0ooooG`3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?oo
ool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3o
ool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0oooo
o`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?oo
o`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo
0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo
003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0
ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool0
0?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3o
oon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00
o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?oo
ohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o
0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0oooo
RP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0
ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:
0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3o
oooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0
oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?oo
ool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3o
ool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0oooo
o`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?oo
o`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo
0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo
003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0
ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool0
0?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3o
oon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00
o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?oo
ohX0oooo0000\
\>"],
  ImageRangeCache->{{{0, 647}, {399.313, 0}} -> {-1.01752, -21.6157, \
0.0143676, 0.0732039}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Take", "[", " ", 
      RowBox[{
        RowBox[{
          StyleBox["Predict",
            FontColor->RGBColor[0, 0, 1]], "[", " ", \(lirt, \ trainData\), 
          " ", "]"}], ",", " ", "20"}], " ", "]"}]], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    \({27.963802337646484`, 22.597278594970703`, 39.290916442871094`, 
      28.476547241210938`, 35.96371078491211`, 22.597278594970703`, 
      19.97040557861328`, 14.34194278717041`, 14.34194278717041`, 
      14.34194278717041`, 14.34194278717041`, 19.97040557861328`, 
      18.088825225830078`, 22.597278594970703`, 22.597278594970703`, 
      22.597278594970703`, 22.597278594970703`, 19.97040557861328`, 
      19.97040557861328`, 21.077747344970703`}\)], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[\ lirt[trainData], \ 20\ ]\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    \({27.963802337646484`, 22.597278594970703`, 39.290916442871094`, 
      28.476547241210938`, 35.96371078491211`, 22.597278594970703`, 
      19.97040557861328`, 14.34194278717041`, 14.34194278717041`, 
      14.34194278717041`, 14.34194278717041`, 19.97040557861328`, 
      18.088825225830078`, 22.597278594970703`, 22.597278594970703`, 
      22.597278594970703`, 22.597278594970703`, 19.97040557861328`, 
      19.97040557861328`, 21.077747344970703`}\)], "Output",
  CellLabel->"Out[20]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"PrintMLFEvaluations", "[", " ", 
      RowBox[{
        StyleBox["TestModel",
          FontColor->RGBColor[0, 0, 1]], "[", " ", \(lirt, \ trainData\), 
        "]"}], " ", "]"}]], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"CorrelationCoefficient", "0.8771476391778682`"},
          {"MeanError", "0.003682839540624807`"},
          {"MSE", "19.513557449965454`"},
          {"RMSE", "4.417415245363`"},
          {"NormalizedMSE", "0.009636324666649607`"},
          {"MAE", "3.2302713714569453`"},
          {"NormalizedMAE", "0.07178380825459879`"},
          {"RSE", "0.23114972704703524`"},
          {"RAE", "0.48595916367409464`"},
          {"StdDev", "4.42178522404946`"},
          {"ModelSize", "8"},
          {"RatioOfNullPredictions", "0.`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[21]//TableForm="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{1, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Linear Regression Model Trees: linear models at the leaves", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[
        RowBox[{"l", 
          StyleBox["irtOpt",
            FontFamily->"Courier New",
            FontWeight->"Bold"]}]], 
      StyleBox["=",
        FontFamily->"Courier New",
        FontWeight->"Bold"], 
      RowBox[{
        StyleBox["TrainModel",
          FontFamily->"Courier New",
          FontWeight->"Bold",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["[",
          FontFamily->"Courier New",
          FontWeight->"Bold"], 
        StyleBox[" ",
          FontFamily->"Courier New",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox["trainData",
            FontFamily->"Courier New",
            FontWeight->"Bold"], 
          StyleBox[",",
            FontFamily->"Courier New",
            FontWeight->"Bold"], 
          StyleBox[" ",
            FontFamily->"Courier New",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["Algorithm",
              FontFamily->"Courier New",
              FontWeight->"Bold"], 
            StyleBox["\[Rule]",
              FontFamily->"Courier New",
              FontWeight->"Bold"], 
            StyleBox["CreateLIRT",
              FontFamily->"Courier New",
              FontWeight->"Bold",
              FontColor->RGBColor[1, 0.501961, 0]]}], ",", " ", 
          RowBox[{"AlgorithmOpts", "\[Rule]", 
            RowBox[{"{", 
              RowBox[{
                StyleBox[\(Optimization \[Rule] True\),
                  FontColor->RGBColor[1, 0.501961, 0]], 
                ",", \(VarSelection \[Rule] \ True\), 
                ",", \(MinVars \[Rule] 2\)}], "}"}]}]}], " ", 
        StyleBox["]",
          FontFamily->"Courier New",
          FontWeight->"Bold"]}]}]], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    InterpretationBox[\("\[SkeletonIndicator] MLFModel: \
<"\[InvisibleSpace]CreateLIRT\[InvisibleSpace]">\[SkeletonIndicator]"\),
      SequenceForm[ 
      "\[SkeletonIndicator] MLFModel: <", CreateLIRT, 
        ">\[SkeletonIndicator]"],
      Editable->False]], "Output",
  CellLabel->"Out[22]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["PlotModel",
          FontColor->RGBColor[0, 0, 1]], "[", " ", 
        RowBox[{
          StyleBox[
            RowBox[{"l", 
              StyleBox["irtOpt",
                FontFamily->"Courier New",
                FontWeight->"Bold"]}]], 
          StyleBox[" ",
            FontFamily->"Courier New",
            FontWeight->"Bold"], 
          StyleBox[",",
            FontFamily->"Courier New",
            FontWeight->"Bold"], 
          StyleBox[" ",
            FontFamily->"Courier New",
            FontWeight->"Bold"], 
          StyleBox[\(LeafInfo -> "\<Mean[class]\>"\),
            FontFamily->"Courier New",
            FontWeight->"Bold"]}], "]"}], ";"}]], "Input",
  CellLabel->"In[23]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.20618 0.202634 0.587411 0.0397705 [
[.20618 .58741 0 -10.0625 ]
[.20618 .58741 233.5 10.0625 ]
[.18592 .54764 -13.5625 -10.0625 ]
[.18592 .54764 0 10.0625 ]
[.40881 .54764 0 -10.0625 ]
[.40881 .54764 262.188 10.0625 ]
[.38855 .50787 -13.5625 -10.0625 ]
[.38855 .50787 0 10.0625 ]
[.61145 .50787 0 -10.0625 ]
[.61145 .50787 233.5 10.0625 ]
[.59119 .4681 -13.5625 -10.0625 ]
[.59119 .4681 0 10.0625 ]
[.81408 .4681 0 -10.0625 ]
[.81408 .4681 367.375 10.0625 ]
[.79382 .42833 -13.5625 -10.0625 ]
[.79382 .42833 0 10.0625 ]
[.97619 .42833 0 -10.0625 ]
[.97619 .42833 204.813 10.0625 ]
[.79382 .38856 -13.5625 -10.0625 ]
[.79382 .38856 0 10.0625 ]
[.97619 .38856 0 -10.0625 ]
[.97619 .38856 204.813 10.0625 ]
[.59119 .34879 -13.5625 -10.0625 ]
[.59119 .34879 0 10.0625 ]
[.81408 .34879 0 -10.0625 ]
[.81408 .34879 367.375 10.0625 ]
[.79382 .30902 -13.5625 -10.0625 ]
[.79382 .30902 0 10.0625 ]
[.97619 .30902 0 -10.0625 ]
[.97619 .30902 204.813 10.0625 ]
[.79382 .26925 -13.5625 -10.0625 ]
[.79382 .26925 0 10.0625 ]
[.97619 .26925 0 -10.0625 ]
[.97619 .26925 204.813 10.0625 ]
[.38855 .22948 -13.5625 -10.0625 ]
[.38855 .22948 0 10.0625 ]
[.61145 .22948 0 -10.0625 ]
[.61145 .22948 262.188 10.0625 ]
[.59119 .18971 -13.5625 -10.0625 ]
[.59119 .18971 0 10.0625 ]
[.77356 .18971 0 -10.0625 ]
[.77356 .18971 204.813 10.0625 ]
[.59119 .14993 -13.5625 -10.0625 ]
[.59119 .14993 0 10.0625 ]
[.77356 .14993 0 -10.0625 ]
[.77356 .14993 204.813 10.0625 ]
[.18592 .11016 -13.5625 -10.0625 ]
[.18592 .11016 0 10.0625 ]
[.40881 .11016 0 -10.0625 ]
[.40881 .11016 233.5 10.0625 ]
[.38855 .07039 -13.5625 -10.0625 ]
[.38855 .07039 0 10.0625 ]
[.57092 .07039 0 -10.0625 ]
[.57092 .07039 195.25 10.0625 ]
[.38855 .03062 -13.5625 -10.0625 ]
[.38855 .03062 0 10.0625 ]
[.57092 .03062 0 -10.0625 ]
[.57092 .03062 204.813 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .5715 m
.02381 .58741 L
.14539 .58741 L
.14539 .5715 L
F
0 g
.02381 .57946 m
.02381 .58741 L
.14539 .58741 L
.14539 .57946 L
F
.5 g
.02381 .5715 m
.02381 .57946 L
.02381 .57946 L
.02381 .5715 L
F
.8 .88 1 r
.02381 .58741 m
.02381 .60332 L
.14539 .60332 L
.14539 .58741 L
F
0 1 .549 r
.05327 .58741 m
.05327 .60332 L
.0935 .60332 L
.0935 .58741 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.07338 .58741 m
.07338 .60332 L
s
gsave
.20618 .58741 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM) show
91.688 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
120.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.132895) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(H) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.563 18.313 moveto
(L) show
244.688 18.313 moveto
(H) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(506) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10486 .58741 m
.20618 .58741 L
s
.18592 .58741 m
.18592 .54764 L
.3075 .54764 L
s
gsave
.18592 .54764 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.22644 .53173 m
.22644 .54764 L
.34802 .54764 L
.34802 .53173 L
F
0 g
.22644 .53969 m
.22644 .54764 L
.3354 .54764 L
.3354 .53969 L
F
.5 g
.22644 .53173 m
.22644 .53969 L
.22644 .53969 L
.22644 .53173 L
F
.8 .88 1 r
.22644 .54764 m
.22644 .56355 L
.34802 .56355 L
.34802 .54764 L
F
0 1 .693 r
.25653 .54764 m
.25653 .56355 L
.28681 .56355 L
.28681 .54764 L
F
0 g
.27167 .54764 m
.27167 .56355 L
s
gsave
.40881 .54764 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LSTAT) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
149.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11.21101) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
235.125 18.313 moveto
(H) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
254.250 18.313 moveto
(L) show
273.375 18.313 moveto
(H) show
282.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(453) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
311.625 18.313 moveto
(L) show
321.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3075 .54764 m
.40881 .54764 L
s
.38855 .54764 m
.38855 .50787 L
.51013 .50787 L
s
gsave
.38855 .50787 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.42908 .49196 m
.42908 .50787 L
.55066 .50787 L
.55066 .49196 L
F
0 g
.42908 .49992 m
.42908 .50787 L
.47715 .50787 L
.47715 .49992 L
F
.5 g
.42908 .49196 m
.42908 .49992 L
.42908 .49992 L
.42908 .49196 L
F
.8 .88 1 r
.42908 .50787 m
.42908 .52378 L
.55066 .52378 L
.55066 .50787 L
F
0 1 .342 r
.47155 .50787 m
.47155 .52378 L
.49817 .52378 L
.49817 .50787 L
F
0 g
.48486 .50787 m
.48486 .52378 L
s
gsave
.61145 .50787 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM) show
91.688 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
120.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.535275) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(H) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.563 18.313 moveto
(L) show
244.688 18.313 moveto
(H) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51013 .50787 m
.61145 .50787 L
s
.59119 .50787 m
.59119 .4681 L
.71277 .4681 L
s
gsave
.59119 .4681 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.63171 .45219 m
.63171 .4681 L
.75329 .4681 L
.75329 .45219 L
F
0 g
.63171 .46014 m
.63171 .4681 L
.66177 .4681 L
.66177 .46014 L
F
.5 g
.63171 .45219 m
.63171 .46014 L
.63171 .46014 L
.63171 .45219 L
F
.8 .88 1 r
.63171 .4681 m
.63171 .48401 L
.75329 .48401 L
.75329 .4681 L
F
0 1 .508 r
.67119 .4681 m
.67119 .48401 L
.69383 .48401 L
.69383 .4681 L
F
0 g
.68251 .4681 m
.68251 .48401 L
s
gsave
.81408 .4681 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CRIM) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
139.500 18.313 moveto
(@) show
149.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.689221) show
225.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9.167559) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
321.188 18.313 moveto
(D) show
340.313 18.313 moveto
(H) show
349.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
359.438 18.313 moveto
(L) show
378.563 18.313 moveto
(H) show
388.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
416.813 18.313 moveto
(L) show
426.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71277 .4681 m
.81408 .4681 L
s
.79382 .4681 m
.79382 .42833 L
.9154 .42833 L
s
gsave
.79382 .42833 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.83435 .41242 m
.83435 .42833 L
.95593 .42833 L
.95593 .41242 L
F
0 g
.83435 .42037 m
.83435 .42833 L
.83555 .42833 L
.83555 .42037 L
F
.5 g
.83435 .41242 m
.83435 .42037 L
.83435 .42037 L
.83435 .41242 L
F
.8 .88 1 r
.83435 .42833 m
.83435 .44424 L
.95593 .44424 L
.95593 .42833 L
F
.71 1 0 r
.87938 .42833 m
.87938 .44424 L
.9427 .44424 L
.9427 .42833 L
F
0 g
.91104 .42833 m
.91104 .44424 L
s
0 .33 0 r
gsave
.97619 .42833 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
101.250 18.313 moveto
(@) show
110.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
158.625 18.313 moveto
(D) show
177.750 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(34.9327) show
263.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.79382 .4681 m
.79382 .38856 L
.9154 .38856 L
s
gsave
.79382 .38856 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.83435 .37265 m
.83435 .38856 L
.95593 .38856 L
.95593 .37265 L
F
0 g
.83435 .3806 m
.83435 .38856 L
.86326 .38856 L
.86326 .3806 L
F
.5 g
.83435 .37265 m
.83435 .3806 L
.83435 .3806 L
.83435 .37265 L
F
.8 .88 1 r
.83435 .38856 m
.83435 .40447 L
.95593 .40447 L
.95593 .38856 L
F
0 1 .544 r
.87588 .38856 m
.87588 .40447 L
.89224 .40447 L
.89224 .38856 L
F
0 g
.88406 .38856 m
.88406 .40447 L
s
0 .33 0 r
gsave
.97619 .38856 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
101.250 18.313 moveto
(@) show
110.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
158.625 18.313 moveto
(D) show
177.750 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(22.5973) show
263.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.59119 .50787 m
.59119 .34879 L
.71277 .34879 L
s
gsave
.59119 .34879 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.63171 .33288 m
.63171 .34879 L
.75329 .34879 L
.75329 .33288 L
F
0 g
.63171 .34083 m
.63171 .34879 L
.64972 .34879 L
.64972 .34083 L
F
.5 g
.63171 .33288 m
.63171 .34083 L
.63171 .34083 L
.63171 .33288 L
F
.8 .88 1 r
.63171 .34879 m
.63171 .3647 L
.75329 .3647 L
.75329 .34879 L
F
0 1 .065 r
.68359 .34879 m
.68359 .3647 L
.70804 .3647 L
.70804 .34879 L
F
0 g
.69581 .34879 m
.69581 .3647 L
s
gsave
.81408 .34879 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NOX) show
101.250 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.938 18.313 moveto
(@) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5761097) show
225.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6782717) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
330.750 18.313 moveto
(D) show
349.875 18.313 moveto
(H) show
359.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
369.000 18.313 moveto
(L) show
388.125 18.313 moveto
(H) show
397.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
416.813 18.313 moveto
(L) show
426.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71277 .34879 m
.81408 .34879 L
s
.79382 .34879 m
.79382 .30902 L
.9154 .30902 L
s
gsave
.79382 .30902 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.83435 .29311 m
.83435 .30902 L
.95593 .30902 L
.95593 .29311 L
F
0 g
.83435 .30106 m
.83435 .30902 L
.83553 .30902 L
.83553 .30106 L
F
.5 g
.83435 .29311 m
.83435 .30106 L
.83435 .30106 L
.83435 .29311 L
F
.8 .88 1 r
.83435 .30902 m
.83435 .32493 L
.95593 .32493 L
.95593 .30902 L
F
1 .903 0 r
.89517 .30902 m
.89517 .32493 L
.94533 .32493 L
.94533 .30902 L
F
0 g
.92025 .30902 m
.92025 .32493 L
s
0 .33 0 r
gsave
.97619 .30902 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
101.250 18.313 moveto
(@) show
110.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
158.625 18.313 moveto
(D) show
177.750 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(39.1432) show
263.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.79382 .34879 m
.79382 .26925 L
.9154 .26925 L
s
gsave
.79382 .26925 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.83435 .25334 m
.83435 .26925 L
.95593 .26925 L
.95593 .25334 L
F
0 g
.83435 .26129 m
.83435 .26925 L
.85117 .26925 L
.85117 .26129 L
F
.5 g
.83435 .25334 m
.83435 .26129 L
.83435 .26129 L
.83435 .25334 L
F
.8 .88 1 r
.83435 .26925 m
.83435 .28515 L
.95593 .28515 L
.95593 .26925 L
F
0 1 .116 r
.8877 .26925 m
.8877 .28515 L
.90613 .28515 L
.90613 .26925 L
F
0 g
.89692 .26925 m
.89692 .28515 L
s
0 .33 0 r
gsave
.97619 .26925 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
101.250 18.313 moveto
(@) show
110.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
158.625 18.313 moveto
(D) show
177.750 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(28.4765) show
263.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.38855 .54764 m
.38855 .22948 L
.51013 .22948 L
s
gsave
.38855 .22948 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.42908 .21357 m
.42908 .22948 L
.55066 .22948 L
.55066 .21357 L
F
0 g
.42908 .22152 m
.42908 .22948 L
.48997 .22948 L
.48997 .22152 L
F
.5 g
.42908 .21357 m
.42908 .22152 L
.42908 .22152 L
.42908 .21357 L
F
.8 .88 1 r
.42908 .22948 m
.42908 .24538 L
.55066 .24538 L
.55066 .22948 L
F
0 1 .971 r
.45535 .22948 m
.45535 .24538 L
.47659 .24538 L
.47659 .22948 L
F
0 g
.46597 .22948 m
.46597 .24538 L
s
gsave
.61145 .22948 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LSTAT) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
149.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15.87332) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
235.125 18.313 moveto
(H) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
254.250 18.313 moveto
(L) show
273.375 18.313 moveto
(H) show
282.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(253) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
311.625 18.313 moveto
(L) show
321.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51013 .22948 m
.61145 .22948 L
s
.59119 .22948 m
.59119 .18971 L
.71277 .18971 L
s
gsave
.59119 .18971 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.63171 .1738 m
.63171 .18971 L
.75329 .18971 L
.75329 .1738 L
F
0 g
.63171 .18175 m
.63171 .18971 L
.6576 .18971 L
.6576 .18175 L
F
.5 g
.63171 .1738 m
.63171 .18175 L
.63171 .18175 L
.63171 .1738 L
F
.8 .88 1 r
.63171 .18971 m
.63171 .20561 L
.75329 .20561 L
.75329 .18971 L
F
0 1 .735 r
.66837 .18971 m
.66837 .20561 L
.68299 .20561 L
.68299 .18971 L
F
0 g
.67568 .18971 m
.67568 .20561 L
s
0 .33 0 r
gsave
.77356 .18971 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
101.250 18.313 moveto
(@) show
110.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
158.625 18.313 moveto
(D) show
177.750 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(19.9704) show
263.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.59119 .22948 m
.59119 .14993 L
.71277 .14993 L
s
gsave
.59119 .14993 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.63171 .13403 m
.63171 .14993 L
.75329 .14993 L
.75329 .13403 L
F
0 g
.63171 .14198 m
.63171 .14993 L
.66671 .14993 L
.66671 .14198 L
F
.5 g
.63171 .13403 m
.63171 .14198 L
.63171 .14198 L
.63171 .13403 L
F
.8 .88 1 r
.63171 .14993 m
.63171 .16584 L
.75329 .16584 L
.75329 .14993 L
F
0 .855 1 r
.65375 .14993 m
.65375 .16584 L
.67299 .16584 L
.67299 .14993 L
F
0 g
.66337 .14993 m
.66337 .16584 L
s
0 .33 0 r
gsave
.77356 .14993 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
101.250 18.313 moveto
(@) show
110.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
158.625 18.313 moveto
(D) show
177.750 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(14.3419) show
263.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.18592 .58741 m
.18592 .11016 L
.3075 .11016 L
s
gsave
.18592 .11016 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.22644 .09426 m
.22644 .11016 L
.34802 .11016 L
.34802 .09426 L
F
0 g
.22644 .10221 m
.22644 .11016 L
.23907 .11016 L
.23907 .10221 L
F
.5 g
.22644 .09426 m
.22644 .10221 L
.22644 .10221 L
.22644 .09426 L
F
.8 .88 1 r
.22644 .11016 m
.22644 .12607 L
.34802 .12607 L
.34802 .11016 L
F
1 .88 0 r
.29476 .11016 m
.29476 .12607 L
.33229 .12607 L
.33229 .11016 L
F
0 g
.31353 .11016 m
.31353 .12607 L
s
gsave
.40881 .11016 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RAD) show
101.250 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15.79268) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
216.000 18.313 moveto
(H) show
225.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
235.125 18.313 moveto
(L) show
254.250 18.313 moveto
(H) show
263.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(53) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3075 .11016 m
.40881 .11016 L
s
.38855 .11016 m
.38855 .07039 L
.51013 .07039 L
s
gsave
.38855 .07039 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.42908 .05449 m
.42908 .07039 L
.55066 .07039 L
.55066 .05449 L
F
0 g
.42908 .06244 m
.42908 .07039 L
.44098 .07039 L
.44098 .06244 L
F
.5 g
.42908 .05449 m
.42908 .06244 L
.42908 .06244 L
.42908 .05449 L
F
.8 .88 1 r
.42908 .07039 m
.42908 .0863 L
.55066 .0863 L
.55066 .07039 L
F
1 .823 0 r
.50392 .07039 m
.50392 .0863 L
.53408 .0863 L
.53408 .07039 L
F
0 g
.519 .07039 m
.519 .0863 L
s
0 .33 0 r
gsave
.57092 .07039 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
101.250 18.313 moveto
(@) show
110.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
158.625 18.313 moveto
(D) show
177.750 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(40.981) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.38855 .11016 m
.38855 .03062 L
.51013 .03062 L
s
gsave
.38855 .03062 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.42908 .01472 m
.42908 .03062 L
.55066 .03062 L
.55066 .01472 L
F
0 g
.42908 .02267 m
.42908 .03062 L
.4298 .03062 L
.4298 .02267 L
F
.5 g
.42908 .01472 m
.42908 .02267 L
.42908 .02267 L
.42908 .01472 L
F
.8 .88 1 r
.42908 .03062 m
.42908 .04653 L
.55066 .04653 L
.55066 .03062 L
F
0 1 .862 r
.46166 .03062 m
.46166 .04653 L
.47684 .04653 L
.47684 .03062 L
F
0 g
.46925 .03062 m
.46925 .04653 L
s
0 .33 0 r
gsave
.57092 .03062 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
101.250 18.313 moveto
(@) show
110.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(class) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
158.625 18.313 moveto
(D) show
177.750 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(18.2333) show
263.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[23]:=",
  ImageSize->{610, 376.875},
  ImageMargins->{{83, 0}, {0, 10}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009R0001N2000`400?l00000o`00003oo`3ooooo
0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo
003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0
ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool0
0?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3o
oomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00
o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?oo
of@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o
0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0oooo
I03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0
ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT
0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3o
oooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0
oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?oo
ool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03o
ool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0oooo
o`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?oo
o`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo
0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo
003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0
ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool0
0?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3o
oomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00
o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?oo
of@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o
0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0oooo
I03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0
ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT
0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00e@3o
ool3001D03H0oooo0`00E03o0?oooe80oooo001o0?ooo`0307moO`3oool0oooo05<0oooo00<005@0
0?ooo`3oool0>03oool00`00E000oooo0?ooo`3o0?oooe00oooo001o0?ooo`0307moO`3Vi^H0i^KV
0240i^KV<P3oool00`00E000oooo0?ooo`0h0?ooo`03001D003oool0oooo0?l0ooooD03oool006P0
oooo1@00000B0?ooo`0307moO`3Vi^H0i^KV0240i^KV203oool3001D00<0oooo0`00E0040?ooo`@0
05@01@3oool4001D00030?ooo`00E00005@00080oooo0`00E0020?ooo`<005@00`3oool00`00E000
oooo0?ooo`060?ooo`D005@00`3oool7001D00@0oooo1000E0000`3oool005@0001D00020?ooo`H0
05@0103oool6001D00H0oooo00<005@00?ooo`3oool0803oool7001D00@0oooo1000E0060?ooo`80
05@01P3oool7001D00@0oooo1@00E0050?ooo`D005@01@3oool5001D0>h0oooo001Y0?ooo`030000
003oool0oooo01<0oooo00<0Ogmo0>KViP3Vi^H08@3Vi^H90?ooo`03001D003oool0oooo00<0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00
E000103oool2001D00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo00D0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`030?ooo`03
001D003oool0oooo00@0oooo00<005@00?ooo`3oool00P3oool2001D00<0oooo00<005@00?ooo`3o
ool00`3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00`3oool00`00
E000oooo0?ooo`0=0?ooo`H005@0403oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool00`3oool2001D00H0oooo00<005@00?ooo`3oool00`3oool01@00
E000oooo0?ooo`3oool005@000D0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`05001D003o
ool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`3[0?ooo`00J@3oool00`000000oooo0?oo
o`0C0?ooo`030000003Vi^H0i^KV0240i^KV2@3oool00`00E000oooo0?ooo`030?ooo`05001D003o
ool0oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00@0oooo
00<005@00?ooo`3oool02P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0oooo
00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00<0oooo
00<005@00?ooo`3oool08`3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool0303oool00`00E000oooo0?ooo`0<0?ooo`03001D003oool0oooo00L0oooo
00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`3[0?ooo`00J@3oool010000000oooo0?oo
o`0000060?ooo`d000002`3Vi^H00`000000i^KV0>KViP0E0>KViPT0oooo00@005@00?ooo`3oool0
05@00P3oool01000E000oooo0?ooo`3oool7001D00@0oooo1P00E0040?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo
00X0oooo00<005@00?ooo`3oool01@3oool6001D00@0oooo1@00E0050?ooo`D005@01P3oool00`00
E000oooo0?ooo`0S0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`0=0?ooo`03001D003oool0oooo00/0oooo00<005@00?ooo`3oool01`3oool00`00
E000oooo0?ooo`070?ooo`03001D003oool0oooo0>/0oooo001Y0?ooo`@000001P3oool00`000000
oooo0?ooo`090?ooo`X0c>7o0P00om`00`0000000?oL0<cQo`0E0<cQo`T0oooo00L005@00?ooo`00
E000oooo001D003oool005@000<0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`07
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool02P3oool00`00E000oooo0?ooo`0:
0?ooo`05001D003oool0oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`090?ooo`03001D003o
ool0oooo00d0oooo1P00E00@0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`0>0?ooo`8005@02P3oool00`00E000oooo0?ooo`070?ooo`03001D003o
ool0oooo00L0oooo00<005@00?ooo`3oool0k03oool006T0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`090?ooo`X0c>7o0P00om`00`0000000?oL0<cQo`0E0<cQo`T0oooo00L0
05@00?ooo`00E000oooo001D003oool005@000@0oooo00D005@00?ooo`3oool0oooo001D00050?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool2001D00<0oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo0080oooo0P00E0050?oo
o`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool0
05@000@0oooo0P00E0030?ooo`03001D003oool0oooo0080oooo0P00E0050?ooo`03001D003oool0
oooo02<0oooo00<005@00?ooo`3oool01@3oool4001D01<0oooo00<005@00?ooo`3oool01@3oool3
001D00L0oooo0`00E0070?ooo`<005@0kP3oool006T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo2P3<hOl2003og00300000000om`0c>7o
01D0c>7o2@3oool01`00E000oooo001D003oool005@00?ooo`00E0001@3oool3001D00L0oooo1000
E0040?ooo`8005@000@0oooo001D0000E00005@01@3oool00`00E000oooo0?ooo`060?ooo`@005@0
00<0oooo001D003oool0103oool00`00E000oooo0?ooo`060?ooo`@005@01@3oool4001D00030?oo
o`00E000oooo00<0oooo1000E0000`3oool005@00?ooo`040?ooo`03001D003oool0oooo02<0oooo
00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0140oooo
00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00L0oooo
00<005@00?ooo`3oool0j`3oool006T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo2P3<hOl2003og00300000000om`0c>7o01D0c>7o2@3o
ool2001D00<0oooo0P00E00R0?ooo`03001D003oool0oooo0140oooo00<005@00?ooo`3oool0903o
ool00`00E000oooo0?ooo`0S0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`0;0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01`3o
ool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0j`3o
ool006P0oooo1`0000040?ooo`030000003oool0oooo00T0oooo2P3<hOl2003og00300000000om`0
c>7o01D0c>7o203oool3001D00<0oooo0`00E00Q0?ooo`<005@04@3oool00`00E000oooo0?ooo`0R
0?ooo`<005@08P3oool2001D00030?ooo`00E000oooo00D0oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`0;0?ooo`03001D003oool0oooo00<0oooo00@005@00?ooo`3oool0oooo0P00
E0040?ooo`04001D003oool0oooo0?ooo`8005@0103oool01000E000oooo0?ooo`3oool2001D00@0
oooo00<005@00?ooo`3oool0j`3oool007<0oooo00<000000?ooo`3oool0G`3oool3001D00l0oooo
0`00E00T0?ooo`<005@0903oool2001D00L0oooo1000E00?0?ooo`D005@01P3oool4001D00H0oooo
1000E0060?ooo`@005@0kP3oool007<0oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?oo
o`1C0?ooo`03001D003oool0oooo03P0oooo00<005@00?ooo`3oool0o`3ooom@0?ooo`00J@3oool5
000000D0oooo00<000000?ooo`3oool02@3oool00`1oOgl0i^KV0>KViP0Q0>KViPP0oooo0`00E003
0?ooo`<005@0103oool4001D00D0oooo1000E0000`3oool005@0001D00020?ooo`<005@00P3oool3
001D00<0oooo00<005@00?ooo`3oool01P3oool5001D00<0oooo1`00E0040?ooo`@005@000<0oooo
001D0000E0000P3oool6001D00@0oooo1P00E0060?ooo`03001D003oool0oooo0280oooo1000E005
0?ooo`@005@01P3oool2001D00L0oooo0`00E0080?ooo`@005@01@3oool7001D0?H0oooo001[0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`1oOgl0i^KV0>KViP0Q0>KV
iPT0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
0080oooo00D005@00?ooo`3oool0oooo001D00040?ooo`8005@0103oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`03
0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`02
0?ooo`8005@00`3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0001@3o
ool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00d0oooo1P00E00A0?ooo`03001D003o
ool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`030?ooo`8005@02P3o
ool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3o
ool00`00E000oooo0?ooo`3g0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo0`00000Q0>KViPT0oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3o
ool005@000T0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`040?ooo`03001D003o
ool0oooo00X0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`030?ooo`03001D003o
ool0oooo00L0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`030?ooo`03001D003o
ool0oooo02@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo0100oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo00D0oooo00<005@00?ooo`3oool0m`3oool006/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`<000008@3Vi^H90?ooo`04001D003oool0oooo001D0080oooo00@0
05@00?ooo`3oool0oooo1`00E0040?ooo`H005@0103oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`0:0?ooo`03001D
003oool0oooo00D0oooo1P00E0040?ooo`D005@01@3oool5001D00H0oooo00<005@00?ooo`3oool0
803oool6001D00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0A0?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`050?ooo`03001D
003oool0oooo0?L0oooo001[0?ooo`030000003oool0oooo00D0oooo3`00000H0>KViP030000003V
i^H0i^KV00H0i^KV2@3oool01`00E000oooo001D003oool005@00?ooo`00E0000`3oool00`00E000
oooo0?ooo`030?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0103oool00`00E000
oooo0?ooo`0:0?ooo`03001D003oool0oooo00X0oooo00D005@00?ooo`3oool0oooo001D00090?oo
o`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool03@3oool6001D00d0oooo00D005@00?oo
o`3oool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool03@3oool3
001D00030?ooo`00E000oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`05
0?ooo`03001D003oool0oooo0?L0oooo001X0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?oooaH0c>7o1@3odP0010000000om800?oB003o
dP050<cQo`T0oooo00L005@00?ooo`00E000oooo001D003oool005@000@0oooo00D005@00?ooo`3o
ool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool2001D
00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo
0080oooo0P00E0050?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool00P3oool01@00
E000oooo0?ooo`3oool005@000@0oooo0P00E0030?ooo`03001D003oool0oooo0080oooo0P00E005
0?ooo`03001D003oool0oooo0240oooo00@005@00?ooo`3oool005@01@3oool00`00E000oooo0?oo
o`020?ooo`03001D003oool0oooo00`0oooo00@005@00?ooo`3oool0oooo0P00E0050?ooo`@005@0
203oool00`00E000oooo0?ooo`3g0?ooo`00J03oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3ooolF0<cQo`D0om8000@000000?oB003odP00
om801@3<hOl90?ooo`07001D003oool005@00?ooo`00E000oooo001D00050?ooo`<005@01`3oool4
001D00@0oooo0P00E000103oool005@0001D0000E0050?ooo`03001D003oool0oooo00H0oooo1000
E0000`3oool005@00?ooo`040?ooo`03001D003oool0oooo00H0oooo1000E0050?ooo`@005@000<0
oooo001D003oool00`3oool4001D00030?ooo`00E000oooo00@0oooo00<005@00?ooo`3oool08@3o
ool01000E000oooo0?ooo`00E0050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
303oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo0?L0oooo001X0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oooaH0c>7o
1@3odP0010000000om800?oB003odP050<cQo`T0oooo0P00E0030?ooo`8005@08P3oool00`00E000
oooo0?ooo`0A0?ooo`03001D003oool0oooo02@0oooo00<005@00?ooo`3oool08P3oool00`00E000
oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0303oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`050?ooo`03001D003oool0oooo0?L0oooo001X0?ooo`L00000103oool00`000000oooo
0?ooo`090?oooaH0c>7o1@3odP0010000000om800?oB003odP050<cQo`P0oooo0`00E0030?ooo`<0
05@08@3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo02@0oooo00<005@00?ooo`3o
ool08`3oool2001D00D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0<0?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0080oooo0P00E0000`3oool005@00?ooo`3h0?ooo`00L`3oool00`000000oooo
0?ooo`1O0?ooo`<005@03`3oool3001D02@0oooo0`00E0090?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02P3oool00`00E000oooo0?ooo`040?ooo`@005@0403oool4001D00@0oooo
00<000000?ooo`00E0000`00E0070?ooo`8005@0n@3oool007<0oooo00<000000?ooo`3oool0X`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo00130?ooo`0307moO`3oool0oooo02d0oooo00<00000
0?ooo`3oool0X`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000/0?ooo`D000004P3oool00`1o
Ogl0i^KV0>KViP0Q0>KViP`0oooo00<000000?ooo`3oool01P3oool3000000<0oooo0P000000103o
ool000000000000000040?ooo`<0000000<0oooo0000000000001000000A0?ooo`030>7Qh@2<S8`0
oooo01H0oooo1`0000030?ooo`D000001P3oool2000000T0oooo00<000000?ooo`3oool01@3oool3
000000H0oooo1`0000050?ooo`D000001@3oool4000000d0oooo00<000000?ooo`3oool00`3oool3
00000080oooo0`0000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool5
000000D0oooo1@0000070?ooo`030000003oool0oooo0?l0oooo103oool002d0oooo00<000000?oo
o`3oool04`3oool00`1oOgl0i^KV0>KViP0Q0>KViP`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0303oool0103QhN40S8b<06QXJ03@d=040?ooo`H00000
403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool2000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo103oool002d0
oooo00<000000?ooo`3oool04`3oool300000240i^KV303oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`040>7Qh@2<S8`0S8b<
0>7QhA`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`@0oooo000]0?ooo`040000003oool0
oooo00000180oooo0`00000Q0>KViP`0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000060?ooo`H00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<0_Kfm0000002m_Kd07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo103oool002d0oooo
100000060?ooo`l000005@3Vi^HO000000<0oooo1@0000060?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`040>7Qh@2<S8`0S8b<0=WI
f@H0oooo1P00000@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`<0000000<0oooo0000003oool01@3oool2000000H0oooo0P0000040?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo1P0000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool4
0?ooo`00;@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00T0oooo503<hOl6
0?oQ00030000003oh@00on400080on401@3<hOlF0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool0103QhN40S8b<06QXJ03@d=0J0?ooo`030000003oool0oooo00@0oooo
1@00000C0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000`0000050?ooo`@000003@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo1@0000070?ooo`<000001`3oool00`000000
oooo0?ooo`3o0?ooo`@0oooo000]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?oooa@0c>7o1P3oh@000`000000on400?oQ00020?oQ00D0c>7o
5P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<0hN7Q08b<S03o
ool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo103oool002d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
503<hOl60?oQ00030000003oh@00on400080on401@3<hOlF0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`D0
oooo000/0?ooo`L00000103oool00`000000oooo0?ooo`090?oooa@0c>7o1P3oh@000`000000on40
0?oQ00020?oQ00D0c>7o5@3oool6000000H0oooo0`0000050?ooo`H00000:P3oool2000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000D0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool50?ooo`00
=`3oool00`000000oooo0?ooo`280?ooo`8000001P3oool5000000h0oooo1`0000050?ooo`@00000
1@3oool5000000P0oooo100000040?ooo`@000001P3oool3001D00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo1@000002001D00@0oooo
100000050?ooo`030000003oool0oooo0?l0oooo1P3oool003L0oooo00<000000?ooo`3oool0e`3o
ool00`00E000oooo0?ooo`0h0?ooo`03001D003oool0oooo0?l0oooo503oool003L0oooo00<00000
0?ooo`3oool0P@3oool00`1oOgl0oooo0?ooo`1C0?ooo`03001D003oool0oooo03P0oooo00<005@0
0?ooo`3oool0o`3ooolD0?ooo`00=`3oool00`000000oooo0?ooo`1Z0?ooo`D000004P3oool00`1o
Ogl0i^KV0>KViP0Q0>KViPP0oooo0`00E0030?ooo`<005@0103oool4001D00D0oooo1000E0000`3o
ool005@0001D00020?ooo`<005@00P3oool3001D00<0oooo00<005@00?ooo`3oool01P3oool5001D
00<0oooo1`00E0040?ooo`@005@000<0oooo001D0000E0000P3oool6001D00@0oooo1P00E0060?oo
o`03001D003oool0oooo0200oooo1`00E0050?ooo`@005@01@3oool2001D00L0oooo1@00E0070?oo
o`@005@0103oool7001D00<0oooo0`00E02d0?ooo`00=`3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo01<0oooo00<0Ogmo0>KViP3Vi^H08@3Vi^H90?ooo`03001D003oool0oooo00<0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?oo
o`00E000103oool2001D00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`030?oo
o`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00P3oool2001D00<0oooo00<005@00?oo
o`3oool00`3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00`3oool0
0`00E000oooo0?ooo`0=0?ooo`H005@0403oool00`00E000oooo0?ooo`080?ooo`03001D003oool0
oooo00@0oooo0P00E0060?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01P3oool0
0`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0/@3oool0
03L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0C0?ooo`X000006P3Vi^H90?oo
o`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00090?ooo`03001D003oool0
oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`0:0?ooo`03001D003oool0
oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0
oooo00L0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`0S0?ooo`03001D003oool0
oooo00P0oooo00<005@00?ooo`3oool04P3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0
oooo00H0oooo00<005@00?ooo`3oool0203oool00`00E000oooo0?ooo`2`0?ooo`00=`3oool00`00
0000oooo0?ooo`1[0?ooo`040000003oool0oooo000000H0oooo5P00000J0>KViPT0oooo00@005@0
0?ooo`3oool005@00P3oool01000E000oooo0?ooo`3oool7001D00@0oooo1P00E0040?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`040?ooo`03001D
003oool0oooo00X0oooo00<005@00?ooo`3oool01@3oool6001D00@0oooo1@00E0050?ooo`D005@0
1P3oool00`00E000oooo0?ooo`0S0?ooo`03001D003oool0oooo00@0oooo1P00E00C0?ooo`03001D
003oool0oooo0080oooo1P00E0070?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0
[`3oool003L0oooo00<000000?ooo`3oool0J`3oool4000000H0oooo00<000000?ooo`3oool02@3o
ool70<cQo`800=[o00<00000003Jo`00f_l0603<hOl90?ooo`07001D003oool005@00?ooo`00E000
oooo001D00030?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01`3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`040?ooo`03001D003oool0oooo00X0oooo00<005@00?ooo`3oool02P3oool01@00E000
oooo0?ooo`3oool005@000T0oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`0=0?oo
o`H005@0403oool00`00E000oooo0?ooo`040?ooo`05001D003oool0oooo0?ooo`00E0004`3oool0
0`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E000203oool00`00E000oooo0?oo
o`050?ooo`<005@000<0oooo001D003oool0/03oool003L0oooo00<000000?ooo`3oool0J`3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo00T0oooo1`3<hOl2003Jo`0300000000
f_l00=[o01P0c>7o2@3oool01`00E000oooo001D003oool005@00?ooo`00E000103oool01@00E000
oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?oo
o`8005@00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00D0oooo00<005@00?oo
o`3oool00P3oool2001D00D0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`020?oo
o`05001D003oool0oooo0?ooo`00E000103oool2001D00<0oooo00<005@00?ooo`3oool00P3oool2
001D00D0oooo00<005@00?ooo`3oool08`3oool00`00E000oooo0?ooo`050?ooo`04001D003oool0
oooo001D0140oooo0`00E0060?ooo`04001D003oool0oooo001D00P0oooo00<005@00?ooo`3oool0
103oool01000E000oooo0?ooo`3oool2001D0;40oooo000g0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
1`3<hOl2003Jo`0300000000f_l00=[o01P0c>7o2@3oool01`00E000oooo001D003oool005@00?oo
o`00E0001@3oool3001D00L0oooo1000E0040?ooo`8005@000@0oooo001D0000E00005@01@3oool0
0`00E000oooo0?ooo`060?ooo`@005@000<0oooo001D003oool0103oool00`00E000oooo0?ooo`06
0?ooo`@005@01@3oool4001D00030?ooo`00E000oooo00<0oooo1000E0000`3oool005@00?ooo`04
0?ooo`03001D003oool0oooo02<0oooo00<005@00?ooo`3oool01@3oool01000E000oooo0?ooo`00
E00D0?ooo`03001D003oool0oooo00<0oooo00@005@00?ooo`3oool005@0203oool00`00E000oooo
0?ooo`040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0[`3oool003L0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool70<cQo`800=[o00<00000003Jo`00f_l0603<hOl90?ooo`8005@00`3o
ool2001D0280oooo00<005@00?ooo`3oool04@3oool00`00E000oooo0?ooo`0T0?ooo`03001D003o
ool0oooo02<0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo001D000D0?ooo`03001D003o
ool0oooo00@0oooo00<005@00?ooo`00E000203oool00`00E000oooo0?ooo`040?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool0[`3oool003L0oooo00<000000?ooo`3oool0JP3oool7
000000@0oooo00<000000?ooo`3oool02@3oool70<cQo`800=[o00<00000003Jo`00f_l0603<hOl8
0?ooo`<005@00`3oool3001D0240oooo00<005@00?ooo`3oool04@3oool00`00E000oooo0?ooo`0T
0?ooo`03001D003oool0oooo0200oooo0P00E0000`3oool005@00?ooo`080?ooo`8005@03P3oool2
001D00@0oooo00<005@00?ooo`3oool01@3oool2001D00D0oooo0P00E0000`3oool005@00?ooo`05
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0[`3oool003L0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`1O0?ooo`<005@03`3oool3001D02@0oooo0`00E00T0?oo
o`8005@02P3oool00`00E000oooo0?ooo`0>0?ooo`@005@02@3oool00`00E000oooo0?ooo`050?oo
o`8005@01`3oool4001D0;80oooo000g0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool02@3oool00`1oOgl0oooo0?ooo`1C0?ooo`03001D003oool0oooo03P0oooo00<005@00?ooo`3o
ool0o`3ooolD0?ooo`00=`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00T0oooo
00<0Ogmo0>KViP3Vi^H08@3Vi^Hb0?ooo`03001D003oool0oooo03P0oooo00<005@00?ooo`3oool0
o`3ooolD0?ooo`00=`3oool00`000000oooo0?ooo`1[0?ooo`D000001@3oool00`000000oooo0?oo
o`090?ooo`0307moO`3Vi^H0i^KV0240i^KV203oool3001D00<0oooo0`00E0040?ooo`@005@01@3o
ool4001D00030?ooo`00E00005@00080oooo0`00E0020?ooo`<005@00`3oool00`00E000oooo0?oo
o`060?ooo`D005@00`3oool7001D00@0oooo1000E0000`3oool005@0001D00020?ooo`H005@0103o
ool6001D00H0oooo00<005@00?ooo`3oool0803oool7001D00<0oooo0`00E0080?ooo`8005@01`3o
ool3001D00T0oooo00<005@00?ooo`3oool01P3oool4001D00L0oooo1000E02a0?ooo`00=`3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`1oOgl0i^KV0>KViP0Q0>KViPT0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D00040?ooo`8005@0103o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3o
ool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0103o
ool00`00E000oooo0?ooo`020?ooo`8005@00`3oool00`00E000oooo0?ooo`030?ooo`05001D003o
ool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00d0oooo
1P00E00@0?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01@3oool2001D00X0oooo
00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`2`0?ooo`00=`3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool8000001`0i^KV2@3o
ool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0002@3oool00`00E000oooo
0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool02P3oool00`00E000oooo
0?ooo`040?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo
0?ooo`070?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool08`3oool00`00E000oooo
0?ooo`080?ooo`03001D003oool0oooo0140oooo00<005@00?ooo`3oool01P3oool00`00E000oooo
0?ooo`040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01P3oool00`00E000oooo
0?ooo`2`0?ooo`00=`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00D0oooo5000
00050>KViP030000003Vi^H0i^KV01@0i^KV2@3oool01000E000oooo0?ooo`00E0020?ooo`04001D
003oool0oooo0?ooo`L005@0103oool6001D00@0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool02P3oool00`00E000
oooo0?ooo`050?ooo`H005@0103oool5001D00D0oooo1@00E0060?ooo`03001D003oool0oooo02<0
oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo00D0
oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo1P00E02a0?ooo`00=`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool;0<cQo`800?nl00<00000003o_03<hOl0503<hOl90?ooo`07001D
003oool005@00?ooo`00E000oooo001D00030?ooo`03001D003oool0oooo00<0oooo00<005@00?oo
o`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00X0oooo00<005@00?oo
o`3oool02P3oool01@00E000oooo0?ooo`3oool005@000T0oooo00<005@00?ooo`3oool02@3oool0
0`00E000oooo0?ooo`0=0?ooo`H005@0403oool00`00E000oooo0?ooo`050?ooo`<005@000<0oooo
001D003oool03P3oool3001D00030?ooo`00E000oooo00H0oooo00<005@00?ooo`3oool0103oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D
002b0?ooo`00=`3oool00`000000oooo0?ooo`1Z0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`/0c>7o0P00ok`00`0000000?nl0<cQ
o`0D0<cQo`T0oooo00L005@00?ooo`00E000oooo001D003oool005@000@0oooo00D005@00?ooo`3o
ool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool2001D
00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo
0080oooo0P00E0050?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool00P3oool01@00
E000oooo0?ooo`3oool005@000@0oooo0P00E0030?ooo`03001D003oool0oooo0080oooo0P00E005
0?ooo`03001D003oool0oooo02<0oooo00<005@00?ooo`3oool0103oool01000E000oooo0?ooo`3o
ool2001D00h0oooo00@005@00?ooo`3oool0oooo0P00E0080?ooo`03001D003oool0oooo00<0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`030?ooo`04001D003oool0oooo001D0;80
oooo000g0?ooo`030000003oool0oooo06X0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo2`3<hOl2003o_00300000000ok`0c>7o01@0
c>7o2@3oool01`00E000oooo001D003oool005@00?ooo`00E0001@3oool3001D00L0oooo1000E004
0?ooo`8005@000@0oooo001D0000E00005@01@3oool00`00E000oooo0?ooo`060?ooo`@005@000<0
oooo001D003oool0103oool00`00E000oooo0?ooo`060?ooo`@005@01@3oool4001D00030?ooo`00
E000oooo00<0oooo1000E0000`3oool005@00?ooo`040?ooo`03001D003oool0oooo02<0oooo00<0
05@00?ooo`3oool0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00<0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`030?ooo`04001D003oool0oooo001D0;80oooo
000g0?ooo`030000003oool0oooo06X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo2`3<hOl2003o_00300000000ok`0c>7o01@0c>7o
2@3oool2001D00<0oooo0P00E00R0?ooo`03001D003oool0oooo0140oooo00<005@00?ooo`3oool0
903oool00`00E000oooo0?ooo`0S0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`0<0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
1`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
103oool00`00E000oooo001D002b0?ooo`00=`3oool00`000000oooo0?ooo`1Z0?ooo`L00000103o
ool00`000000oooo0?ooo`090?ooo`/0c>7o0P00ok`00`0000000?nl0<cQo`0D0<cQo`P0oooo0`00
E0030?ooo`<005@08@3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo02@0oooo00<0
05@00?ooo`3oool0803oool2001D00030?ooo`00E000oooo00D0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`0<0?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo
001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`050?ooo`8005@0/P3oool003L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`1O0?ooo`<005@03`3oool3001D02@0oooo0`00E00L0?ooo`030000003oool0oooo00D0oooo0P00
E0060?ooo`0300000000E00005@0008005@0403oool4001D00@0oooo1`00E0050?ooo`@005@02@3o
ool01@00E000oooo0?ooo`3oool000000:h0oooo000g0?ooo`030000003oool0oooo04D0oooo00<0
Ogmo0?ooo`3oool0;@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0:/0oooo000g
0?ooo`030000003oool0oooo04D0oooo00<0Ogmo0>KViP3Vi^H08@3Vi^H<0?ooo`030000003oool0
oooo0;H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0Z`3oool003L0oooo00<000000?ooo`3oool0;P3oool50000
0180oooo00<0Ogmo0>KViP3Vi^H08@3Vi^H<0?ooo`030000003oool0oooo00H0oooo200000030?oo
o`030000003oool00000008000001@3oool5000000<0oooo0`0000040?ooo`<000000P3oool50000
0100oooo00<0hN7Q08b<S03oool05P3oool7000000<0oooo1@0000060?ooo`800000203oool40000
00L0oooo00<000000?ooo`3oool01@3oool5000000D0oooo1@0000040?ooo`L00000303oool00`00
0000oooo0?ooo`030?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`L00000103oool5000000D0oooo1@0000070?ooo`030000003oool0oooo
0:X0oooo000g0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool04`3oool00`1oOgl0
i^KV0>KViP0Q0>KViP`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo00@0hN7Q08b<S01XJ6P0d=3@103oool600000100oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2Z0?oo
o`00=`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01<0oooo4P00000B0>KViP`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00@0hN7Q08b<
S02<S8`0hN7Q703oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:X0oooo000g0?oo
o`030000003oool0oooo02l0oooo00@000000?ooo`3oool000001P3ooolN000000H0i^KV7`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo1P0000060?ooo`030000003oool0oooo00/0oooo00<0_Kfm
0000002m_Kd07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:X0oooo000g
0?ooo`030000003oool0oooo02l0oooo100000060?ooo`030000003oool0oooo00T0oooo203<hOl3
003on00300000000ooP00?oh01H0c>7o5`3oool00`000000oooo0?ooo`070?ooo`@000001`3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0303o
ool0103QhN40S8b<08b<S03IfMT60?ooo`H00000403oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`800000
3P3oool00`000000oooo0?ooo`040?ooo`070000003oool000000?ooo`000000oooo000000060?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool2000000/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:X0oooo000g0?ooo`03
0000003oool0oooo02l0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`090?oo
o`P0c>7o0`00ooP00`0000000?oh003on00F0<cQoaL0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
2`3oool0103QhN40S8b<06QXJ03@d=0J0?ooo`030000003oool0oooo00@0oooo1@00000@0?ooo`@0
00002@3oool00`000000oooo0?ooo`050?ooo`<000001`3oool3000000T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`040?ooo`070000003oool000000?ooo`000000oooo00000006
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`D000001`3oool3000000L0oooo00<000000?ooo`3oool0ZP3oool003L0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool80<cQo`<00?oh00<00000003on000ooP05P3<hOlG0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool03@3oool00`3QhN40S8b<0?ooo`0I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`070000003oool000000?oo
o`000000oooo000000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2Z0?ooo`00=`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`P0c>7o0`00ooP00`00
00000?oh003on00F0<cQoaL0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2
000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0P0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0:/0oooo000g0?ooo`030000003oool0oooo02h0oooo
1`0000040?ooo`030000003oool0oooo00T0oooo203<hOl3003on00300000000ooP00?oh01H0c>7o
5@3oool5000000L0oooo0`0000000`3oool000000?ooo`020?ooo`L000001@3oool3000000D0oooo
1`00000X0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
o`800000103oool010000000oooo0?ooo`3oool2000000@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00
00040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2[0?ooo`00=`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo09/0oooo0P0000060?ooo`D00000403oool4000000@0oooo1`000005
0?ooo`@000001P3oool4000000D0oooo1@00000?0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02P3oool3001D00H0oooo00<000000?ooo`3oool00`3oool5000000D0oooo1@000006
0?ooo`@000001@3oool00`000000oooo0?ooo`2/0?ooo`00=`3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0840oooo00<0Ogmo0?ooo`3oool0D`3oool00`00E000oooo0?ooo`0h0?oo
o`03001D003oool0oooo0=L0oooo000g0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0P@3oool00`1oOgl0i^KV0>KViP0Q0>KViS80oooo00<005@00?ooo`3oool0>03oool00`00E000
oooo0?ooo`3G0?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06/0oooo
1@00000A0?ooo`0307moO`3Vi^H0i^KV0240i^KV203oool3001D00<0oooo0`00E0040?ooo`@005@0
1@3oool4001D00030?ooo`00E00005@00080oooo0`00E0020?ooo`<005@00`3oool00`00E000oooo
0?ooo`060?ooo`D005@00`3oool7001D00@0oooo1000E0000`3oool005@0001D00020?ooo`H005@0
103oool6001D00H0oooo00<005@00?ooo`3oool07`3oool7001D00D0oooo1000E0060?ooo`8005@0
2@3oool4001D00H0oooo00<005@00?ooo`3oool01P3oool5001D00@0oooo1@00E01f0?ooo`00=`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool04P3o
ool5000001l0i^KV2@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@000@0oooo0P00E0040?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`050?ooo`03001D
003oool0oooo00<0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`040?ooo`03001D
003oool0oooo0080oooo0P00E0030?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0
oooo001D00050?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool03@3oool6001D00`0
oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool00`3oool2001D00/0oooo00<005@00?ooo`3oool01@3oool00`00E000
oooo0?ooo`050?ooo`03001D003oool0oooo00<0oooo00@005@00?ooo`3oool005@01@3oool00`00
E000oooo0?ooo`1c0?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool04P3oool5000001l0i^KV2@3oool00`00E000oooo0?ooo`030?ooo`05
001D003oool0oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
00@0oooo00<005@00?ooo`3oool02P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo
00<0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo
00<0oooo00<005@00?ooo`3oool0803oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool0403oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo
00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo
07<0oooo000g0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0K03oool010000000
oooo0?ooo`0000050?oooa4000003P3Vi^H00`000000i^KV0>KViP0>0>KViPT0oooo00@005@00?oo
o`3oool005@00P3oool01000E000oooo0?ooo`3oool7001D00@0oooo1P00E0040?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`040?ooo`03001D003o
ool0oooo00X0oooo00<005@00?ooo`3oool01@3oool6001D00@0oooo1@00E0050?ooo`D005@01P3o
ool00`00E000oooo0?ooo`0Q0?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`0<0?ooo`H005@01`3oool00`00E000oooo0?ooo`040?ooo`03001D003o
ool0oooo00<0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`1c0?ooo`00=`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06`0oooo100000050?ooo`030000003oool0
oooo00T0oooo403<hOl3003o7@0300000000oad0c>7o00h0c>7o2@3oool01`00E000oooo001D003o
ool005@00?ooo`00E0000`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00L0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`0:0?ooo`03001D003oool0oooo00X0oooo
00D005@00?ooo`3oool0oooo001D00090?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3o
ool03@3oool6001D00l0oooo0P00E0060?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool0303oool01@00E000oooo0?ooo`3oool005@000P0oooo00<005@00?ooo`3oool0103oool2001D
00@0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`1c0?ooo`00=`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo06`0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`090?oooa00c>7o0`00oad00`0000000?lM0<cQo`0>0<cQo`T0oooo00L005@00?oo
o`00E000oooo001D003oool005@000@0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool2001D00<0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo0080oooo0P00E0050?ooo`03001D
003oool0oooo00D0oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@000@0
oooo0P00E0030?ooo`03001D003oool0oooo0080oooo0P00E0050?ooo`03001D003oool0oooo02@0
oooo00<005@00?ooo`3oool0103oool4001D0100oooo00@005@00?ooo`3oool005@02@3oool00`00
E000oooo0?ooo`030?ooo`03001D003oool005@000<005@0103oool5001D07H0oooo000g0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000002`3oool@0<cQo`<00?lM00<00000003o7@3<hOl03P3<hOl90?oo
o`07001D003oool005@00?ooo`00E000oooo001D00050?ooo`<005@01`3oool4001D00@0oooo0P00
E000103oool005@0001D0000E0050?ooo`03001D003oool0oooo00H0oooo1000E0000`3oool005@0
0?ooo`040?ooo`03001D003oool0oooo00H0oooo1000E0050?ooo`@005@000<0oooo001D003oool0
0`3oool4001D00030?ooo`00E000oooo00@0oooo00<005@00?ooo`3oool09@3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool03@3oool01000E000oooo
0?ooo`00E0090?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01`3oool00`00E000
oooo0?ooo`1h0?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo403<hOl3003o7@03
00000000oad0c>7o00h0c>7o2@3oool2001D00<0oooo0P00E00R0?ooo`03001D003oool0oooo0140
oooo00<005@00?ooo`3oool0903oool00`00E000oooo0?ooo`0O0?ooo`03001D003oool0oooo00<0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00h0
oooo00<005@00?ooo`00E0002P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00H0
oooo00<005@00?ooo`3oool0N03oool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`1[0?ooo`L000000`3oool00`000000oooo0?ooo`0e0?ooo`<005@00`3oool3001D0240oooo
0`00E00A0?ooo`03001D003oool0oooo0280oooo0`00E00Q0?ooo`03001D003oool0oooo00<0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00l0oooo
0P00E0040?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0103oool00`00E000oooo
0?ooo`050?ooo`03001D003oool0oooo07P0oooo000g0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`1O0?ooo`<005@03`3oool3001D02@0oooo0`00
E00R0?ooo`D005@01P3oool4001D01<0oooo00<005@00?ooo`3oool00P3oool7001D00L0oooo1000
E0030?ooo`D005@0MP3oool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0D`3oool00`00E000oooo0?ooo`0h
0?ooo`03001D003oool0oooo0=L0oooo000g0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0K03oool5000000@0oooo00<000000?ooo`3oool02@3oool00`1oOgl0i^KV0>KViP0Q0>KV
iPP0oooo0`00E0030?ooo`<005@0103oool4001D00D0oooo1000E0000`3oool005@0001D00020?oo
o`<005@00P3oool3001D00<0oooo00<005@00?ooo`3oool01P3oool5001D00<0oooo1`00E0040?oo
o`@005@000<0oooo001D0000E0000P3oool6001D00@0oooo1P00E0060?ooo`03001D003oool0oooo
0200oooo1@00E0050?ooo`<005@0203oool2001D00L0oooo1`00E0050?ooo`@005@0103oool5001D
00@0oooo1`00E01e0?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`0307moO`3Vi^H0i^KV0240
i^KV2@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool00P3oool01@00E000oooo0?ooo`3oool005@000@0oooo0P00E0040?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo
00<0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo
0080oooo0P00E0030?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D0005
0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool03@3oool6001D00`0oooo00<005@0
0?ooo`3oool00`3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00D0oooo0P00E00:
0?ooo`03001D003oool0oooo00P0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`03
0?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`1c0?ooo`00=`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003Vi^H0i^KV0240i^KV2@3oool00`00E000oooo0?ooo`03
0?ooo`05001D003oool0oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo00@0oooo00<005@00?ooo`3oool02P3oool00`00E000oooo0?ooo`040?ooo`03001D003o
ool0oooo00<0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`070?ooo`03001D003o
ool0oooo00<0oooo00<005@00?ooo`3oool09@3oool00`00E000oooo0?ooo`060?ooo`03001D003o
ool0oooo0100oooo00<005@00?ooo`3oool0203oool00`00E000oooo0?ooo`080?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool0N03oool003L0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000i^KV0>KViP0Q0>KViPT0oooo00@005@00?ooo`3oool005@00P3oool01000E000oooo0?oo
o`3oool7001D00@0oooo1P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00X0oooo00<005@00?ooo`3oool0
1@3oool6001D00@0oooo1@00E0050?ooo`D005@01P3oool00`00E000oooo0?ooo`0U0?ooo`03001D
003oool0oooo00L0oooo00<005@00?ooo`3oool03`3oool00`00E000oooo0?ooo`040?ooo`H005@0
2@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo07L0oooo000g0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`040?ooo`d000006@3V
i^H00`000000i^KV0>KViP070>KViPT0oooo00L005@00?ooo`00E000oooo001D003oool005@000<0
oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00@0
oooo00<005@00?ooo`3oool02P3oool00`00E000oooo0?ooo`0:0?ooo`05001D003oool0oooo0?oo
o`00E0002@3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00d0oooo1P00E00A0?oo
o`03001D003oool0oooo00@0oooo0`00E0000`3oool005@00?ooo`0@0?ooo`03001D003oool0oooo
00@0oooo00D005@00?ooo`3oool0oooo001D00090?ooo`03001D003oool0oooo00D0oooo0P00E01g
0?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06/0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000/0oooo4P3<hOl80?oW00030000003o
i`00onL000@0onL00`3<hOl90?ooo`07001D003oool005@00?ooo`00E000oooo001D00040?ooo`05
001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
0080oooo0P00E0030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00
E000oooo0?ooo`020?ooo`8005@01@3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo
0080oooo00D005@00?ooo`3oool0oooo001D00040?ooo`8005@00`3oool00`00E000oooo0?ooo`02
0?ooo`8005@01@3oool00`00E000oooo0?ooo`0R0?ooo`<005@01@3oool01000E000oooo0?ooo`3o
ool2001D0140oooo00<005@00?ooo`3oool01@3oool01000E000oooo0?ooo`00E0070?ooo`<005@0
2@3oool00`00E000oooo0?ooo`1d0?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo06/0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000/0
oooo4P3<hOl80?oW00030000003oi`00onL000@0onL00`3<hOl90?ooo`07001D003oool005@00?oo
o`00E000oooo001D00050?ooo`<005@01`3oool4001D00@0oooo0P00E000103oool005@0001D0000
E0050?ooo`03001D003oool0oooo00H0oooo1000E0000`3oool005@00?ooo`040?ooo`03001D003o
ool0oooo00H0oooo1000E0050?ooo`@005@000<0oooo001D003oool00`3oool4001D00030?ooo`00
E000oooo00@0oooo00<005@00?ooo`3oool09@3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool03`3oool00`00E000oooo0?ooo`050?ooo`04001D003o
ool0oooo001D00X0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`1c0?ooo`00=`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06/0oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000/0oooo4P3<hOl80?oW00030000003oi`00onL000@0
onL00`3<hOl90?ooo`8005@00`3oool2001D0280oooo00<005@00?ooo`3oool04@3oool00`00E000
oooo0?ooo`0T0?ooo`03001D003oool0oooo02D0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo00l0oooo00<005@00?ooo`3oool01P3oool00`00E000
oooo001D000:0?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`1c0?oo
o`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06/0oooo1`0000030?ooo`03
0000003oool0oooo00T0oooo4P3<hOl80?oW00030000003oi`00onL000@0onL00`3<hOl80?ooo`<0
05@00`3oool3001D0240oooo00<005@00?ooo`3oool04@3oool00`00E000oooo0?ooo`0T0?ooo`03
001D003oool0oooo01l0oooo0P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`0<0?ooo`8005@000<0oooo001D003oool0203oool2001D00@0
oooo0P00E0040?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`1c0?oo
o`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0C03oool300000100oooo0`00E00?0?ooo`<005@0903oool3001D02<0oooo1000E0060?ooo`@0
05@04@3oool2001D00X0oooo00<005@00?ooo`3oool0103oool4001D00D0oooo1@00E00F0?ooo`<0
00004`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`070?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`00=`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04D0oooo00<0Ogmo0?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo000g0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0;P3oool500000180oooo00<0Ogmo0>KViP3Vi^H08@3Vi^H<
0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`8000001@3oool4000000<0oooo0`000003
0?ooo`<00000:P3oool00`000000oooo0?ooo`060?ooo`@000001P3oool2000000L0oooo1@000007
0?ooo`030000003oool0oooo00H0oooo1@0000040?ooo`L00000103oool4000000D0oooo0`000009
0?ooo`040000003oool0oooo0?ooo`8000004P3oool4000000H0oooo0P0000080?ooo`D000001P3o
ool00`000000oooo0?ooo`060?ooo`@00000103oool7000000H0oooo00<000000?ooo`3oool01@3o
ool7000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3oool01@3o
ool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01<0oooo00<0Ogmo0>KViP3Vi^H08@3Vi^H<0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool02P3oool6000000@0oooo1P00000?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
000g0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0C0?ooo`D000007`3Vi^H<0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0_0?oo
o`040000003oool0oooo000000H0oooo4@00000>0>KViP030000003Vi^H0i^KV0080i^KV7`000002
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0000000]0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0_0?ooo`@000001P3oool00`000000oooo0?ooo`090?ooo`l0c>7o1000oa00100000000?l@003o
4000oa0=0<cQoaD0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`H00000103oool60000
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`<0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`H000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000g0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo00T0oooo3`3<hOl4003o400400000000oa000?l@003o40d0c>7o5@3oool0
0`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo1@0000090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
00000003000000P0oooo00<000000?ooo`3oool0103oool4000000T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`030?ooo`D000001`3oool00`000000oooo0?ooo`050?ooo`00=`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo3`3<hOl4003o400400000000
oa000?l@003o40d0c>7o5@3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo3`3<hOl4003o400400000000oa000?l@003o40d0c>7o5@3oool2000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool003L0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0^0?ooo`L00000103oool00`000000oooo0?ooo`090?ooo`l0c>7o1000
oa00100000000?l@003o4000oa0=0<cQoa@0oooo0`0000030?ooo`<00000103oool4000000<0oooo
0`0000030?ooo`<00000:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<00000103o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo08P0oooo0`0000060?ooo`@000001P3oool3001D00H0oooo1@0000040?ooo`L000001`3oool4
000000D0oooo0P0000070?ooo`@000000`3oool3001D00@00000103oool7000001@0oooo1000000B
0?ooo`@000000P3oool7000000D0oooo100000050?ooo`D00000103oool7000000H0oooo0P000005
0?ooo`L0000000@0oooo00000000000000004`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00P3oool7000000@0oooo1@0000050?ooo`030000003o
ool0oooo00L0oooo000g0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`150?ooo`0307moO`3oool0oooo05<0oooo00<005@00?ooo`3oool0>03oool0
0`00E000oooo0?ooo`3G0?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0A@3oool00`1oOgl0i^KV0>KViP0Q0>KViS80oooo00<005@00?oo
o`3oool0>03oool00`00E000oooo0?ooo`3G0?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0;`3oool500000140oooo00<0Ogmo0>KViP3V
i^H08@3Vi^H80?ooo`<005@00`3oool3001D00@0oooo1000E0050?ooo`@005@000<0oooo001D0000
E0000P3oool3001D0080oooo0`00E0030?ooo`03001D003oool0oooo00H0oooo1@00E0030?ooo`L0
05@0103oool4001D00030?ooo`00E00005@00080oooo1P00E0040?ooo`H005@01P3oool00`00E000
oooo0?ooo`0O0?ooo`L005@00`3oool7001D00D0oooo0P00E0070?ooo`D005@01@3oool3001D00T0
oooo00<005@00?ooo`3oool01@3oool5001D07H0oooo000g0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0180oooo
00<0Ogmo0>KViP3Vi^H08@3Vi^H90?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E000103oool2001D00@0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00D0
oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00@0
oooo00<005@00?ooo`3oool00P3oool2001D00<0oooo00<005@00?ooo`3oool00`3oool01@00E000
oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`0=0?oo
o`H005@0303oool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0001@3oool0
0`00E000oooo0?ooo`030?ooo`8005@01P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0
oooo00D0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0
oooo00<0oooo00<005@00?ooo`3oool0L`3oool003L0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04P3oool90000
01/0i^KV2@3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0002@3oool0
0`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool02P3oool0
0`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01`3oool0
0`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0803oool0
0`00E000oooo0?ooo`070?ooo`03001D003oool0oooo01H0oooo00<005@00?ooo`3oool01P3oool0
0`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0L`3oool0
03L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0300oooo00@000000?ooo`3oool000001@3ooolE000000H0i^KV00<000000>KViP3Vi^H04P3Vi^H9
0?ooo`04001D003oool0oooo001D0080oooo00@005@00?ooo`3oool0oooo1`00E0040?ooo`H005@0
103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
103oool00`00E000oooo0?ooo`0:0?ooo`03001D003oool0oooo00D0oooo1P00E0040?ooo`D005@0
1@3oool5001D00H0oooo00<005@00?ooo`3oool08@3oool00`00E000oooo0?ooo`070?ooo`03001D
003oool0oooo01D0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`050?ooo`03001D
003oool0oooo00T0oooo00<005@00?ooo`3oool0L`3oool003L0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0300oooo100000050?ooo`030000003o
ool0oooo00T0oooo303<hOl3003oR`0300000000oh/0c>7o0180c>7o2@3oool01`00E000oooo001D
003oool005@00?ooo`00E0000`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00L0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`0:0?ooo`03001D003oool0oooo00X0
oooo00D005@00?ooo`3oool0oooo001D00090?ooo`03001D003oool0oooo00T0oooo00<005@00?oo
o`3oool03@3oool6001D00l0oooo0P00E0080?ooo`8005@05@3oool00`00E000oooo0?ooo`030?oo
o`<005@000<0oooo001D003oool01P3oool00`00E000oooo0?ooo`080?ooo`03001D003oool0oooo
07@0oooo000g0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0`0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02@3oool<0<cQ
o`<00?n;00<00000003oR`3<hOl04P3<hOl90?ooo`07001D003oool005@00?ooo`00E000oooo001D
00040?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo0P00E0030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
1@3oool00`00E000oooo0?ooo`020?ooo`8005@01@3oool00`00E000oooo0?ooo`050?ooo`03001D
003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D00040?ooo`8005@00`3oool00`00E000
oooo0?ooo`020?ooo`8005@01@3oool00`00E000oooo0?ooo`0T0?ooo`03001D003oool0oooo00L0
oooo00<005@00?ooo`3oool03@3oool5001D00D0oooo00@005@00?ooo`3oool0oooo0P00E0080?oo
o`03001D003oool0oooo00D0oooo0`00E01f0?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000002`3oool<0<cQo`<00?n;00<00000003oR`3<hOl04P3<hOl90?oo
o`07001D003oool005@00?ooo`00E000oooo001D00050?ooo`<005@01`3oool4001D00@0oooo0P00
E000103oool005@0001D0000E0050?ooo`03001D003oool0oooo00H0oooo1000E0000`3oool005@0
0?ooo`040?ooo`03001D003oool0oooo00H0oooo1000E0050?ooo`@005@000<0oooo001D003oool0
0`3oool4001D00030?ooo`00E000oooo00@0oooo00<005@00?ooo`3oool09@3oool00`00E000oooo
0?ooo`070?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool0203oool00`00E000oooo
0?ooo`1c0?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
2`3oool<0<cQo`<00?n;00<00000003oR`3<hOl04P3<hOl90?ooo`8005@00`3oool2001D0280oooo
00<005@00?ooo`3oool04@3oool00`00E000oooo0?ooo`0T0?ooo`03001D003oool0oooo01l0oooo
00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3o
ool0303oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool01`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo07<0oooo000g0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0_0?ooo`L00000
0`3oool00`000000oooo0?ooo`090?ooo``0c>7o0`00oh/00`0000000?n;0<cQo`0B0<cQo`P0oooo
0`00E0030?ooo`<005@08@3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo02@0oooo
00<005@00?ooo`3oool07`3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00
E0001@3oool00`00E000oooo0?ooo`0<0?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3o
ool00P3oool01@00E000oooo0?ooo`3oool005@000D0oooo00@005@00?ooo`3oool0oooo0P00E004
0?ooo`03001D003oool0oooo07<0oooo000g0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo05l0oooo0`00E00?0?oo
o`<005@0903oool3001D0280oooo1@00E0050?ooo`D005@03`3oool5001D00H0oooo1000E0040?oo
o`L005@01@3oool4001D07H0oooo000g0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3o
ool0D`3oool00`00E000oooo0?ooo`0h0?ooo`03001D003oool0oooo0=L0oooo000g0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo00T0oooo00<0Ogmo0>KViP3Vi^H08@3Vi^Hb0?ooo`03001D003oool0oooo03P0oooo
00<005@00?ooo`3oool0e`3oool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0300oooo1@0000040?ooo`030000003oool0oooo00T0oooo00<0
Ogmo0>KViP3Vi^H08@3Vi^H80?ooo`<005@00`3oool3001D00@0oooo1000E0050?ooo`@005@000<0
oooo001D0000E0000P3oool3001D0080oooo0`00E0030?ooo`03001D003oool0oooo00H0oooo1@00
E0030?ooo`L005@0103oool4001D00030?ooo`00E00005@00080oooo1P00E0040?ooo`H005@01P3o
ool00`00E000oooo0?ooo`0P0?ooo`D005@01`3oool4001D00D0oooo0P00E0070?ooo`<005@01`3o
ool5001D00@0oooo1`00E0060?ooo`03001D003oool0oooo07H0oooo000g0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool00`1oOgl0i^KV0>KViP0Q0>KViPT0oooo00<005@0
0?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00D005@0
0?ooo`3oool0oooo001D00040?ooo`8005@0103oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`030?ooo`03001D003o
ool0oooo00<0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`020?ooo`8005@00`3o
ool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo
0?ooo`030?ooo`03001D003oool0oooo00d0oooo1P00E00<0?ooo`03001D003oool0oooo00<0oooo
00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`040?ooo`8005@02P3oool00`00E000oooo
0?ooo`030?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03
001D003oool0oooo00@0oooo00<005@00?ooo`3oool0MP3oool003L0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003Vi^H0i^KV0240i^KV2@3oool00`00E000oooo
0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`030?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo00@0oooo00<005@00?ooo`3oool02P3oool00`00E000oooo0?ooo`040?ooo`03
001D003oool0oooo00<0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`070?ooo`03
001D003oool0oooo00<0oooo00<005@00?ooo`3oool09@3oool00`00E000oooo0?ooo`060?ooo`03
001D003oool0oooo0140oooo00<005@00?ooo`3oool0203oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo00X0oooo00<005@00?ooo`3oool0M@3oool003L0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
103oool=000001H0i^KV00<000000>KViP3Vi^H02P3Vi^H90?ooo`04001D003oool0oooo001D0080
oooo00@005@00?ooo`3oool0oooo1`00E0040?ooo`H005@0103oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`0:0?oo
o`03001D003oool0oooo00D0oooo1P00E0040?ooo`D005@01@3oool5001D00H0oooo00<005@00?oo
o`3oool09@3oool00`00E000oooo0?ooo`020?ooo`H005@04`3oool00`00E000oooo0?ooo`070?oo
o`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`1e0?oo
o`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo3P3<hOl90;Go0003
0000002eo`00]Ol000H0]Ol0103<hOl90?ooo`07001D003oool005@00?ooo`00E000oooo001D0003
0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`04
0?ooo`03001D003oool0oooo00X0oooo00<005@00?ooo`3oool02P3oool01@00E000oooo0?ooo`3o
ool005@000T0oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`0=0?ooo`H005@04@3o
ool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E000403oool3001D00030?oo
o`00E000oooo00L0oooo00<005@00?ooo`3oool01@3oool2001D00T0oooo00<005@00?ooo`3oool0
M@3oool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo02l0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000/0
oooo3P3<hOl90;Go00030000002eo`00]Ol000H0]Ol0103<hOl90?ooo`07001D003oool005@00?oo
o`00E000oooo001D00040?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?oo
o`020?ooo`03001D003oool0oooo0080oooo0P00E0030?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool01@3oool00`00E000oooo0?ooo`020?ooo`8005@01@3oool00`00E000oooo0?oo
o`050?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D00040?ooo`8005@0
0`3oool00`00E000oooo0?ooo`020?ooo`8005@01@3oool00`00E000oooo0?ooo`0R0?ooo`<005@0
1P3oool01000E000oooo0?ooo`00E00?0?ooo`04001D003oool0oooo0?ooo`8005@01P3oool3001D
00T0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`1d0?ooo`00=`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0;`3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000002`3oool>0<cQo`T0]Ol000<00000
0;Go002eo`001P2eo`040<cQo`T0oooo00L005@00?ooo`00E000oooo001D003oool005@000D0oooo
0`00E0070?ooo`@005@0103oool2001D00040?ooo`00E00005@0001D00D0oooo00<005@00?ooo`3o
ool01P3oool4001D00030?ooo`00E000oooo00@0oooo00<005@00?ooo`3oool01P3oool4001D00D0
oooo1000E0000`3oool005@00?ooo`030?ooo`@005@000<0oooo001D003oool0103oool00`00E000
oooo0?ooo`0U0?ooo`03001D003oool0oooo00<0oooo00@005@00?ooo`3oool005@03`3oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01`3oool00`00
E000oooo0?ooo`060?ooo`03001D003oool0oooo07@0oooo000g0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`h0c>7o2@2eo`000`000000]Ol00;Go0006
0;Go00@0c>7o2@3oool2001D00<0oooo0P00E00R0?ooo`03001D003oool0oooo0140oooo00<005@0
0?ooo`3oool0903oool00`00E000oooo0?ooo`0U0?ooo`03001D003oool0oooo00@0oooo00<005@0
0?ooo`00E0003`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo00D005@0
0?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0L`3o
ool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo02l0oooo1`0000030?ooo`030000003oool0oooo00T0oooo3P3<hOl90;Go00030000002eo`00
]Ol000H0]Ol0103<hOl80?ooo`<005@00`3oool3001D0240oooo00<005@00?ooo`3oool04@3oool0
0`00E000oooo0?ooo`0T0?ooo`03001D003oool0oooo01l0oooo0P00E0040?ooo`03001D003oool0
oooo00D0oooo0P00E00?0?ooo`03001D003oool0oooo0080oooo00@005@00?ooo`3oool0oooo0P00
E0040?ooo`05001D003oool0oooo0?ooo`00E0001@3oool01@00E000oooo0?ooo`3oool005@000D0
oooo00<005@00?ooo`3oool0L`3oool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0EP3oool3000000H0oooo
0`00E00?0?ooo`<005@0903oool3001D02<0oooo1000E0090?ooo`03001D003oool0oooo00h0oooo
1000E0060?ooo`@005@01@3oool5001D00@0oooo1`00E00;0?ooo`<000004`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`070?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool02@3oool00`1oOgl0oooo0?ooo`0]0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool01P3oool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0>KViP3Vi^H08@3Vi^H<0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01P3oool003L0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0_0?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`0307moO`3Vi^H0i^KV
0240i^KV303oool00`000000oooo0?ooo`080?ooo`D000000`3oool3000000<0oooo0P0000020?oo
o`L000000P3oool3000000<0oooo0`00000Z0?ooo`030000003oool0oooo00H0oooo100000050?oo
o`800000203oool5000000D0oooo100000050?ooo`<000001P3oool7000000<0oooo1`0000040?oo
o`T000004@3oool3000000P0oooo0P0000070?ooo`L00000103oool5000000H0oooo00<000000?oo
o`3oool01@3oool5000000D0oooo1@0000050?ooo`<000001P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00<0oooo0`0000030?ooo`<000001P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo1`0000020?ooo`L00000103oool5000000L0oooo00<000000?oo
o`3oool01@3oool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool9000001/0i^KV303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00X0oooo1P0000040?ooo`H000003`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`050?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool003L0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool9000001/0i^KV303oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P00000D0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool01@3ooolE000000H0i^KV00<000000>KViP3Vi^H01P3Vi^HO00000080oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00@0oooo1P00000>
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool<0<cQo`<00?n2
00<00000003oPP00oh804P3<hOlE0?ooo`030000003oool0oooo00P0oooo1@0000070?ooo`030000
003oool0oooo00@0oooo00L000000?ooo`000000oooo0000003oool0000000`0oooo1P0000040?oo
o`H000003`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003`3oool2
000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo0`00
00000`3oool000000?ooo`050?ooo`800000203oool2000000T0oooo00<000000?ooo`3oool05@3o
ool3000000030?ooo`000000oooo0100oooo00<000000?ooo`3oool0103oool2000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`070000003oool000000?ooo`000000oooo000000070?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`80
00002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool<0<cQo`<00?n200<00000003oPP00
oh804P3<hOlE0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00L000000?ooo`000000oooo0000003oool0
000002/0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000?0?ooo`030000003o
ool0000000<000001@3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0oooo0?ooo`8000004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0
0000203oool00`000000oooo0?ooo`030?ooo`D000001@3oool5000000D0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool01`00
0000oooo0000003oool000000?ooo`0000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`D000001`3o
ool00`000000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo02h0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo303<hOl3003oPP0300000000oh800?n20180c>7o5@3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00L000000?ooo`000000oooo0000003oool0000002/0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`000000oooo
0000003oool0000000L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
;P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool<0<cQo`<00?n200<00000003oPP00oh804P3<hOlF0?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`8000000`3oool2000002/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0000000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000004P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000000H0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0^
0?ooo`L00000103oool00`000000oooo0?ooo`140?ooo`@0000000@0oooo0000003oool0oooo1P00
00040?ooo`L000000P3oool3000000<0oooo0`00000Z0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`00000000003@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`02
0?ooo`80000000@0oooo0000003oool00000503oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
4P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0TP3oool3000000@0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`040000
003oool0oooo0?ooo`@00000103oool4000000@0oooo00<000000?ooo`0000000`0000050?ooo`D0
00001@3oool5000000L0oooo0P0000020?ooo`030000003oool0oooo0180oooo1000000A0?ooo`80
00002@3oool400000080oooo1`0000040?ooo`D000001@3oool5000000H0oooo100000020?ooo`<0
00004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0103oool2000000H0oooo1@0000050?ooo`D000001@3oool00`000000oooo0?ooo`070?ooo`00
=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0
;@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0<P0oooo000g0?ooo`030000003o
ool0oooo02l0oooo1@0000050?ooo`030000003oool0oooo00T0oooo00<0Ogmo0>KViP3Vi^H08@3V
i^H<0?ooo`030000003oool0oooo00H0oooo0`0000030?ooo`80000000@0oooo0000000000000000
0`3oool300000100oooo00<0hN7Q08b<S03oool05P3oool5000000D0oooo0P0000070?ooo`D00000
1@3oool5000000D0oooo1@0000040?ooo`L000001P3oool00`000000oooo0?ooo`050?ooo`D00000
3@3oool00`000000oooo0?ooo`030?ooo`<000000`3oool3000000H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`030?ooo`L000001@3oool4000000H0oooo100000070?ooo`030000
003oool0oooo0<L0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`0307moO`3Vi^H0i^KV0240i^KV303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00d0oooo00@0hN7Q08b<S01XJ6P0d=3@103oool6000000`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<L0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`h000005P3Vi^H<
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool0103QhN40S8b<08b<S03QhN4H0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0<L0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`h000005P3Vi^H<0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00X0
oooo00<0_Kfm0000002m_Kd06P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`370?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo6P0000020>KViP030000003Vi^H0i^KV00D0
i^KV7`0000030?ooo`D00000103oool01`000000oooo0000003oool000000?ooo`0000003@3oool0
103QhN40S8b<08b<S03IfMT60?ooo`H00000303oool2000000@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool2000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00L000000?ooo`000000oooo0000003oool0000000L0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0<L0oooo000g0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo303<hOl4003oE`04
00000000oeL00?mG003oEa00c>7o5P3oool00`000000oooo0?ooo`020?ooo`0;0000003oool0oooo
0?ooo`000000oooo0000003oool000000?ooo`0000003`3oool0103QhN40S8b<06QXJ03@d=0F0?oo
o`030000003oool0000000<000003P3oool5000000L0oooo0`0000050?ooo`D000002@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo1@00000=0?ooo`030000003oool0oooo
00@0oooo00L000000?ooo`000000oooo0000003oool0000000L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`370?ooo`00=`3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo``0c>7o1000
oeL0100000000?mG003oE`00oeL@0<cQoaH0oooo00<000000?ooo`3oool00P3oool02`000000oooo
0?ooo`3oool000000?ooo`000000oooo0000003oool000000140oooo00<0hN7Q08b<S03oool05@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`000000oooo
0000003oool0000000L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`370?ooo`00
=`3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo``0c>7o1000oeL0100000000?mG003oE`00oeL@0<cQ
oaH0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo0P00000Z
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0<P0oooo000g0?ooo`030000003oool0oooo02h0oooo1`0000040?oo
o`030000003oool0oooo00T0oooo303<hOl4003oE`0400000000oeL00?mG003oEa00c>7o5@3oool6
000000<0oooo0`0000030?ooo`<00000:P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00H0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00
00050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`380?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo07l0oooo1000000=
0?ooo`D000001P3oool4000000D0oooo1@0000050?ooo`D00000103oool7000000@0oooo1P00000>
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C
0?ooo`050000003oool0oooo0000003oool01@0000060?ooo`@000001P3oool4000000D0oooo00<0
00000?ooo`3oool0b@3oool003L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0>P0oooo000g0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?oo
o`3oool0;@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0>P0oooo000]0?ooo`D0
00001@3oool00`000000oooo0?ooo`090?ooo`0307moO`3Vi^H0i^KV0240i^KV303oool00`000000
oooo0?ooo`060?ooo`P000000`3oool00`000000oooo00000002000000D0oooo1@0000030?ooo`<0
0000103oool300000080oooo1@00000@0?ooo`030>7Qh@2<S8`0oooo01H0oooo1`0000030?ooo`L0
0000103oool2000000H0oooo1`0000040?ooo`L000000`3oool7000000@0oooo100000050?ooo`L0
00002`3oool00`000000oooo0?ooo`040?ooo`P000001@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00L0oooo100000040?ooo`D000001@3oool5000000H0oooo00<000000?ooo`3o
ool0i`3oool002l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`0307mo
O`3Vi^H0i^KV0240i^KV303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool0103QhN40S8b<06QXJ03@d=040?ooo`H00000403oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3W0?ooo`00;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo800000040>KViP`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00`0oooo00@0hN7Q08b<S02<S8`0hN7Q703oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0>L0oooo000_0?ooo`030000003oool0oooo00D0oooo@`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo1P0000060?ooo`030000003oool0oooo00/0oooo00<0_Kfm0000002m_Kd07P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`H000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0i`3oool002l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`T0c>7o1000ok400`0000000?na003o/@02003o/A80c>7o5`3oool00`00
0000oooo0?ooo`070?ooo`@000001`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0303oool0103QhN40S8b<08b<S03IfMT60?ooo`H00000403o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo0P0000090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0i`3oool002`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo2@3<hOl4003o/@0300000000ok400?na00800?na
4P3<hOlG0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00/0oooo00@0hN7Q08b<S01XJ6P0d=3@6P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000050?ooo`D000001`3oool3000000H0oooo00<000000?ooo`3oool0
i`3oool002`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo2@3<hOl4003o/@0300000000ok400?na00800?na4P3<hOlG0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool03@3oool00`3QhN40S8b<0?ooo`0I0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0>L0oooo000/0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`T0c>7o1000ok400`0000000?na003o/@02003o/A80c>7o
5`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0>P0oooo000/0?ooo`L00000103oool00`000000oooo0?ooo`090?ooo`T0c>7o1000ok400`00
00000?na003o/@02003o/A80c>7o5@3oool5000000L0oooo0`0000000`3oool000000?ooo`020?oo
o`L000001@3oool3000000D0oooo1`00000X0?ooo`80000000<0oooo0000003oool01@3oool20000
00030?ooo`000000oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool01@3oool2000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool03P3oool00`00
0000oooo0?ooo`030?ooo`D000001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00L0oooo0P0000050?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0j03oool003L0oooo00<000000?ooo`3oool0VP3oool3000000P0
oooo0P0000030?ooo`030000003oool0oooo00X0oooo1@0000040?ooo`030000003oool0oooo0080
0000203oool2000000L0oooo100000070?ooo`80000000<0oooo0000003oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`D000001P3oool4000000@0oooo00<000000?ooo`3oool0j@3oool000L0oooo
00<0Ogmo0?ooo`3oool0;@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0oooo
@@3oool000L0oooo00<0Ogmo0>KViP3Vi^H08@3Vi^H<0?ooo`030000003oool0oooo09T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0o`3ooom10?ooo`001`3oool00`1oOgl0i^KV0>KViP0Q0>KViP`0oooo00<00000
0?ooo`3oool01P3oool3000000<0oooo0P000000103oool000000000000000030?ooo`<000003`3o
ool00`3QhN40S8b<0?ooo`0H0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`L000000`3o
ool5000000@0oooo1`0000050?ooo`@000001@3oool3000000L0oooo1@00000=0?ooo`030000003o
ool0oooo00@0oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo1@0000060?ooo`@000001P3oool5000000H0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001`3oool00`1oOgl0i^KV0>KViP0Q0>KViP`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0<0?ooo`040>7Qh@2<S8`0J6QX0=3@d0@0oooo1P00000?0?ooo`030000003oool0oooo00H0oooo
0P00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0oooo@03oool000L0oooo9000000<0?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool0103QhN40S8b<08b<S03QhN4L0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo@03oool000L0
oooo=`0000030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`090?ooo`030;fm_@000000_Kfm01h0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001`3oool80<cQo`H00?n<00<00000003oS000oh`00`00oh`@0<cQoaH0oooo1@0000040?oo
o`070000003oool000000?ooo`000000oooo0000000<0?ooo`040>7Qh@2<S8`0S8b<0=WIf@H0oooo
1P00000@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0`0000000`3oool000000?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool6000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo@03oool000L0oooo203<
hOl6003oS00300000000oh`00?n<00<00?n<403<hOlF0?ooo`030000003oool0oooo0080oooo00/0
00000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000000>0?ooo`040>7Qh@2<S8`0
J6QX0=3@d1/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`<000002@3o
ool00`000000oooo0?ooo`040?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000@0oooo
1@00000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool5000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<00000
1P3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`P0c>7o1P00oh`00`0000000?n<003o
S003003oS100c>7o5P3oool00`000000oooo0?ooo`020?ooo`0;0000003oool0oooo0?ooo`000000
oooo0000003oool000000?ooo`000000403oool00`3QhN40S8b<0?ooo`0J0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0oooo@03oool000L0oooo203<hOl6003oS00300000000oh`00?n<00<00?n<403<hOlF0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`800000;P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?l0oooo@@3oool000L0oooo203<hOl6003oS00300000000oh`0
0?n<00<00?n<403<hOlE0?ooo`H000000`3oool3000000<0oooo0`00000W0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0303oool2000000030?ooo`000000oooo00@0oooo0P000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`<000000P3o
ool3000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3ooom10?ooo`00N@3oool700000100oooo0P000007
0?ooo`@000001@3oool5000000H0oooo100000060?ooo`@000001@3oool5000000l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo1@000006
0?ooo`@00000203oool4000000<0oooo00<000000?ooo`3oool0o`3ooom20?ooo`00o`3ooooo0?oo
of@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o
0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0oooo
I03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0
ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT
0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3o
oooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0
oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?oo
ool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03o
ool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0oooo
o`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?oo
o`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo
0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo
003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0
ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool0
0?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3o
oomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00
o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?oo
of@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o
0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0oooo
I03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0
ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT
0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3o
oooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0
oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?oo
ool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03o
ool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0oooo
o`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?oo
o`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 609}, {375.875, 0}} -> {-1.01752, -22.9215, \
0.0166271, 0.0847166}}],

Cell[BoxData[
    TagBox[GridBox[{
          {\(RM\  <= \ 7.132895\ \((H)\)\  && \n\ 
              LSTAT\  <= \ 11.21101\ \((L)\)\  && \n\ 
              RM\  <= \ 6.535275\ \((M)\)\  && \n\ 
              CRIM\  == \ \([4.689221, \ 9.167559]\)\ \((M)\)\), 
            "\[DoubleLongRightArrow]", "34.932699999999997"},
          {\(RM\  <= \ 7.132895\ \((H)\)\  && \n\ 
              LSTAT\  <= \ 11.21101\ \((L)\)\  && \n\ 
              RM\  <= \ 
                6.535275\ \((M)\)\  && \n\ \(\(~\)\([CRIM\  == \ \([4.689221, \
\ 9.167559]\)\ \((M)\)]\)\)\), 
            "\[DoubleLongRightArrow]", \(22.417\  + \n\
\(-0.583777\)*\((\(-8.27735\)\  + \ 
                    LSTAT)\)\  + \n\(-0.454502\)*\((\(-18.3176\)\  + \ 
                    PTRATIO)\)\)},
          {\(RM\  <= \ 7.132895\ \((H)\)\  && \n\ 
              LSTAT\  <= \ 
                11.21101\ \((L)\)\  && \n\ \(\(~\)\([RM\  <= \ 
                    6.535275\ \((M)\)]\)\)\  && \n\ 
              NOX\  == \ \([0.5761097, \ 0.6782717]\)\ \((H)\)\), 
            "\[DoubleLongRightArrow]", "39.1432"},
          {\(RM\  <= \ 7.132895\ \((H)\)\  && \n\ 
              LSTAT\  <= \ 
                11.21101\ \((L)\)\  && \n\ \(\(~\)\([RM\  <= \ 
                    6.535275\ \((M)\)]\)\)\  && \n\ \(\(~\)\([NOX\  == \ \
\([0.5761097, \ 0.6782717]\)\ \((H)\)]\)\)\), 
            "\[DoubleLongRightArrow]", \(28.4397\  + \n\
\(-0.874469\)*\((\(-6.24616\)\  + \ LSTAT)\)\  + \n
              8.16487*\((\(-6.78504\)\  + \ RM)\)\)},
          {\(RM\  <= \ 
                7.132895\ \((H)\)\  && \n\ \(\(~\)\([LSTAT\  <= \ 
                    11.21101\ \((L)\)]\)\)\  && \n\ 
              LSTAT\  <= \ 15.87332\ \((M)\)\), 
            "\[DoubleLongRightArrow]", \(19.9649\  + \n
              0.0171985*\((\(-359.938\)\  + \ 
                    B)\)\  + \n\(-0.37511099999999997\)*\((\(-18.8525\)\  + \ 
                    PTRATIO)\)\)},
          {\(RM\  <= \ 
                7.132895\ \((H)\)\  && \n\ \(\(~\)\([LSTAT\  <= \ 
                    11.21101\ \((L)\)]\)\)\  && \n\ \(\(~\)\([LSTAT\  <= \ 
                    15.87332\ \((M)\)]\)\)\), 
            "\[DoubleLongRightArrow]", \(14.3269\  + \n\
\(-0.309317\)*\((\(-21.7822\)\  + \ 
                    LSTAT)\)\  + \n\(-0.0126365\)*\((\(-540.661\)\  + \ 
                    TAX)\)\)},
          {\(\(\(~\)\([RM\  <= \ 7.132895\ \((H)\)]\)\)\  && \n\ 
              RAD\  <= \ 15.79268\ \((H)\)\), 
            "\[DoubleLongRightArrow]", \(40.9437\  + \n\
\(-1.10788\)*\((\(-4.92236\)\  + \ LSTAT)\)\  + \n
              9.61203*\((\(-7.66972\)\  + \ RM)\)\)},
          {\(\(\(~\)\([RM\  <= \ 
                    7.132895\ \((H)\)]\)\)\  && \n\ \(\(~\)\([RAD\  <= \ 
                    15.79268\ \((H)\)]\)\)\), "\[DoubleLongRightArrow]", 
            "18.2333"}
          },
        RowAlignments->Center,
        RowLines->True,
        ColumnLines->True],
      DisplayForm]], "Print",
  CellLabel->"From In[23]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox[
              RowBox[{"l", 
                StyleBox["irtOptCV",
                  FontFamily->"Courier New",
                  FontWeight->"Bold"]}]], 
            StyleBox["=",
              FontFamily->"Courier New",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["CrossValidation",
                FontFamily->"Courier New",
                FontWeight->"Bold",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["[",
                FontFamily->"Courier New",
                FontWeight->"Bold"], 
              StyleBox[" ",
                FontFamily->"Courier New",
                FontWeight->"Bold"], 
              RowBox[{
                StyleBox["trainData",
                  FontFamily->"Courier New",
                  FontWeight->"Bold"], 
                StyleBox[",",
                  FontFamily->"Courier New",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontFamily->"Courier New",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["Algorithm",
                    FontFamily->"Courier New",
                    FontWeight->"Bold"], 
                  StyleBox["\[Rule]",
                    FontFamily->"Courier New",
                    FontWeight->"Bold"], 
                  StyleBox["CreateLIRT",
                    FontFamily->"Courier New",
                    FontWeight->"Bold",
                    FontColor->RGBColor[1, 0.501961, 0]]}], ",", " ", 
                RowBox[{"AlgorithmOpts", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                      StyleBox[\(Optimization \[Rule] True\),
                        FontColor->RGBColor[1, 0.501961, 0]], 
                      ",", \(VarSelection \[Rule] \ True\), 
                      ",", \(MinVars \[Rule] 2\)}], "}"}]}], " ", 
                ",", \(RandomSeed \[Rule] 12345\)}], 
              StyleBox["]",
                FontFamily->"Courier New",
                FontWeight->"Bold"]}]}], 
          StyleBox[";",
            FontFamily->"Courier New",
            FontWeight->"Bold"]}], "\[IndentingNewLine]", 
        RowBox[{"AverageMAE", "/.", " ", 
          StyleBox[
            RowBox[{"l", 
              StyleBox["irtOptCV",
                FontFamily->"Courier New",
                FontWeight->"Bold"]}]]}]}], 
      StyleBox[" ",
        FontFamily->"Courier New",
        FontWeight->"Bold"]}]], "Input",
  CellLabel->"In[24]:="],

Cell[BoxData[
    \(2.970959764400961`\)], "Output",
  CellLabel->"Out[25]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"l", 
            StyleBox["irtCV",
              FontFamily->"Courier New",
              FontWeight->"Bold"]}]], 
        StyleBox["=",
          FontFamily->"Courier New",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox["CrossValidation",
            FontFamily->"Courier New",
            FontWeight->"Bold",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["[",
            FontFamily->"Courier New",
            FontWeight->"Bold"], 
          StyleBox[" ",
            FontFamily->"Courier New",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["trainData",
              FontFamily->"Courier New",
              FontWeight->"Bold"], 
            StyleBox[",",
              FontFamily->"Courier New",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontFamily->"Courier New",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["Algorithm",
                FontFamily->"Courier New",
                FontWeight->"Bold"], 
              StyleBox["\[Rule]",
                FontFamily->"Courier New",
                FontWeight->"Bold"], 
              StyleBox["CreateLIRT",
                FontFamily->"Courier New",
                FontWeight->"Bold",
                FontColor->RGBColor[1, 0.501961, 0]]}], 
            StyleBox[",",
              FontColor->RGBColor[1, 0.501961, 0]], 
            StyleBox[" ",
              FontColor->RGBColor[1, 0.501961, 0]], 
            StyleBox[\(AlgorithmOpts \[Rule] {}\),
              FontColor->RGBColor[1, 0.501961, 0]], " ", 
            ",", \(RandomSeed \[Rule] 12345\)}], " ", 
          StyleBox["]",
            FontFamily->"Courier New",
            FontWeight->"Bold"]}]}], 
      StyleBox[";",
        FontFamily->"Courier New",
        FontWeight->"Bold"]}], "\n", 
    RowBox[{"AverageMAE", "/.", " ", 
      StyleBox[
        RowBox[{"l", 
          StyleBox["irtCV",
            FontFamily->"Courier New",
            FontWeight->"Bold"]}]]}]}], "Input",
  CellLabel->"In[26]:="],

Cell[BoxData[
    \(3.4889695201466675`\)], "Output",
  CellLabel->"Out[27]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Linear Optimization of Output Functions (LAPOC)", "Section"],

Cell[CellGroupData[{

Cell["Background", "Subsubsection"],

Cell["Method for optimizing fuzzy controllers", "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->14],

Cell["\<\
Typically applied for (post) optimizing fuzzy-set based regression \
trees\
\>", "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->14],

Cell["Allows for variable selection", "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["lapocModel",
          FontWeight->"Bold"], 
        StyleBox["=",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox["TrainModel",
            FontWeight->"Bold"], 
          StyleBox["[",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["trainData",
              FontWeight->"Bold"], 
            StyleBox[",",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["Algorithm",
                FontWeight->"Bold"], 
              StyleBox["\[Rule]",
                FontWeight->"Bold"], 
              StyleBox["CreateLAPOCCombined",
                FontWeight->"Bold",
                FontColor->RGBColor[1, 0.501961, 0]]}], 
            StyleBox[",",
              FontWeight->"Bold"], 
            
            StyleBox[\(AlgorithmOpts \[Rule] {OptsLAPOC \[Rule] {VarSelection \
\[Rule] True, MinVars \[Rule] 1, MaxVars \[Rule] 5}}\),
              FontWeight->"Bold"]}], 
          StyleBox["]",
            FontWeight->"Bold"]}]}], 
      StyleBox[";",
        FontWeight->"Bold"]}]], "Input",
  CellLabel->"In[28]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotModel[lapocModel]\)], "Input",
  CellLabel->"In[29]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {\(RM_IsAtMost  _H\  && \n\ LSTAT_IsAtLeast  _M\  && \n\ 
              LSTAT_IsAtLeast  _H\), 
            "\[DoubleLongRightArrow]", \(14.2647\  + \n
              3.90442*\((\(-0.0525869\)\  + \ 
                    CHAS)\)\  + \n\(-0.130172\)*\((\(-9.17982\)\  + \ 
                    CRIM)\)\  + \n
              0.657322*\((\(-2.41502\)\  + \ 
                    DIS)\)\  + \n\(-0.0703745\)*\((\(-16.7291\)\  + \ 
                    INDUS)\)\  + \n0.782955*\((\(-5.8673\)\  + \ RM)\)\)},
          {\(RM_IsAtMost  _H\  && \n\ 
              LSTAT_IsAtLeast  _M\  && \n\ \(\(~\)\([LSTAT_IsAtLeast  _H]\)\)\
\), "\[DoubleLongRightArrow]", \(19.9369\  + \n
              0.0166495*\((\(-359.938\)\  + \ 
                    B)\)\  + \n\(-0.0631825\)*\((\(-2.56948\)\  + \ 
                    CRIM)\)\  + \n\(-0.518918\)*\((\(-18.8525\)\  + \ 
                    PTRATIO)\)\  + \n
              0.0665603*\((\(-9.67367\)\  + \ RAD)\)\  + \n
              0.565318*\((\(-5.98862\)\  + \ RM)\)\)},
          {\(RM_IsAtMost  _H\  && \n\ \(\(~\)\([LSTAT_IsAtLeast  _M]\)\)\  \
&& \n\ RM_IsAtLeast  _H\  && \n\ NOX_Is  _H\), 
            "\[DoubleLongRightArrow]", \(41.0585\  + \n
              1.59562*\((\(-17.7479\)\  + \ PTRATIO)\)\)},
          {\(RM_IsAtMost  _H\  && \n\ \(\(~\)\([LSTAT_IsAtLeast  _M]\)\)\  \
&& \n\ RM_IsAtLeast  _H\  && \n\ \(\(~\)\([NOX_Is  _H]\)\)\), 
            "\[DoubleLongRightArrow]", \(28.1729\  + \n
              0.00628252*\((\(-390.392\)\  + \ B)\)\  + \n
              2.19487*\((\(-0.0856786\)\  + \ 
                    CHAS)\)\  + \n\(-0.359981\)*\((\(-5.43026\)\  + \ 
                    INDUS)\)\  + \n\(-0.836755\)*\((\(-6.24616\)\  + \ 
                    LSTAT)\)\  + \n7.18565*\((\(-6.78504\)\  + \ RM)\)\)},
          {\(RM_IsAtMost  _H\  && \n\ \(\(~\)\([LSTAT_IsAtLeast  _M]\)\)\  \
&& \n\ \(\(~\)\([RM_IsAtLeast  _H]\)\)\  && \n\ CRIM_Is  _M\), 
            "\[DoubleLongRightArrow]", "38.397500000000001"},
          {\(RM_IsAtMost  _H\  && \n\ \(\(~\)\([LSTAT_IsAtLeast  _M]\)\)\  \
&& \n\ \(\(~\)\([RM_IsAtLeast  _H]\)\)\  && \n\ \(\(~\)\([CRIM_Is  _M]\)\)\), 
            "\[DoubleLongRightArrow]", \(22.4437\  + \n
              0.00641922*\((\(-381.819\)\  + \ 
                    B)\)\  + \n\(-0.0977956\)*\((\(-0.827198\)\  + \ 
                    CRIM)\)\  + \n\(-0.467419\)*\((\(-8.27311\)\  + \ 
                    LSTAT)\)\  + \n
              0.211233*\((\(-5.35869\)\  + \ RAD)\)\  + \n
              3.41327*\((\(-6.15018\)\  + \ RM)\)\)},
          {\(\(\(~\)\([RM_IsAtMost  _H]\)\)\  && \n\ RAD_IsAtMost  _H\), 
            "\[DoubleLongRightArrow]", \(40.9878\  + \n
              1.45109*\((\(-0.358793\)\  + \ 
                    CRIM)\)\  + \n\(-1.40176\)*\((\(-4.1734\)\  + \ 
                    DIS)\)\  + \n\(-1.38919\)*\((\(-4.92236\)\  + \ 
                    LSTAT)\)\  + \n8.32345*\((\(-7.66972\)\  + \ RM)\)\  + \n
              0.0776163*\((\(-28.3721\)\  + \ ZN)\)\)},
          {\(\(\(~\)\([RM_IsAtMost  _H]\)\)\  && \n\ \(\(~\)\([RAD_IsAtMost  \
_H]\)\)\), "\[DoubleLongRightArrow]", "17.645199999999999"}
          },
        RowAlignments->Center,
        RowLines->True,
        ColumnLines->True],
      DisplayForm]], "Output",
  CellLabel->"Out[29]//DisplayForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"AverageMAE", "/.", 
      RowBox[{"CrossValidation", "[", 
        RowBox[{"trainData", ",", 
          RowBox[{"Algorithm", "\[Rule]", 
            StyleBox["CreateLAPOCCombined",
              FontColor->RGBColor[1, 0.501961, 0]]}], 
          ",", \(AlgorithmOpts \[Rule] {OptsLAPOC \[Rule] {VarSelection \
\[Rule] True, MinVars \[Rule] 1, MaxVars \[Rule] 5}}\), 
          ",", \(RandomSeed \[Rule] 12345\)}], " ", "]"}]}]], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    \(3.044334951125586`\)], "Output",
  CellLabel->"Out[30]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Ridge Regression", "Section"],

Cell["\<\
Form of linear regression with regularisation for the end of \
(implicit) feature selection\
\>", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[BoxData[
    RowBox[{"\t\t", 
      RowBox[{
        RowBox[{\(min\+w\ \(\[Sum]\_i\((w . x\_i - y\_i)\)\^2\)\), "+", 
          StyleBox["\[Lambda]",
            FontWeight->"Bold"]}], " ", "\[DoubleVerticalBar]", 
        "w", \( \[DoubleVerticalBar] \^2\)}]}]], "DisplayFormula",
  FontSize->24],

Cell[TextData[{
  "How to choose the regularisation parameter ",
  StyleBox["\[Lambda]",
    FontSize->18],
  "?"
}], "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[TextData[{
  "We use ",
  StyleBox["leave-one-out",
    FontSlant->"Italic"],
  " to select a proper value for ",
  StyleBox["\[Lambda]",
    FontSize->18]
}], "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0595238 0.0147151 0.0110828 [
[.02381 -0.0125 -6.78125 -20.125 ]
[.02381 -0.0125 6.78125 0 ]
[.17262 -0.0125 -16.3438 -20.125 ]
[.17262 -0.0125 16.3438 0 ]
[.32143 -0.0125 -6.78125 -20.125 ]
[.32143 -0.0125 6.78125 0 ]
[.47024 -0.0125 -16.3438 -20.125 ]
[.47024 -0.0125 16.3438 0 ]
[.61905 -0.0125 -11.5625 -20.125 ]
[.61905 -0.0125 11.5625 0 ]
[.76786 -0.0125 -21.125 -20.125 ]
[.76786 -0.0125 21.125 0 ]
[.91667 -0.0125 -11.5625 -20.125 ]
[.91667 -0.0125 11.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -169.344 -40.25 ]
[.5 -0.0125 169.344 -20.125 ]
[-0.0125 .01472 -13.5625 -10.0625 ]
[-0.0125 .01472 0 10.0625 ]
[-0.0125 .12554 -23.125 -10.0625 ]
[-0.0125 .12554 0 10.0625 ]
[-0.0125 .23637 -23.125 -10.0625 ]
[-0.0125 .23637 0 10.0625 ]
[-0.0125 .3472 -23.125 -10.0625 ]
[-0.0125 .3472 0 10.0625 ]
[-0.0125 .45803 -23.125 -10.0625 ]
[-0.0125 .45803 0 10.0625 ]
[-0.0125 .56886 -23.125 -10.0625 ]
[-0.0125 .56886 0 10.0625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -43.25 -64.1563 ]
[-0.01875 .30902 -23.125 64.1563 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -145.438 0 ]
[.5 .63053 145.438 20.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17262 0 m
.17262 .00625 L
s
gsave
.17262 -0.0125 -77.3438 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.32143 0 m
.32143 .00625 L
s
gsave
.32143 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.47024 0 m
.47024 .00625 L
s
gsave
.47024 -0.0125 -77.3438 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
.61905 0 m
.61905 .00625 L
s
gsave
.61905 -0.0125 -72.5625 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.76786 0 m
.76786 .00625 L
s
gsave
.76786 -0.0125 -82.125 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
.91667 0 m
.91667 .00625 L
s
gsave
.91667 -0.0125 -72.5625 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.125 Mabswid
.05357 0 m
.05357 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.1131 0 m
.1131 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.20238 0 m
.20238 .00375 L
s
.23214 0 m
.23214 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.35119 0 m
.35119 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.41071 0 m
.41071 .00375 L
s
.44048 0 m
.44048 .00375 L
s
.5 0 m
.5 .00375 L
s
.52976 0 m
.52976 .00375 L
s
.55952 0 m
.55952 .00375 L
s
.58929 0 m
.58929 .00375 L
s
.64881 0 m
.64881 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.79762 0 m
.79762 .00375 L
s
.82738 0 m
.82738 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.8869 0 m
.8869 .00375 L
s
.94643 0 m
.94643 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -230.344 -44.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(effective) show
158.625 18.313 moveto
(degree) show
225.563 18.313 moveto
(of) show
254.250 18.313 moveto
(freedom) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
330.750 18.313 moveto
(H) show
349.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(DOF) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
388.125 18.313 moveto
(L) show
397.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .12554 m
.00625 .12554 L
s
gsave
-0.0125 .12554 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .23637 m
.00625 .23637 L
s
gsave
-0.0125 .23637 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .3472 m
.00625 .3472 L
s
gsave
-0.0125 .3472 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
0 .45803 m
.00625 .45803 L
s
gsave
-0.0125 .45803 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .56886 m
.00625 .56886 L
s
gsave
-0.0125 .56886 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03688 m
.00375 .03688 L
s
0 .05905 m
.00375 .05905 L
s
0 .08121 m
.00375 .08121 L
s
0 .10338 m
.00375 .10338 L
s
0 .14771 m
.00375 .14771 L
s
0 .16987 m
.00375 .16987 L
s
0 .19204 m
.00375 .19204 L
s
0 .21421 m
.00375 .21421 L
s
0 .25854 m
.00375 .25854 L
s
0 .2807 m
.00375 .2807 L
s
0 .30287 m
.00375 .30287 L
s
0 .32503 m
.00375 .32503 L
s
0 .36936 m
.00375 .36936 L
s
0 .39153 m
.00375 .39153 L
s
0 .4137 m
.00375 .4137 L
s
0 .43586 m
.00375 .43586 L
s
0 .48019 m
.00375 .48019 L
s
0 .50236 m
.00375 .50236 L
s
0 .52452 m
.00375 .52452 L
s
0 .54669 m
.00375 .54669 L
s
0 .59102 m
.00375 .59102 L
s
0 .61319 m
.00375 .61319 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -158.344 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
125.156 14.0625 translate
90 rotate
-125.156 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(squared) show
139.500 18.313 moveto
(error) show
187.313 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17262 .61178 m
.17262 .61803 L
s
.32143 .61178 m
.32143 .61803 L
s
.47024 .61178 m
.47024 .61803 L
s
.61905 .61178 m
.61905 .61803 L
s
.76786 .61178 m
.76786 .61803 L
s
.91667 .61178 m
.91667 .61803 L
s
.125 Mabswid
.05357 .61428 m
.05357 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.1131 .61428 m
.1131 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.20238 .61428 m
.20238 .61803 L
s
.23214 .61428 m
.23214 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.29167 .61428 m
.29167 .61803 L
s
.35119 .61428 m
.35119 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.41071 .61428 m
.41071 .61803 L
s
.44048 .61428 m
.44048 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52976 .61428 m
.52976 .61803 L
s
.55952 .61428 m
.55952 .61803 L
s
.58929 .61428 m
.58929 .61803 L
s
.64881 .61428 m
.64881 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.70833 .61428 m
.70833 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.79762 .61428 m
.79762 .61803 L
s
.82738 .61428 m
.82738 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.8869 .61428 m
.8869 .61803 L
s
.94643 .61428 m
.94643 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12554 m
1 .12554 L
s
.99375 .23637 m
1 .23637 L
s
.99375 .3472 m
1 .3472 L
s
.99375 .45803 m
1 .45803 L
s
.99375 .56886 m
1 .56886 L
s
.125 Mabswid
.99625 .03688 m
1 .03688 L
s
.99625 .05905 m
1 .05905 L
s
.99625 .08121 m
1 .08121 L
s
.99625 .10338 m
1 .10338 L
s
.99625 .14771 m
1 .14771 L
s
.99625 .16987 m
1 .16987 L
s
.99625 .19204 m
1 .19204 L
s
.99625 .21421 m
1 .21421 L
s
.99625 .25854 m
1 .25854 L
s
.99625 .2807 m
1 .2807 L
s
.99625 .30287 m
1 .30287 L
s
.99625 .32503 m
1 .32503 L
s
.99625 .36936 m
1 .36936 L
s
.99625 .39153 m
1 .39153 L
s
.99625 .4137 m
1 .4137 L
s
.99625 .43586 m
1 .43586 L
s
.99625 .48019 m
1 .48019 L
s
.99625 .50236 m
1 .50236 L
s
.99625 .52452 m
1 .52452 L
s
.99625 .54669 m
1 .54669 L
s
.99625 .59102 m
1 .59102 L
s
.99625 .61319 m
1 .61319 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -206.438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(estimated) show
158.625 18.313 moveto
(generalization) show
302.063 18.313 moveto
(error) show
349.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 .8 .8 r
.001 w
.97619 .12217 m
.94856 .12075 L
.92091 .11792 L
.89323 .11653 L
.86553 .11634 L
.83781 .11727 L
.81007 .12291 L
.78233 .13228 L
.75459 .14266 L
.72684 .15406 L
.69911 .16381 L
.67139 .1686 L
.6437 .17325 L
.61604 .1734 L
.58841 .16289 L
.56084 .15215 L
.53332 .14134 L
.50587 .13061 L
.4785 .12401 L
.45123 .12645 L
.42406 .12938 L
.39701 .14519 L
.37011 .17169 L
.34337 .20649 L
.31683 .24108 L
.29051 .25718 L
.26446 .23676 L
.23873 .24291 L
.21338 .25408 L
.18847 .26815 L
.16412 .30143 L
.14042 .36048 L
.11754 .43464 L
.09567 .52723 L
s
.09567 .52723 m
.07919 .61803 L
s
.97619 .10009 m
.94856 .09335 L
.92091 .08731 L
.89323 .08187 L
.86553 .07732 L
.83781 .07819 L
.81007 .07846 L
.78233 .07815 L
.75459 .07725 L
.72684 .07575 L
.69911 .07365 L
.67139 .07096 L
.6437 .07345 L
.61604 .0857 L
.58841 .09958 L
.56084 .11518 L
.53332 .13258 L
.50587 .15189 L
.4785 .15717 L
.45123 .1431 L
.42406 .12739 L
.39701 .11301 L
.37011 .11776 L
.34337 .12802 L
.31683 .13867 L
.29051 .14943 L
.26446 .15983 L
.23873 .16919 L
.21338 .17656 L
.18847 .18059 L
.16412 .17957 L
.14042 .17145 L
.11754 .15435 L
.09567 .1277 L
.07516 .09624 L
.05661 .13773 L
.04112 .19162 L
.03019 .24337 L
.02494 .27298 L
s
.97619 .17599 m
.94856 .1834 L
.92091 .19257 L
.89323 .20023 L
.86553 .20644 L
.83781 .20295 L
.81007 .1851 L
.78233 .16922 L
.75459 .15521 L
.72684 .14301 L
.69911 .13251 L
.67139 .12365 L
.6437 .11653 L
.61604 .11398 L
.58841 .11201 L
.56084 .11066 L
.53332 .10999 L
.50587 .11006 L
.4785 .11095 L
.45123 .11276 L
.42406 .11563 L
.39701 .11972 L
.37011 .12527 L
.34337 .13256 L
.31683 .14201 L
.29051 .15416 L
.26446 .16978 L
.23873 .18152 L
.21338 .19608 L
.18847 .21804 L
.16412 .25039 L
.14042 .2976 L
.11754 .32951 L
.09567 .33311 L
.07516 .42278 L
.05661 .4123 L
.04112 .38307 L
.03019 .40223 L
.02494 .42169 L
s
.97619 .13577 m
.94856 .13123 L
.92091 .12672 L
.89323 .12233 L
.86553 .11813 L
.83781 .11417 L
.81007 .11051 L
.78233 .10718 L
.75459 .10421 L
.72684 .11289 L
.69911 .12786 L
.67139 .14542 L
.6437 .14754 L
.61604 .14014 L
.58841 .14118 L
.56084 .14291 L
.53332 .14912 L
.50587 .16065 L
.4785 .17317 L
.45123 .18668 L
.42406 .20119 L
.39701 .21666 L
.37011 .23304 L
.34337 .24115 L
.31683 .21675 L
.29051 .19378 L
.26446 .17347 L
.23873 .16525 L
.21338 .18848 L
.18847 .21664 L
.16412 .25083 L
.14042 .29245 L
.11754 .34317 L
.09567 .38335 L
.07516 .40557 L
.05661 .35395 L
.04112 .31783 L
.03019 .3439 L
.02494 .37236 L
s
.97619 .11117 m
.94856 .10992 L
.92091 .12938 L
.89323 .15052 L
.86553 .15153 L
.83781 .12665 L
.81007 .10405 L
.78233 .08385 L
.75459 .06616 L
.72684 .05107 L
.69911 .04755 L
.67139 .04502 L
.6437 .04279 L
.61604 .04079 L
.58841 .0415 L
.56084 .04542 L
.53332 .04936 L
.50587 .05326 L
.4785 .05707 L
.45123 .05623 L
.42406 .05735 L
.39701 .06237 L
.37011 .07088 L
.34337 .07407 L
.31683 .07826 L
.29051 .08086 L
.26446 .08494 L
.23873 .09002 L
.21338 .09495 L
.18847 .09538 L
.16412 .09248 L
.14042 .08495 L
.11754 .11176 L
.09567 .13941 L
.07516 .12187 L
.05661 .0947 L
.04112 .07369 L
.03019 .05911 L
.02494 .05888 L
s
.97619 .07195 m
.94856 .06763 L
.92091 .07148 L
.89323 .07555 L
.86553 .07994 L
.83781 .0795 L
.81007 .07118 L
.78233 .06474 L
.75459 .06 L
.72684 .05683 L
.69911 .05512 L
.67139 .05485 L
.6437 .05605 L
.61604 .05883 L
.58841 .06339 L
.56084 .07002 L
.53332 .07913 L
.50587 .08993 L
.4785 .08092 L
.45123 .07177 L
.42406 .06254 L
.39701 .0533 L
.37011 .04422 L
.34337 .03554 L
.31683 .0348 L
.29051 .04142 L
.26446 .04946 L
.23873 .05912 L
.21338 .07052 L
.18847 .08369 L
.16412 .09843 L
.14042 .11416 L
.11754 .1298 L
.09567 .21655 L
.07516 .37896 L
s
.07516 .37896 m
.05677 .61803 L
s
.97619 .05443 m
.94856 .05039 L
.92091 .05076 L
.89323 .05194 L
.86553 .05066 L
.83781 .05151 L
.81007 .05433 L
.78233 .05689 L
.75459 .05914 L
.72684 .06102 L
.69911 .06248 L
.67139 .06347 L
.6437 .06392 L
.61604 .06379 L
.58841 .07106 L
.56084 .08068 L
.53332 .09176 L
.50587 .10437 L
.4785 .10124 L
.45123 .09422 L
.42406 .08761 L
.39701 .08163 L
.37011 .08349 L
.34337 .09192 L
.31683 .10065 L
.29051 .10957 L
.26446 .1185 L
.23873 .12722 L
.21338 .13543 L
.18847 .14276 L
.16412 .14878 L
.14042 .1531 L
.11754 .16548 L
.09567 .1865 L
.07516 .19998 L
.05661 .21914 L
.04112 .23907 L
.03019 .2537 L
.02494 .26096 L
s
.97619 .11326 m
.94856 .10238 L
.92091 .09281 L
.89323 .0844 L
.86553 .077 L
.83781 .07052 L
.81007 .06486 L
.78233 .05502 L
.75459 .04534 L
.72684 .04039 L
.69911 .04537 L
.67139 .04704 L
.6437 .04536 L
.61604 .04429 L
.58841 .04386 L
.56084 .04411 L
.53332 .0451 L
.50587 .04693 L
.4785 .04974 L
.45123 .0537 L
.42406 .05904 L
.39701 .06605 L
.37011 .07505 L
.34337 .08645 L
.31683 .10068 L
.29051 .11822 L
.26446 .13955 L
.23873 .16511 L
.21338 .17865 L
.18847 .17359 L
.16412 .19395 L
.14042 .23435 L
.11754 .27394 L
.09567 .36499 L
.07516 .34519 L
.05661 .38124 L
.04112 .41066 L
.03019 .43069 L
.02494 .44008 L
s
.97619 .16974 m
.94856 .16388 L
.92091 .15781 L
.89323 .15168 L
.86553 .1456 L
.83781 .13963 L
.81007 .12996 L
.78233 .10397 L
.75459 .08049 L
.72684 .08987 L
.69911 .10301 L
.67139 .10548 L
.6437 .09957 L
.61604 .09344 L
.58841 .08708 L
.56084 .08048 L
.53332 .07367 L
.50587 .06818 L
.4785 .06764 L
.45123 .06767 L
.42406 .08 L
.39701 .09363 L
.37011 .10843 L
.34337 .12289 L
.31683 .11984 L
.29051 .11762 L
.26446 .11655 L
.23873 .11704 L
.21338 .11968 L
.18847 .12531 L
.16412 .13516 L
.14042 .15107 L
.11754 .17571 L
.09567 .14258 L
.07516 .09972 L
.05661 .13704 L
.04112 .14184 L
.03019 .13284 L
.02494 .12846 L
s
.97619 .13805 m
.94856 .13309 L
.92091 .12682 L
.89323 .11948 L
.86553 .11131 L
.83781 .10258 L
.81007 .09351 L
.78233 .08434 L
.75459 .07737 L
.72684 .07416 L
.69911 .07044 L
.67139 .06626 L
.6437 .06171 L
.61604 .05686 L
.58841 .05286 L
.56084 .0581 L
.53332 .06395 L
.50587 .07048 L
.4785 .07778 L
.45123 .07461 L
.42406 .06743 L
.39701 .06138 L
.37011 .05645 L
.34337 .05265 L
.31683 .04993 L
.29051 .04824 L
.26446 .05353 L
.23873 .06511 L
.21338 .07977 L
.18847 .09862 L
.16412 .12286 L
.14042 .12526 L
.11754 .12898 L
.09567 .16796 L
.07516 .238 L
.05661 .3326 L
.04112 .44256 L
.03019 .54071 L
.02494 .59469 L
s
0 0 1 r
.97619 .11396 m
.94856 .10992 L
.92091 .11236 L
.89323 .10255 L
.86553 .09902 L
.83781 .09364 L
.81007 .09933 L
.78233 .09532 L
.75459 .08073 L
.72684 .08987 L
.69911 .10275 L
.67139 .09764 L
.6437 .09957 L
.61604 .09344 L
.58841 .09958 L
.56084 .10299 L
.53332 .10119 L
.50587 .0922 L
.4785 .09534 L
.45123 .09075 L
.42406 .09513 L
.39701 .10807 L
.37011 .1121 L
.34337 .12105 L
.31683 .11984 L
.29051 .12075 L
.26446 .13778 L
.23873 .14693 L
.21338 .14393 L
.18847 .16379 L
.16412 .1679 L
.14042 .18419 L
.11754 .19474 L
.09567 .21262 L
.07516 .29219 L
.05661 .3326 L
.04112 .37289 L
.03019 .41713 L
.02494 .44008 L
s
0 g
.97619 .29051 m
.97619 .03933 L
s
.97619 .29051 1.5 0 Mabsadd m
.97619 .29051 -1.5 0 Mabsadd L s
.97619 .03933 1.5 0 Mabsadd m
.97619 .03933 -1.5 0 Mabsadd L s
.94856 .28014 m
.94856 .03905 L
s
.94856 .28014 1.5 0 Mabsadd m
.94856 .28014 -1.5 0 Mabsadd L s
.94856 .03905 1.5 0 Mabsadd m
.94856 .03905 -1.5 0 Mabsadd L s
.92091 .281 m
.92091 .03664 L
s
.92091 .281 1.5 0 Mabsadd m
.92091 .281 -1.5 0 Mabsadd L s
.92091 .03664 1.5 0 Mabsadd m
.92091 .03664 -1.5 0 Mabsadd L s
.89323 .28435 m
.89323 .03867 L
s
.89323 .28435 1.5 0 Mabsadd m
.89323 .28435 -1.5 0 Mabsadd L s
.89323 .03867 1.5 0 Mabsadd m
.89323 .03867 -1.5 0 Mabsadd L s
.86553 .28792 m
.86553 .03615 L
s
.86553 .28792 1.5 0 Mabsadd m
.86553 .28792 -1.5 0 Mabsadd L s
.86553 .03615 1.5 0 Mabsadd m
.86553 .03615 -1.5 0 Mabsadd L s
.83781 .27491 m
.83781 .03211 L
s
.83781 .27491 1.5 0 Mabsadd m
.83781 .27491 -1.5 0 Mabsadd L s
.83781 .03211 1.5 0 Mabsadd m
.83781 .03211 -1.5 0 Mabsadd L s
.81007 .2615 m
.81007 .03702 L
s
.81007 .2615 1.5 0 Mabsadd m
.81007 .2615 -1.5 0 Mabsadd L s
.81007 .03702 1.5 0 Mabsadd m
.81007 .03702 -1.5 0 Mabsadd L s
.78233 .24973 m
.78233 .03447 L
s
.78233 .24973 1.5 0 Mabsadd m
.78233 .24973 -1.5 0 Mabsadd L s
.78233 .03447 1.5 0 Mabsadd m
.78233 .03447 -1.5 0 Mabsadd L s
.75459 .27733 m
.75459 .03657 L
s
.75459 .27733 1.5 0 Mabsadd m
.75459 .27733 -1.5 0 Mabsadd L s
.75459 .03657 1.5 0 Mabsadd m
.75459 .03657 -1.5 0 Mabsadd L s
.72684 .29217 m
.72684 .03676 L
s
.72684 .29217 1.5 0 Mabsadd m
.72684 .29217 -1.5 0 Mabsadd L s
.72684 .03676 1.5 0 Mabsadd m
.72684 .03676 -1.5 0 Mabsadd L s
.69911 .27629 m
.69911 .037 L
s
.69911 .27629 1.5 0 Mabsadd m
.69911 .27629 -1.5 0 Mabsadd L s
.69911 .037 1.5 0 Mabsadd m
.69911 .037 -1.5 0 Mabsadd L s
.67139 .25896 m
.67139 .03554 L
s
.67139 .25896 1.5 0 Mabsadd m
.67139 .25896 -1.5 0 Mabsadd L s
.67139 .03554 1.5 0 Mabsadd m
.67139 .03554 -1.5 0 Mabsadd L s
.6437 .25601 m
.6437 .03796 L
s
.6437 .25601 1.5 0 Mabsadd m
.6437 .25601 -1.5 0 Mabsadd L s
.6437 .03796 1.5 0 Mabsadd m
.6437 .03796 -1.5 0 Mabsadd L s
.61604 .25446 m
.61604 .03707 L
s
.61604 .25446 1.5 0 Mabsadd m
.61604 .25446 -1.5 0 Mabsadd L s
.61604 .03707 1.5 0 Mabsadd m
.61604 .03707 -1.5 0 Mabsadd L s
.58841 .24179 m
.58841 .03897 L
s
.58841 .24179 1.5 0 Mabsadd m
.58841 .24179 -1.5 0 Mabsadd L s
.58841 .03897 1.5 0 Mabsadd m
.58841 .03897 -1.5 0 Mabsadd L s
.56084 .24592 m
.56084 .0374 L
s
.56084 .24592 1.5 0 Mabsadd m
.56084 .24592 -1.5 0 Mabsadd L s
.56084 .0374 1.5 0 Mabsadd m
.56084 .0374 -1.5 0 Mabsadd L s
.53332 .25315 m
.53332 .03896 L
s
.53332 .25315 1.5 0 Mabsadd m
.53332 .25315 -1.5 0 Mabsadd L s
.53332 .03896 1.5 0 Mabsadd m
.53332 .03896 -1.5 0 Mabsadd L s
.50587 .25954 m
.50587 .04025 L
s
.50587 .25954 1.5 0 Mabsadd m
.50587 .25954 -1.5 0 Mabsadd L s
.50587 .04025 1.5 0 Mabsadd m
.50587 .04025 -1.5 0 Mabsadd L s
.4785 .26702 m
.4785 .0424 L
s
.4785 .26702 1.5 0 Mabsadd m
.4785 .26702 -1.5 0 Mabsadd L s
.4785 .0424 1.5 0 Mabsadd m
.4785 .0424 -1.5 0 Mabsadd L s
.45123 .29355 m
.45123 .04353 L
s
.45123 .29355 1.5 0 Mabsadd m
.45123 .29355 -1.5 0 Mabsadd L s
.45123 .04353 1.5 0 Mabsadd m
.45123 .04353 -1.5 0 Mabsadd L s
.42406 .29365 m
.42406 .04604 L
s
.42406 .29365 1.5 0 Mabsadd m
.42406 .29365 -1.5 0 Mabsadd L s
.42406 .04604 1.5 0 Mabsadd m
.42406 .04604 -1.5 0 Mabsadd L s
.39701 .30375 m
.39701 .04428 L
s
.39701 .30375 1.5 0 Mabsadd m
.39701 .30375 -1.5 0 Mabsadd L s
.39701 .04428 1.5 0 Mabsadd m
.39701 .04428 -1.5 0 Mabsadd L s
.37011 .32881 m
.37011 .04091 L
s
.37011 .32881 1.5 0 Mabsadd m
.37011 .32881 -1.5 0 Mabsadd L s
.37011 .04091 1.5 0 Mabsadd m
.37011 .04091 -1.5 0 Mabsadd L s
.34337 .32078 m
.34337 .03915 L
s
.34337 .32078 1.5 0 Mabsadd m
.34337 .32078 -1.5 0 Mabsadd L s
.34337 .03915 1.5 0 Mabsadd m
.34337 .03915 -1.5 0 Mabsadd L s
.31683 .35172 m
.31683 .03768 L
s
.31683 .35172 1.5 0 Mabsadd m
.31683 .35172 -1.5 0 Mabsadd L s
.31683 .03768 1.5 0 Mabsadd m
.31683 .03768 -1.5 0 Mabsadd L s
.29051 .39168 m
.29051 .04142 L
s
.29051 .39168 1.5 0 Mabsadd m
.29051 .39168 -1.5 0 Mabsadd L s
.29051 .04142 1.5 0 Mabsadd m
.29051 .04142 -1.5 0 Mabsadd L s
.26446 .39204 m
.26446 .04414 L
s
.26446 .39204 1.5 0 Mabsadd m
.26446 .39204 -1.5 0 Mabsadd L s
.26446 .04414 1.5 0 Mabsadd m
.26446 .04414 -1.5 0 Mabsadd L s
.23873 .42686 m
.23873 .04633 L
s
.23873 .42686 1.5 0 Mabsadd m
.23873 .42686 -1.5 0 Mabsadd L s
.23873 .04633 1.5 0 Mabsadd m
.23873 .04633 -1.5 0 Mabsadd L s
.21338 .44105 m
.21338 .04857 L
s
.21338 .44105 1.5 0 Mabsadd m
.21338 .44105 -1.5 0 Mabsadd L s
.21338 .04857 1.5 0 Mabsadd m
.21338 .04857 -1.5 0 Mabsadd L s
.18847 .44953 m
.18847 .04983 L
s
.18847 .44953 1.5 0 Mabsadd m
.18847 .44953 -1.5 0 Mabsadd L s
.18847 .04983 1.5 0 Mabsadd m
.18847 .04983 -1.5 0 Mabsadd L s
.16412 .43111 m
.16412 .0523 L
s
.16412 .43111 1.5 0 Mabsadd m
.16412 .43111 -1.5 0 Mabsadd L s
.16412 .0523 1.5 0 Mabsadd m
.16412 .0523 -1.5 0 Mabsadd L s
.14042 .39879 m
.14042 .06642 L
s
.14042 .39879 1.5 0 Mabsadd m
.14042 .39879 -1.5 0 Mabsadd L s
.14042 .06642 1.5 0 Mabsadd m
.14042 .06642 -1.5 0 Mabsadd L s
.11754 .44692 m
.11754 .08589 L
s
.11754 .44692 1.5 0 Mabsadd m
.11754 .44692 -1.5 0 Mabsadd L s
.11754 .08589 1.5 0 Mabsadd m
.11754 .08589 -1.5 0 Mabsadd L s
.09567 .47032 m
.09567 .09341 L
s
.09567 .47032 1.5 0 Mabsadd m
.09567 .47032 -1.5 0 Mabsadd L s
.09567 .09341 1.5 0 Mabsadd m
.09567 .09341 -1.5 0 Mabsadd L s
.07516 .57335 m
.07516 .09972 L
s
.07516 .57335 1.5 0 Mabsadd m
.07516 .57335 -1.5 0 Mabsadd L s
.07516 .09972 1.5 0 Mabsadd m
.07516 .09972 -1.5 0 Mabsadd L s
.05661 .61803 m
.05661 .08927 L
s
.05661 .73756 1.5 0 Mabsadd m
.05661 .73756 -1.5 0 Mabsadd L s
.05661 .08927 1.5 0 Mabsadd m
.05661 .08927 -1.5 0 Mabsadd L s
.04112 .61803 m
.04112 .08964 L
s
.04112 .88555 1.5 0 Mabsadd m
.04112 .88555 -1.5 0 Mabsadd L s
.04112 .08964 1.5 0 Mabsadd m
.04112 .08964 -1.5 0 Mabsadd L s
.03019 .61803 m
.03019 .11169 L
s
.03019 1.01696 1.5 0 Mabsadd m
.03019 1.01696 -1.5 0 Mabsadd L s
.03019 .11169 1.5 0 Mabsadd m
.03019 .11169 -1.5 0 Mabsadd L s
.02494 .61803 m
.02494 .11617 L
s
.02494 1.03573 1.5 0 Mabsadd m
.02494 1.03573 -1.5 0 Mabsadd L s
.02494 .11617 1.5 0 Mabsadd m
.02494 .11617 -1.5 0 Mabsadd L s
.0001 w
.97619 .11396 -2.5 2.5 Mabsadd m
.97619 .11396 2.5 2.5 Mabsadd L
.97619 .11396 2.5 -2.5 Mabsadd L
.97619 .11396 -2.5 -2.5 Mabsadd L
.97619 .11396 -2.5 2.5 Mabsadd L closepath F
.94856 .10992 -2.5 2.5 Mabsadd m
.94856 .10992 2.5 2.5 Mabsadd L
.94856 .10992 2.5 -2.5 Mabsadd L
.94856 .10992 -2.5 -2.5 Mabsadd L
.94856 .10992 -2.5 2.5 Mabsadd L closepath F
.92091 .11236 -2.5 2.5 Mabsadd m
.92091 .11236 2.5 2.5 Mabsadd L
.92091 .11236 2.5 -2.5 Mabsadd L
.92091 .11236 -2.5 -2.5 Mabsadd L
.92091 .11236 -2.5 2.5 Mabsadd L closepath F
.89323 .10255 -2.5 2.5 Mabsadd m
.89323 .10255 2.5 2.5 Mabsadd L
.89323 .10255 2.5 -2.5 Mabsadd L
.89323 .10255 -2.5 -2.5 Mabsadd L
.89323 .10255 -2.5 2.5 Mabsadd L closepath F
.86553 .09902 -2.5 2.5 Mabsadd m
.86553 .09902 2.5 2.5 Mabsadd L
.86553 .09902 2.5 -2.5 Mabsadd L
.86553 .09902 -2.5 -2.5 Mabsadd L
.86553 .09902 -2.5 2.5 Mabsadd L closepath F
.83781 .09364 -2.5 2.5 Mabsadd m
.83781 .09364 2.5 2.5 Mabsadd L
.83781 .09364 2.5 -2.5 Mabsadd L
.83781 .09364 -2.5 -2.5 Mabsadd L
.83781 .09364 -2.5 2.5 Mabsadd L closepath F
.81007 .09933 -2.5 2.5 Mabsadd m
.81007 .09933 2.5 2.5 Mabsadd L
.81007 .09933 2.5 -2.5 Mabsadd L
.81007 .09933 -2.5 -2.5 Mabsadd L
.81007 .09933 -2.5 2.5 Mabsadd L closepath F
.78233 .09532 -2.5 2.5 Mabsadd m
.78233 .09532 2.5 2.5 Mabsadd L
.78233 .09532 2.5 -2.5 Mabsadd L
.78233 .09532 -2.5 -2.5 Mabsadd L
.78233 .09532 -2.5 2.5 Mabsadd L closepath F
.75459 .08073 -2.5 2.5 Mabsadd m
.75459 .08073 2.5 2.5 Mabsadd L
.75459 .08073 2.5 -2.5 Mabsadd L
.75459 .08073 -2.5 -2.5 Mabsadd L
.75459 .08073 -2.5 2.5 Mabsadd L closepath F
.72684 .08987 -2.5 2.5 Mabsadd m
.72684 .08987 2.5 2.5 Mabsadd L
.72684 .08987 2.5 -2.5 Mabsadd L
.72684 .08987 -2.5 -2.5 Mabsadd L
.72684 .08987 -2.5 2.5 Mabsadd L closepath F
.69911 .10275 -2.5 2.5 Mabsadd m
.69911 .10275 2.5 2.5 Mabsadd L
.69911 .10275 2.5 -2.5 Mabsadd L
.69911 .10275 -2.5 -2.5 Mabsadd L
.69911 .10275 -2.5 2.5 Mabsadd L closepath F
.67139 .09764 -2.5 2.5 Mabsadd m
.67139 .09764 2.5 2.5 Mabsadd L
.67139 .09764 2.5 -2.5 Mabsadd L
.67139 .09764 -2.5 -2.5 Mabsadd L
.67139 .09764 -2.5 2.5 Mabsadd L closepath F
.6437 .09957 -2.5 2.5 Mabsadd m
.6437 .09957 2.5 2.5 Mabsadd L
.6437 .09957 2.5 -2.5 Mabsadd L
.6437 .09957 -2.5 -2.5 Mabsadd L
.6437 .09957 -2.5 2.5 Mabsadd L closepath F
.61604 .09344 -2.5 2.5 Mabsadd m
.61604 .09344 2.5 2.5 Mabsadd L
.61604 .09344 2.5 -2.5 Mabsadd L
.61604 .09344 -2.5 -2.5 Mabsadd L
.61604 .09344 -2.5 2.5 Mabsadd L closepath F
.58841 .09958 -2.5 2.5 Mabsadd m
.58841 .09958 2.5 2.5 Mabsadd L
.58841 .09958 2.5 -2.5 Mabsadd L
.58841 .09958 -2.5 -2.5 Mabsadd L
.58841 .09958 -2.5 2.5 Mabsadd L closepath F
.56084 .10299 -2.5 2.5 Mabsadd m
.56084 .10299 2.5 2.5 Mabsadd L
.56084 .10299 2.5 -2.5 Mabsadd L
.56084 .10299 -2.5 -2.5 Mabsadd L
.56084 .10299 -2.5 2.5 Mabsadd L closepath F
.53332 .10119 -2.5 2.5 Mabsadd m
.53332 .10119 2.5 2.5 Mabsadd L
.53332 .10119 2.5 -2.5 Mabsadd L
.53332 .10119 -2.5 -2.5 Mabsadd L
.53332 .10119 -2.5 2.5 Mabsadd L closepath F
.50587 .0922 -2.5 2.5 Mabsadd m
.50587 .0922 2.5 2.5 Mabsadd L
.50587 .0922 2.5 -2.5 Mabsadd L
.50587 .0922 -2.5 -2.5 Mabsadd L
.50587 .0922 -2.5 2.5 Mabsadd L closepath F
.4785 .09534 -2.5 2.5 Mabsadd m
.4785 .09534 2.5 2.5 Mabsadd L
.4785 .09534 2.5 -2.5 Mabsadd L
.4785 .09534 -2.5 -2.5 Mabsadd L
.4785 .09534 -2.5 2.5 Mabsadd L closepath F
.45123 .09075 -2.5 2.5 Mabsadd m
.45123 .09075 2.5 2.5 Mabsadd L
.45123 .09075 2.5 -2.5 Mabsadd L
.45123 .09075 -2.5 -2.5 Mabsadd L
.45123 .09075 -2.5 2.5 Mabsadd L closepath F
.42406 .09513 -2.5 2.5 Mabsadd m
.42406 .09513 2.5 2.5 Mabsadd L
.42406 .09513 2.5 -2.5 Mabsadd L
.42406 .09513 -2.5 -2.5 Mabsadd L
.42406 .09513 -2.5 2.5 Mabsadd L closepath F
.39701 .10807 -2.5 2.5 Mabsadd m
.39701 .10807 2.5 2.5 Mabsadd L
.39701 .10807 2.5 -2.5 Mabsadd L
.39701 .10807 -2.5 -2.5 Mabsadd L
.39701 .10807 -2.5 2.5 Mabsadd L closepath F
.37011 .1121 -2.5 2.5 Mabsadd m
.37011 .1121 2.5 2.5 Mabsadd L
.37011 .1121 2.5 -2.5 Mabsadd L
.37011 .1121 -2.5 -2.5 Mabsadd L
.37011 .1121 -2.5 2.5 Mabsadd L closepath F
.34337 .12105 -2.5 2.5 Mabsadd m
.34337 .12105 2.5 2.5 Mabsadd L
.34337 .12105 2.5 -2.5 Mabsadd L
.34337 .12105 -2.5 -2.5 Mabsadd L
.34337 .12105 -2.5 2.5 Mabsadd L closepath F
.31683 .11984 -2.5 2.5 Mabsadd m
.31683 .11984 2.5 2.5 Mabsadd L
.31683 .11984 2.5 -2.5 Mabsadd L
.31683 .11984 -2.5 -2.5 Mabsadd L
.31683 .11984 -2.5 2.5 Mabsadd L closepath F
.29051 .12075 -2.5 2.5 Mabsadd m
.29051 .12075 2.5 2.5 Mabsadd L
.29051 .12075 2.5 -2.5 Mabsadd L
.29051 .12075 -2.5 -2.5 Mabsadd L
.29051 .12075 -2.5 2.5 Mabsadd L closepath F
.26446 .13778 -2.5 2.5 Mabsadd m
.26446 .13778 2.5 2.5 Mabsadd L
.26446 .13778 2.5 -2.5 Mabsadd L
.26446 .13778 -2.5 -2.5 Mabsadd L
.26446 .13778 -2.5 2.5 Mabsadd L closepath F
.23873 .14693 -2.5 2.5 Mabsadd m
.23873 .14693 2.5 2.5 Mabsadd L
.23873 .14693 2.5 -2.5 Mabsadd L
.23873 .14693 -2.5 -2.5 Mabsadd L
.23873 .14693 -2.5 2.5 Mabsadd L closepath F
.21338 .14393 -2.5 2.5 Mabsadd m
.21338 .14393 2.5 2.5 Mabsadd L
.21338 .14393 2.5 -2.5 Mabsadd L
.21338 .14393 -2.5 -2.5 Mabsadd L
.21338 .14393 -2.5 2.5 Mabsadd L closepath F
.18847 .16379 -2.5 2.5 Mabsadd m
.18847 .16379 2.5 2.5 Mabsadd L
.18847 .16379 2.5 -2.5 Mabsadd L
.18847 .16379 -2.5 -2.5 Mabsadd L
.18847 .16379 -2.5 2.5 Mabsadd L closepath F
.16412 .1679 -2.5 2.5 Mabsadd m
.16412 .1679 2.5 2.5 Mabsadd L
.16412 .1679 2.5 -2.5 Mabsadd L
.16412 .1679 -2.5 -2.5 Mabsadd L
.16412 .1679 -2.5 2.5 Mabsadd L closepath F
.14042 .18419 -2.5 2.5 Mabsadd m
.14042 .18419 2.5 2.5 Mabsadd L
.14042 .18419 2.5 -2.5 Mabsadd L
.14042 .18419 -2.5 -2.5 Mabsadd L
.14042 .18419 -2.5 2.5 Mabsadd L closepath F
.11754 .19474 -2.5 2.5 Mabsadd m
.11754 .19474 2.5 2.5 Mabsadd L
.11754 .19474 2.5 -2.5 Mabsadd L
.11754 .19474 -2.5 -2.5 Mabsadd L
.11754 .19474 -2.5 2.5 Mabsadd L closepath F
.09567 .21262 -2.5 2.5 Mabsadd m
.09567 .21262 2.5 2.5 Mabsadd L
.09567 .21262 2.5 -2.5 Mabsadd L
.09567 .21262 -2.5 -2.5 Mabsadd L
.09567 .21262 -2.5 2.5 Mabsadd L closepath F
.07516 .29219 -2.5 2.5 Mabsadd m
.07516 .29219 2.5 2.5 Mabsadd L
.07516 .29219 2.5 -2.5 Mabsadd L
.07516 .29219 -2.5 -2.5 Mabsadd L
.07516 .29219 -2.5 2.5 Mabsadd L closepath F
.05661 .3326 -2.5 2.5 Mabsadd m
.05661 .3326 2.5 2.5 Mabsadd L
.05661 .3326 2.5 -2.5 Mabsadd L
.05661 .3326 -2.5 -2.5 Mabsadd L
.05661 .3326 -2.5 2.5 Mabsadd L closepath F
.04112 .37289 -2.5 2.5 Mabsadd m
.04112 .37289 2.5 2.5 Mabsadd L
.04112 .37289 2.5 -2.5 Mabsadd L
.04112 .37289 -2.5 -2.5 Mabsadd L
.04112 .37289 -2.5 2.5 Mabsadd L closepath F
.03019 .41713 -2.5 2.5 Mabsadd m
.03019 .41713 2.5 2.5 Mabsadd L
.03019 .41713 2.5 -2.5 Mabsadd L
.03019 .41713 -2.5 -2.5 Mabsadd L
.03019 .41713 -2.5 2.5 Mabsadd L closepath F
.02494 .44008 -2.5 2.5 Mabsadd m
.02494 .44008 2.5 2.5 Mabsadd L
.02494 .44008 2.5 -2.5 Mabsadd L
.02494 .44008 -2.5 -2.5 Mabsadd L
.02494 .44008 -2.5 2.5 Mabsadd L closepath F
.6 0 0 r
.5 Mabswid
[ .01 .01 ] 0 setdash
.75459 .01472 m
0 0 rlineto s
.75459 .01472 m
.75459 .61803 L
s
0 .67 0 r
.75459 .01472 m
0 0 rlineto s
.75459 .01472 m
.75459 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{506, 312.688},
  ImageMargins->{{46, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007j0001>2000`400?l00000o`00003oo`3ooook
0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00i03oool5000009L0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`110?ooo`00j@3oool00`000000oooo0?ooo`2C
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0@03oool00>T0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0400oooo001a0?ooo`@0
00001@3oool5000000D0oooo1@0000060?ooo`@000001P3oool5000000D0oooo100000040?ooo`L0
00001P3oool2000000L0oooo1000000<0?ooo`<0000000<0oooo000000000000103oool4000000H0
oooo0`0000000`3oool000000?ooo`030?ooo`D000001P3oool4000000H0oooo1000000<0?ooo`<0
00001P3oool5000000h0oooo1@0000050?ooo`D000001P3oool4000000H0oooo100000060?ooo`<0
000000<0oooo000000000000103oool3000000@0oooo0`000000103oool000000000003oool20000
00`0oooo00<000000?ooo`3oool03@3oool6000000H0oooo100000040?ooo`D000004@3oool00`00
0000oooo0?ooo`0o0?ooo`00L03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?`3oool006l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003o
ool0oooo03l0oooo001_0?ooo`L000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo1`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo1`0000090?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo1`0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`L000000`3oool7000000T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`L000000`3oool7000000<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?`3oool006l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000060?ooo`040000003oool0oooo0?ooo`@000004@3oool00`000000oooo0?ooo`0o0?ooo`00
L03oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool0
10000000oooo0?ooo`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooo`8000001@3oool3000000H0oooo00D000000?ooo`3oool0oooo000000050?oo
o`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`<000001P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
o`800000103oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000001@3oool000000000003o
ool0000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0?`3oool00740oooo0`0000050?ooo`L000000`3oool7000000D0oooo
0`0000070?ooo`@0000000<0oooo0000003oool01`0000050?ooo`<000001P3oool300000080oooo
0`0000040?ooo`<000003@3oool3000000030?ooo`000000oooo00@0oooo0`0000070?ooo`<00000
00<0oooo0000000000000`3oool200000080oooo0`0000040?ooo`<000001`3oool3000000d0oooo
0`0000050?ooo`L00000303oool7000000@0oooo0P0000020?ooo`<00000103oool3000000L0oooo
0`0000070?ooo`<0000000<0oooo0000003oool0103oool3000000@0oooo0P0000001@3oool00000
0?ooo`3oool0000000h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0?`3oool007/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0400oooo001k0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0303oool6000000H0oooo100000040?ooo`L000003P3oool00`000000
oooo0?ooo`100?ooo`00O03oool5000000D0oooo1@00000S0?ooo`030000003oool0oooo02<0oooo
0P0000180?ooo`D000003P3oool5000002D0oooo0P00000S0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0@@3oool00:h0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`00o`3ooook
0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooook
0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00F@3oool4000002/0oooo1`00
00050?ooo`8000001`3oool5000002/0oooo1@00000]0?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`D000009P3oool7000000@0oooo1000000R0?ooo`L000000P3oool7000000D0oooo0P00
00070?ooo`D000008@3oool7000000<0oooo1@00000j0?ooo`00F03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo0P000006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`00F03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=`3oool005P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03L0oooo001H0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool2000001D0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`060?ooo`8000005@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0=`3oool005P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo1@00000[0?ooo`D00000;`3o
ool00`000000oooo0?ooo`0=0?ooo`D00000:@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00d0oooo1@00000T0?ooo`030000003oool0oooo00@0oooo1@00000j0?ooo`00F03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool0
05P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`00F03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool200000003
0?ooo`000000oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`80
000000<0oooo0000003oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool08`3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool0?03oool005T0oooo1000000/0?ooo`D000003`3oool5000002/0oooo1@00000Z0?ooo`L00000
3P3oool5000002P0oooo0P0000070?ooo`@00000903oool2000000H0oooo1@00000?0?ooo`D00000
8`3oool2000000H0oooo1@00000j0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooook0?oo
o`00o`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooook0?oo
o`00DP3ooooo000008T00000803oool00580oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0N0?ooo`00A03oool4000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01h0oooo00130?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool07P3oool0
04<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooQ@3oool00`000000oooo0?ooo`0N0?ooo`00@`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo01h0
oooo00130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool300000?l0oooo
9@3oool00`00Z`00oooo0?ooo`1J0?ooo`@00000803oool004<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo9@3oool00`00Z`00oooo0?oo
o`1M0?ooo`030000003oool0oooo01h0oooo00130?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<00:/00?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0N0?ooo`00@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`03002[003oool0oooo05d0oooo00<000000?oo
o`3oool07P3oool004<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0oooo9@3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo01h0
oooo00140?ooo`@000002P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0
7P3oool00580oooo00<000000?ooo`3oool0o`3ooom40?ooo`@00000?@3oool00`000000oooo0?oo
o`0N0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooobh0oooo1000000C0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool07P3oool00580oooo0P00001h0?ooo`h0c<c<I`3oool40000
0180oooo100000070?ooo`@000001P3oool4000000L0oooo0P0000000`00Z`0000000?ooo`080?oo
o`030000003oool0oooo00H0oooo100000080?ooo`030000003oool0oooo00L0oooo1000000A0?oo
o`@000006`3oool300000200oooo001B0?ooo`030000003oool0oooo0740oooo1P3<c<`4000000L0
oooo100000020<c<c4@0oooo100000070?ooo`@000001P3oool4000000T0oooo00<000000?ooo`3o
ool01P3oool4000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<00:/00?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`@0
00002@3oool00`000000oooo0?ooo`060?ooo`@000001`3oool4000000L0oooo00<000000?ooo`3o
ool07P3oool00580oooo00<000000?ooo`3oool0K@3oool4000000P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`@0c<c<1000000a0?ooo`@00000203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo0P3<c<`00`000000c<c<0<c<c0080<c<c0030000
003<c<`0c<c<0080c<c<1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool20<c<c0030000003<c<`0c<c<00P0oooo00<00:/00?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7P3oool00580oooo00<000000?ooo`3oool0H`3oool4000000<0oooo0`3<c<`00`3oool000000?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`3<c<`000000<c<
c0070?ooo`@000004P3oool4000000H0oooo100000090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool50<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`0203<
c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00<0c<c<1@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0c<c<0P3oool00`000000oooo0?ooo`060<c<c080oooo00<0
0:/00?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool0F@3oool4000000L0oooo00<00000
0?ooo`3<c<`00`3<c<`40?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0c<c<0080c<c<1P3oool00`000000oooo0?ooo`06
0?ooo`@00000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo1@3<c<`0
0`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo1@3<c<`00`000000c<c<0<c<c008
0<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`0203oool00`000000oooo0?ooo`06
0?ooo`80c<c<00<000000<c<c03oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool0A@3oool40000
00H0oooo100000070?ooo`030000003oool0oooo00H0oooo00<0c<c<0000003<c<`01P3oool20<c<
c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo0P3<c<`40?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`80c<c<00<000000<c<c03<c<`00`3<c<`50?oo
o`030000003oool0oooo00D0oooo0P3<c<`00`000000c<c<0<c<c0030<c<c0D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`D0c<c<00<000000<c<c03<c<`00`3<c<`50?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3<c<`00`3<c<`50?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000
oooo0?ooo`0k0?ooo`@000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool20<c<c0040?ooo`000000oooo0?ooo`D0c<c<0P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0c<c<0P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0`3<c<`00`3oool000000?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3<c<`20?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3<c<`20?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo1@3<c<`00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo103<c<`00`3oool000000?ooo`080?ooo`030000003oool0oooo
00<0oooo1@3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<
c03<c<`0203<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<0080c<c<1@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo0`3<c<`20?ooo`040<c<c0000000c<c<0<c<c0L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`80c<c<00<000000<c<c03<c<`00P3<c<`5
0?ooo`030000003oool0oooo00L0oooo00<0c<c<0000003<c<`02@3oool00`000000oooo0?ooo`05
0?ooo`80c<c<00<000000<c<c03<c<`0203oool00`000000oooo0?ooo`030?ooo`D0c<c<00<00000
0<c<c03<c<`01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P3<c<`0
0`000000c<c<0<c<c0030<c<c0D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`D0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0030<c<c0D0oooo00<00000
0<c<c03<c<`0203oool00`00Z`00oooo0?ooo`070?ooo`030<c<c0000000c<c<00@0oooo103<c<`0
0`000000c<c<0<c<c0030<c<c0D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`D0c<c<00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0c<c<0<c<c0<0oooo0P3<c<`00`3oool000000?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`D0c<c<00<000000<c<c03<c<`0203oool00`000000oooo0<c<c0030<c<c0<0oooo0P3<c<`0
0`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`00`3<c<`5
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0<c<c080oooo00<000000?ooo`3oool00`3oool50<c<c0030000003<c<`0c<c<00<0oooo103<c<`0
0`000000c<c<0<c<c0030<c<c0D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03
0?ooo`D0c<c<00<000000<c<c03<c<`00`3<c<`50?ooo`03002[003oool0oooo00<0oooo1@3<c<`0
0`000000c<c<0<c<c0030<c<c0@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N
0?ooo`00DP3oool2000000P0oooo0`3<c<`c0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`040000003<c<`0oooo0?ooo`<0c<c<0`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0c<c<0P3oool00`000000oooo0?ooo`08
0<c<c0030000003<c<`0c<c<00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool20<c<c0030000003<c<`0
c<c<00P0oooo00<000000?ooo`3oool01P3oool20<c<c0030000003<c<`0c<c<00D0c<c<0P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`H0c<c<00<00:/00<c<c03<c<`00`3<c<`50?ooo`040000003oool0
oooo0?ooo`<0c<c<0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`<00000803oool00580oooo00<00000
0?ooo`3oool02P3oool00`3<c<`0oooo0?ooo`0`0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`80c<c<00@000000?ooo`3<c<`0c<c<1P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P3<c<`00`000000c<c<0<c<
c0030?ooo`D0c<c<00<000000<c<c03oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060<c<c080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060<c<c080oooo00<000000?ooo`3oool01@3o
ool20<c<c0030000003<c<`0c<c<00P0oooo00<000000?ooo`3oool00`3oool50<c<c0030000003<
c<`0c<c<00P0c<c<00<000000<c<c03<c<`00`3<c<`00`3oool0c<c<0<c<c0020?ooo`03002[003o
ool0oooo00H0c<c<0P3oool00`000000oooo0?ooo`040?ooo`80c<c<00<0oooo0000003oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000oooo0?ooo`0:0?ooo`030<c<c03oool0
oooo0300oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo0P3<c<`20?ooo`030000003<c<`0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`<0c<c<00<0oooo0000003oool01`3<c<`20?ooo`040000003oool0
c<c<0<c<c0H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo0P3<c<`00`000000c<c<0<c<c0080?ooo`030000003oool0oooo00H0oooo0P3<
c<`00`000000c<c<0<c<c0070?ooo`030<c<c0000000c<c<00P0c<c<00<000000<c<c03<c<`0203<
c<`00`000000c<c<0<c<c0030<c<c0D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`80c<c<00<00:/00?ooo`3oool01P3oool20<c<c0030000003<c<`0oooo00H0oooo00<0
c<c<0000003<c<`02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000oooo0?ooo`0;
0?ooo`030<c<c03oool0oooo02@0oooo100000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool20<c<c080oooo0P3<c<`00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool20<c<c0<0oooo00<0
c<c<0000003<c<`01`3oool20<c<c0040000003<c<`0oooo0?ooo`<0c<c<0`3oool00`000000c<c<
0<c<c0080<c<c0030000003<c<`0c<c<00<0c<c<1@3oool00`000000oooo0?ooo`050<c<c080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060<c<c080oooo00<000000?ooo`3oool0
0`3oool40<c<c0030?ooo`000000oooo00P0oooo00<000000?ooo`3oool01P3oool20<c<c0030000
003<c<`0c<c<00<0c<c<1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0<c<c0020<c<c0D0oooo00<000000?ooo`3<c<`0
0`3<c<`50?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo0P3<c<`00`000000c<c<0<c<c0070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool0303o
ool00`3<c<`0oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0c<c<0<c<c080oooo0P3<c<`20?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0<c<c0020<c<c0030?oo
o`3<c<`0c<c<0080c<c<00<0oooo0000003oool02@3oool00`000000oooo0<c<c0020<c<c080oooo
0`3<c<`00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo1@3<c<`00`000000c<c<
0<c<c0070?ooo`030000003oool0oooo00L0oooo00@0c<c<0000003<c<`0c<c<203oool00`000000
oooo0<c<c0030<c<c0D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo1@3<c<`00`000000c<c<0<c<c0080?ooo`030000003oool0oooo00P0
oooo00<000000<c<c03<c<`0203oool00`000000oooo0?ooo`020?ooo`@0c<c<00<0oooo0000003o
ool0103oool40<c<c0030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0c<c<0P3oool00`000000oooo0?ooo`050<c<c080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000oooo
0?ooo`0<0?ooo`030<c<c03oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<c03oool00P3oool00`3<c<`0oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool40<c<c0030000
003<c<`0c<c<00<0c<c<1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
1@3<c<`00`000000c<c<0?ooo`080?ooo`030000003oool0oooo00<0oooo103<c<`0103oool00000
0?ooo`3oool50<c<c080oooo00<000000?ooo`3oool0103oool30<c<c0030?ooo`000000oooo00P0
oooo00<0c<c<0000003<c<`02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo1@3<c<`00`000000c<c<0<c<c0030<c<c0D0oooo00<000000?ooo`3oool01P3<c<`20?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool0c<c<1`3oool00`000000oooo0?ooo`060?oo
o`030<c<c0000000c<c<00P0oooo00@0c<c<0000003<c<`0c<c<203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo1@3<c<`00`000000c<c<0<c<c0080?ooo`030000003oool0
oooo00D0oooo0P3<c<`00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo001B0?oo
o`030000003oool0oooo00d0oooo00<0c<c<0?ooo`3oool0903oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool20<c<c0030000003oool0oooo
0080c<c<1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`80c<c<00<000000<c<c03<c<`00`3<c<`40?oo
o`030000003<c<`0oooo00P0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool2
0<c<c0<0oooo00<0c<c<0000003<c<`0103<c<`50?ooo`030000003oool0c<c<00<0c<c<1@3oool0
0`000000oooo0?ooo`050?ooo`80c<c<00<000000<c<c03<c<`00P3oool20<c<c0@0oooo00<00000
0?ooo`3oool00`3oool40<c<c0030?ooo`000000oooo00T0oooo00<000000?ooo`3oool01P3oool0
0`3<c<`000000<c<c0040<c<c0D0oooo00<000000?ooo`3oool00`3oool50<c<c0030000003<c<`0
c<c<00<0c<c<0`3oool20<c<c0030000003<c<`0c<c<00<0c<c<1@3oool01000Z`00oooo0?ooo`3o
ool20<c<c0D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0<c<c0030<c<c0D0oooo00<0
00000?ooo`3oool01P3<c<`20?ooo`030000003oool0oooo00H0oooo0P3<c<`00`000000c<c<0<c<
c0030<c<c0D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool03P3oool0
0`3<c<`0oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`80c<c<0P3oool00`000000c<c<0<c<c0070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0c<c<0P3oool00`000000oooo0?ooo`050?ooo`80c<c<00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`040000003oool0c<c<0<c<c0H0oooo00<000000?ooo`3oool00P3o
ool60<c<c0030000003<c<`0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0<c<
c0060<c<c080oooo00<000000?ooo`3<c<`00`3<c<`50?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool20<c<c0030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`030?ooo`D0c<c<00<000000<c<c03<c<`01@3<c<`300000003002[0000
0000c<c<00P0c<c<00<000000<c<c03<c<`00P3<c<`50?ooo`030000003oool0oooo00<0oooo103<
c<`00`3oool000000?ooo`040?ooo`D0c<c<00<000000<c<c03<c<`01P3<c<`20?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool03P3oool0
0`3<c<`0oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`3oool20<c<c0@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool50<c<c0030000003<
c<`0c<c<00L0oooo00<000000?ooo`3oool00`3oool20<c<c080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003<c<`0oooo00L0oooo00<000000?ooo`3oool0103o
ool30<c<c0030?ooo`000000oooo00T0oooo00<000000?ooo`3oool01P3oool00`3<c<`000000<c<
c0070?ooo`80c<c<00<000000<c<c03oool0203oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo0?ooo`<0c<c<0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`<0000000<00:/00000003<c<`0
0`3<c<`20?ooo`040<c<c03oool0oooo000000@0oooo1@3<c<`00`000000c<c<0<c<c0080<c<c003
0000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`01P3<c<`20?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool07P3oool00580oooo0P00000@0?ooo`030<c<c03oool0oooo0280oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0c<c<0<c<c0@0
oooo0P3<c<`00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool40<c<c0030000003<c<`0c<c<00<0c<c<1@3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo0?ooo`80c<c<103oool00`000000oooo0?ooo`030?ooo`D0c<c<00<000000<c<
c03<c<`01P3oool20<c<c0030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`3<
c<`000000<c<c0090?ooo`030000003oool0oooo00@0oooo0P3<c<`00`3oool000000?ooo`060?oo
o`80c<c<00<0oooo0000003oool0103<c<`50?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3<c<`0c<c<1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`070000o`000000000000000000Z`000000
0000o`030?ooo`D0c<c<00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool50<c<c0030000003<c<`0c<c<00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
0`00000P0?ooo`00DP3oool00`000000oooo0?ooo`0@0?ooo`030<c<c03oool0oooo0240oooo00<0
00000<c<c03oool01P3oool00`000000oooo0?ooo`060?ooo`030000003<c<`0oooo00@0oooo00@0
c<c<0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`80c<c<00<000000<c<c03<c<`0
0`3<c<`40?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool010000000oooo
0<c<c03<c<`50?ooo`030<c<c0000000c<c<00@0c<c<1@3oool00`000000oooo0?ooo`060<c<c080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0c<c<00<0
c<c<1@3oool010000000oooo0?ooo`3oool30<c<c0<0oooo00<000000?ooo`3oool00`3oool20<c<
c0<0oooo00<000000?ooo`3oool00`3oool40<c<c0030?ooo`000000oooo00T0oooo00<000000<c<
c03oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`80003o00L0oooo0000000000000000002[0000
0000c<c<0080003o1@3oool00`3<c<`000000<c<c0080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`040<c<c0000000c<c<0?ooo`H0c<c<
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000oooo0?ooo`0A0?ooo`030<c<c03o
ool0oooo01D0oooo100000060?ooo`030<c<c0000000oooo00<0c<c<103oool00`000000oooo0?oo
o`040?ooo`80c<c<00<000000?ooo`3oool00`3oool01@3<c<`0oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool01@3<c<`20?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003<c<`0oooo00<0oooo0`3<c<`00`3oool00000
0?ooo`090?ooo`030000003oool0oooo0080oooo0P3<c<`20?ooo`80c<c<00<000000<c<c03oool0
1@3oool5000000P0oooo00<000000?ooo`3oool00`3oool20<c<c0D000000P3<c<`60?ooo`040000
003oool0oooo0?ooo`80c<c<1@3oool00`000000oooo0?ooo`070?ooo`040<c<c0000000c<c<0<c<
c0H0oooo0P3<c<`00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`D000000`000?l30?ooo`D0000000<0oooo0<c<
c03oool00P000?l40?ooo`030000003<c<`0c<c<0080c<c<1@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0<c<c0030<c<
c0<0oooo0P3<c<`00`000000c<c<0<c<c0080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000oooo0?ooo`0;0?ooo`@0
00000P3oool4000001H0oooo00<000000?ooo`3oool0103oool00`3<c<`0oooo000000040?ooo`<0
c<c<00<0oooo0000003oool00`3oool20<c<c080oooo00@000000?ooo`3oool0oooo0P3<c<`40?oo
o`030000003oool0oooo00D0oooo0P3<c<`00`000000c<c<0<c<c0070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`80c<c<00<000000?oo
o`3<c<`00`3<c<`40?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3<c<`60?oo
o`030000003oool0c<c<0080c<c<0`3oool5000000P0oooo00<000000?ooo`3oool01@3oool50000
00P0oooo00@000000?ooo`3<c<`0c<c<1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0c<c<1@0000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`D000002@3oool01@000000oooo0?ooo`3oool0c<c<0080oooo0P00
0?l20?ooo`050000003oool0c<c<0<c<c03oool0103<c<`00`3oool000000?ooo`070?ooo`D00000
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo103<c<`0103oool00000
0?ooo`3oool60<c<c080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0P3oool00`3<c<`000000?ooo`0<0?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`030<c<
c03oool0000000L0oooo00<0c<c<0000003<c<`00`3<c<`40?ooo`040000003oool0oooo0<c<c0H0
oooo00<000000?ooo`3oool01@3<c<`20?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P3<c<`0103oool0
c<c<0000003<c<`80?ooo`030000003oool0oooo00P0oooo00<000000<c<c03<c<`01@3oool50000
00030?ooo`000?l0003o00<0003o1@0000050000o`D00000103oool20000o`D00000203oool00`00
0000c<c<0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool20<c<
c0030?ooo`000000000000<00000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool5000000T0oooo00<000000?ooo`3oool00P3oool20<c<
c0030?ooo`000000000000<000000P3oool00`3<c<`0oooo0?ooo`020?ooo`030<c<c0000000c<c<
00L0oooo1@0000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`3<
c<`000000<c<c0070?ooo`80c<c<00<000000<c<c03oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool0103<c<`0oooo0?ooo`0000080?ooo`030000003<c<`0c<c<0080oooo103<c<`00`00
0000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo1@3<c<`0
0`3oool000000?ooo`080?ooo`030000003oool0oooo00L0oooo00<0c<c<0000003oool01P3oool5
000000030000o`3oool0oooo00<0oooo1@0000050?ooo`D0000010000?l20?ooo`D000000`000?l3
0?ooo`80c<c<00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`D0000000@0oooo
0<c<c03<c<`0oooo0P000?l5000000<0003o0`3oool5000000H0oooo1@0000080?ooo`030000003o
ool0oooo00<0oooo0P000?l5000000T0oooo00<00:/00?ooo`3oool0103oool00`3<c<`000000000
0003000000040000o`3oool0oooo0<c<c080oooo1@0000020<c<c0@0oooo1@0000060?ooo`D00000
203oool00`000000oooo0?ooo`080?ooo`030000003oool0c<c<0080c<c<1P3oool00`000000oooo
0<c<c0020<c<c0D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00DP3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000<c<c03oool0103o
ool00`3<c<`0oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool01@3<c<`0oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3<c<`00`3<c<`40?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool20<c<c0030?ooo`000000oooo00H0oooo
1@0000060?ooo`D000000`3<c<`20?ooo`D000001P3oool5000000<0oooo0`000?l5000000P0oooo
00<000000?ooo`3oool01@3oool5000000@0003o0P3oool5000000<0oooo0`000?l5000000<0oooo
0`000?l5000000P0oooo00@000000?ooo`3oool0oooo0P000?l20?ooo`D000002@3oool00`00Z`00
oooo0?ooo`050?ooo`D0000000<0oooo0000o`000?l00`000?l5000000H0003o1@0000060000o`D0
0000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P3<c<`40?ooo`03
0000003oool0oooo0080oooo103<c<`00`3oool000000?ooo`080?ooo`030000003oool0oooo01h0
oooo001B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000c<c<
0?ooo`030?ooo`@000001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`3<
c<`0103oool00`000000oooo0?ooo`050?ooo`030<c<c0000000oooo00H0oooo00<0c<c<0000003o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030<c<c0000000c<c<00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`80c<c<0`3oool00`000000oooo0?ooo`030?ooo`80
003o1@0000080?ooo`030000003oool0oooo00<0oooo0P3<c<`5000000T0oooo00@000000?ooo`3o
ool0oooo0P3<c<`20?ooo`D000000`000?l30?ooo`D000000`3oool20000o`D000001P3oool50000
00H0oooo1@0000030000o`<0oooo1@0000060000o`D0000000<0003o0?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`03002[003oool0oooo00D0oooo1@0000050?ooo`030<c<c00000000000
00<00000103oool20<c<c0D000001P3oool5000000<0003o0P3oool5000000T0oooo00<000000?oo
o`3oool0103oool30<c<c0030?ooo`000000oooo00L0oooo00<0c<c<0000003oool0203oool00`00
0000oooo0?ooo`0N0?ooo`00DP3oool2000000h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0<c<c0030?ooo`030<c<c0000000c<c<00H0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`3<c<`50?ooo`030000003oool0oooo00<0oooo0P3<c<`00`3oool000000?ooo`050?oo
o`030<c<c03oool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool40<c<c0030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool20<c<c0D0oooo00@00000
0?ooo`3oool0oooo0P000?l20?ooo`D00000203oool00`000000oooo0?ooo`050?ooo`D00000103<
c<`50?ooo`040000003oool0c<c<0<c<c0@0oooo1@0000030?ooo`<0003o1@0000030000o`80oooo
1@0000090?ooo`030000003oool0oooo00D0oooo1@0000060<c<c0D000000`3oool30<c<c0D00000
203oool00`000000oooo0?ooo`080?ooo`03002[003oool0oooo00D0oooo1@0000060?ooo`D00000
1`3oool00`3<c<`000000<c<c0070?ooo`D000000`3oool20000o`D000002@3oool00`000000oooo
0?ooo`070?ooo`030<c<c0000000c<c<00P0oooo00<000000?ooo`3oool01@3oool300000200oooo
001B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3<c<`20?ooo`040<c<c0000000c<c<0<c<c0D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0<c<c0060?ooo`030000003oool0oooo0080oooo00D0c<c<0?ooo`3oool0oooo000000050?oo
o`040<c<c03oool0oooo000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool20<c<c0050?ooo`3<c<`0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0c<c<0<c<c0@0oooo
1@0000020000o`L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo1@3<c<`00`000000c<c<0?ooo`050?ooo`D000001P3oool5000000@0oooo
00<0c<c<0000000000000`0000090?ooo`030000003oool0oooo00D0oooo1@0000060?ooo`D00000
0`3<c<`30?ooo`D00000203oool00`000000oooo0?ooo`070?ooo`030<c<c000Z`00c<c<00@0c<c<
1@3oool00`000000oooo0?ooo`050?ooo`D00000203oool00`000000oooo0<c<c0030<c<c0<0oooo
1@0000050?ooo`D000000`000?l60?ooo`030000003oool0oooo00D0oooo1@0000020<c<c0H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0c<c<0?ooo`020<c<c0040000
003<c<`0oooo0<c<c0@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0<c<c0060?ooo`05
0000003oool0oooo0?ooo`3<c<`0103oool00`000000oooo0?ooo`020?ooo`050<c<c03oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0<c<c0020<c<c0030?ooo`3<c<`0c<c<00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`D000001@3oool5000000T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool5000000H0oooo1@0000020?ooo`80c<c<103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`D00000203oool00`000000oooo0?ooo`030?ooo`@0c<c<00<0oooo0000003oool0103oool5
0<c<c0030000003<c<`0c<c<0080c<c<1@3oool00`000000c<c<0<c<c0080?ooo`030000003oool0
oooo00<0oooo103<c<`00`3oool000000?ooo`060?ooo`D000000`3oool20000o`030?ooo`000000
000000<000001P3oool500000080oooo0`3<c<`30?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooo`80c<c<00<0oooo0000003oool00P3<c<`40?ooo`030000003oool0
oooo00H0oooo00<000000<c<c03oool01P3oool010000000oooo0<c<c03<c<`50?ooo`050000003o
ool0oooo0?ooo`3<c<`0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030<c<c0000000c<c<0080oooo
0P3<c<`50?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool5000000D0003o
1@0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool50<c<c0030000
003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0060<c<c0D00000
0`3<c<`50?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo1@0000080?ooo`030000003oool0c<c<00<0c<c<
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0c<c<0080oooo1@3<c<`010000000c<c<
0<c<c03<c<`70?ooo`030000003oool0oooo00L0oooo00<0c<c<0000003<c<`01P3oool5000000D0
oooo00<0003o0000000000000`0000040?ooo`80003o1@0000030000o`<0c<c<1@0000070?ooo`03
0000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo00L0oooo100000020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P3<c<`01P3oool000000?ooo`3<c<`0oooo
0<c<c0<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003<c<`0
oooo00H0oooo00D000000?ooo`3oool0oooo0<c<c0040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0`3<
c<`01@3oool000000?ooo`3oool0c<c<00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`80c<c<1@0000050?ooo`D000002@3oool00`000000oooo0?ooo`030?ooo`@0c<c<
00<000000<c<c03<c<`00`3<c<`50?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003<c<`0c<c<00<0oooo1@3<c<`00`000000c<c<
0<c<c0080<c<c0030000003<c<`0c<c<0080c<c<1@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000c<c<0?ooo`080?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool0c<c<1P3oool00`000000oooo0?ooo`060<c<c080
oooo00<000000?ooo`3oool0203oool00`000000oooo0<c<c0020<c<c0H0oooo00<000000?ooo`3o
ool01@3oool5000000@0003o0P3oool5000000<0oooo0`000?l5000000L0oooo00<000000?ooo`3o
ool07P3oool00580oooo00<000000?ooo`3oool01@3oool5000000<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool20<c<c0070?ooo`000000oooo0?ooo`3<c<`0oooo0<c<c002
0?ooo`030000003oool0oooo00D0oooo00<0c<c<0000003oool01`3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo0<c<c0D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo103<c<`00`000000c<c<0<c<c0030<c<c0@0oooo00<0
00000<c<c03<c<`01@3oool5000000P0oooo00<000000?ooo`3oool00P3oool00`3<c<`0003o0000
o`05000000D0c<c<1@0000000`3<c<`0oooo0?ooo`040?ooo`80c<c<00<000000<c<c03<c<`00`3<
c<`40?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo1@3<c<`00`000000c<c<0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool20<c<c0030000003oool0oooo00P0oooo00<0
0:/00?ooo`3oool0203oool01@000000oooo0?ooo`3oool0c<c<00D0oooo00<000000?ooo`3oool0
0P3oool20<c<c080oooo0P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00P0c<c<
00<000000<c<c03<c<`00`3<c<`20?ooo`D000001P3oool5000000H0oooo1@0000070?ooo`030000
003oool0oooo01h0oooo000j0?ooo`L00000103oool4000000T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3<
c<`00`3oool0c<c<000000020?ooo`030<c<c03oool0c<c<0080oooo00<000000?ooo`3oool0103o
ool00`3<c<`0oooo000000060?ooo`80c<c<00<000000?ooo`3oool01P3oool00`000000oooo0<c<
c0060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool40<c<c0030000003<
c<`0c<c<00<0c<c<0`3oool00`3<c<`000000<c<c0030?ooo`<0c<c<1@0000030<c<c080oooo1@00
00060?ooo`D000000`000?l20?ooo`D00000203oool00`000000oooo0?ooo`060<c<c080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`80c<c<00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3<c<`00`3<
c<`50?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool20<c<c080oooo00<0
00000?ooo`3oool0203oool00`00Z`00oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
c<c<0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050<c<c03oool0c<c<0<c<c0000000
2P3<c<`00`000000c<c<0<c<c0040?ooo`<0c<c<00<0oooo0000003oool0103oool20<c<c0D00000
103<c<`00`3oool0c<c<0?ooo`020?ooo`030000003oool0oooo00D0oooo1@0000070?ooo`030000
003oool0oooo01h0oooo000m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0<c<c080oooo00<0c<c<0000003oool0
0P3oool01@3<c<`0oooo0<c<c03oool0000000D0oooo00@0c<c<0?ooo`3oool000001@3oool0103<
c<`0oooo0?ooo`0000080?ooo`030000003<c<`0oooo00H0oooo00<000000?ooo`3oool01@3oool2
0<c<c0030000003<c<`0c<c<00<0c<c<103oool00`000000oooo0?ooo`040?ooo`80c<c<00<0oooo
0000003oool01P3oool5000000D0003o1@0000060000o`D00000103oool20<c<c0030?ooo`000000
oooo00L0oooo0P3<c<`00`000000c<c<0<c<c0020?ooo`80c<c<103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00@0c<c<0?ooo`3oool000002P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool40<c<c0030?ooo`00
0000oooo00T0oooo00<000000?ooo`3oool00P3oool20<c<c0@0oooo00<000000?ooo`3oool0203o
ool00`00Z`00oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00D0c<c<0?ooo`3oool0oooo
000000020?ooo`H0c<c<0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0c<c<
00@0oooo0<c<c0000000c<c<2@3oool00`000000oooo0?ooo`020?ooo`H0c<c<00<000000<c<c03<
c<`00P3<c<`30?ooo`D000001`3oool00`000000oooo0?ooo`0N0?ooo`00?@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3<c<`30?ooo`050000003oool0oooo0?ooo`3<c<`00P3oool00`3<c<`000000?ooo`030?oo
o`050<c<c03oool0oooo0?ooo`0000000`3oool20<c<c0<0oooo00<000000?ooo`3oool00P3oool4
0<c<c0030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3<c<`20?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool0oooo0`3<c<`30?ooo`030000003oool0oooo00@0oooo00<0
c<c<0000000000000`0000050?ooo`D000000`3oool30<c<c0D0000000@0oooo0<c<c03<c<`0c<c<
0`3oool00`000000oooo0?ooo`060<c<c080oooo00<000000?ooo`3oool0103oool20<c<c080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`D0c<c<00<000000<c<c03oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P3<c<`30?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<0c<c<0000003<c<`02@3oool00`000000oooo0?ooo`020<c<c0H0oooo
00<000000?ooo`3oool0203oool00`00Z`00oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
00@0c<c<0?ooo`3<c<`000000P3<c<`60?ooo`80c<c<00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`80c<c<00<000000<c<c03<c<`00`3<c<`50?ooo`050000003oool0oooo0?oo
o`3<c<`01P3oool00`000000oooo0?ooo`020?ooo`D0c<c<00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0N0?ooo`00?@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool3000000L0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0c<c<00@0oooo00<000000<c<c03oool00P3oool0103<c<`0
oooo0<c<c00000030?ooo`030<c<c03oool0oooo0080oooo00D000000?ooo`3oool0c<c<0?ooo`04
0<c<c0030000003<c<`0c<c<0080c<c<103oool00`000000oooo0?ooo`050?ooo`040<c<c0000000
c<c<0<c<c0L0oooo00<000000?ooo`3oool01`3oool010000000oooo0<c<c03<c<`60?ooo`030000
003oool0oooo00<0oooo00<0c<c<0000o`000000100000050?ooo`D000001P3oool5000000030<c<
c03oool0oooo00<0oooo00@0c<c<0000003<c<`0c<c<203oool00`000000oooo0?ooo`060?ooo`80
c<c<00<000000?ooo`3oool01@3oool20<c<c0030000003<c<`0c<c<00<0c<c<1@3oool00`000000
oooo0<c<c0030<c<c0D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool20<c<
c0D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0<c<c0020<c<c0H0oooo00<000000<c<
c03<c<`0203oool00`000000oooo0?ooo`080?ooo`03002[003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool20<c<c0030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo1@3<c<`010000000c<c<0<c<c03<c<`7
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool400000200oooo000m0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0c<c<00@0oooo00H000000?ooo`3<c<`0c<c<0?ooo`3<c<`20?ooo`050000003o
ool0oooo0?ooo`3<c<`0103oool00`000000c<c<0<c<c0020<c<c0@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`80c<c<00<0oooo0000003oool0203oool00`000000oooo
0?ooo`060?ooo`030<c<c0000000c<c<00P0oooo00<000000?ooo`3oool00P3oool00`3<c<`0003o
0?ooo`05000000P0oooo00<000000?ooo`3oool01@3oool5000000<0oooo0`3<c<`00`3oool00000
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3<c<`20?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool40<c<c0030?ooo`000000oooo00P0oooo
00@000000?ooo`3oool0c<c<1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo0P3<c<`40?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`<0c<c<0P3oool00`3<c<`000000?ooo`090?oo
o`030000003<c<`0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030<c<c0000000c<c<00L0c<c<0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool07P3oool003d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
c<c<000000030?ooo`030000003oool0oooo00<0oooo00<000000<c<c03oool0103oool030000000
oooo0?ooo`3oool0c<c<0?ooo`3<c<`0oooo0000003<c<`0oooo0<c<c0@0oooo00<0c<c<0000003o
ool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`80c<c<0`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0`3<c<`00`3oool000000?ooo`080?oo
o`040000003oool0oooo0?ooo`80003o103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo0P3<c<`00`3oool000000?ooo`040<c<c0@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003<c<`0c<c<00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030<c<c0000000c<c<00P0oooo00<000000<c<c03<c<`0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo103<c<`00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool010000000oooo0<c<c03<
c<`60?ooo`030000003<c<`0oooo00P0oooo00<000000?ooo`3<c<`0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203<c<`00`000000c<c<0<c<
c0070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool003d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<00000
0<c<c03oool0103oool00`000000oooo0?ooo`020?ooo`80c<c<00@0oooo0000003oool0c<c<1@3o
ool00`3<c<`000000?ooo`070?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3<c<`0c<c<
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0c<c<00<0c<c<103oool00`000000oooo
0?ooo`050?ooo`D0000000<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo0?ooo`<0c<c<0P3oool00`3<c<`000000<c<c0080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool20<c<c0030000003oool0oooo0080c<c<1@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3<c<`0c<c<1P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@3<
c<`0oooo0<c<c0000000c<c<00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030<c<c0000000c<c<00P0oooo00<000000?ooo`3<c<`00P3<c<`60?ooo`040000003oool0
oooo0<c<c0L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`80c<c<00<0
00000?ooo`3oool01P3oool20<c<c0030000003<c<`0c<c<00D0c<c<0P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01h0oooo000m0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`000000c<c<0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool20<c<c0040000003<c<`0oooo0<c<c0<0oooo0P3<c<`00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000<c<c03oool01P3oool00`000000oooo
0?ooo`060?ooo`030<c<c0000000c<c<00P0oooo00<000000?ooo`3oool01@3oool5000000L0oooo
00<000000?ooo`3oool0203oool010000000oooo0<c<c03<c<`20?ooo`<0c<c<00<0oooo0000003o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P3<c<`20?ooo`03
0000003oool0oooo0080oooo00<0c<c<0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0`3<c<`0103oool0c<c<0<c<c000000:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool20<c<c0<0oooo00<00000
0?ooo`3<c<`00P3<c<`60?ooo`030000003oool0oooo00P0oooo00<00:/00?ooo`3oool0103oool3
0<c<c0030?ooo`000000oooo00P0oooo00<000000?ooo`3oool00P3oool20<c<c0@0oooo00D00000
0?ooo`3oool0oooo0<c<c0060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool0103<c<`0oooo0?ooo`00000:0?ooo`030000003oool0oooo00L0c<c<00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0N0?ooo`00>P3oool2000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`000000oooo0P3<c<`010000000oooo0?ooo`3oool20<c<c0030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`3<c<`000000?ooo`020?ooo`030<c<c03oool0oooo0080
c<c<00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80c<c<00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`<0c<c<00<0oooo0000003oool0203oool00`000000
oooo0?ooo`050?ooo`D000001`3oool00`000000oooo0?ooo`070?ooo`030<c<c0000000c<c<00@0
c<c<103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool20<c<c0@0oooo00<000000?ooo`3oool00`3oool20<c<c080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P3<c<`00`3oool0
00000?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P3<c<`50?oo
o`030000003oool0oooo0080oooo0P3<c<`40?ooo`030000003oool0oooo00P0oooo00<00:/00?oo
o`3oool00P3oool20<c<c0@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`<0c<c<00<0oooo0000003oool00`3oool20<c<c0@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`050<c<c03oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`05
0?ooo`80c<c<00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00?03oool20000
00L0oooo100000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool01000
0000c<c<0<c<c03<c<`20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
2P000000oooo0?ooo`3oool0c<c<0?ooo`3<c<`0oooo0<c<c00000080?ooo`030000003oool0oooo
00<0oooo00@0c<c<0?ooo`3oool00000203oool00`000000oooo0<c<c0030<c<c080oooo1@000007
0?ooo`030000003oool0oooo00<0oooo0P000?l5000000L0oooo00<000000?ooo`3oool0103oool4
0<c<c0030000003<c<`0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080c<c<1P3oool00`000000oooo0?ooo`050?ooo`80c<c<00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00H0c<c<
0?ooo`3oool0c<c<0000003<c<`90?ooo`030000003oool0oooo00<0oooo1@3<c<`00`000000c<c<
0<c<c0080<c<c0030000003<c<`0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo
0?ooo`3<c<`70?ooo`030000003oool0oooo00@0oooo0`3<c<`00`3oool000000?ooo`090?ooo`03
002[003oool0c<c<0080c<c<1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00@0c<c<0000003<c<`0c<c<103oool01@3<c<`0oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00P3oool20<c<c0@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool00580oooo00<000000?oo
o`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<0c<c<0000
003oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P3<c<`00`3o
ool0c<c<000000080?ooo`040000003oool0oooo0?ooo`80c<c<0`3oool00`000000oooo0?ooo`04
0?ooo`80c<c<00<000000<c<c03oool01@3oool500000080003o0`3oool5000000<0003o0P3oool5
000000L0oooo00<000000?ooo`3oool00P3oool20<c<c0050?ooo`3<c<`0c<c<0?ooo`0000002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000<c<c03<c<`0203o
ool00`000000oooo0?ooo`070?ooo`030000003<c<`0oooo00P0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`3oool20<c<c0@0oooo00<000000?ooo`3<c<`00P3<c<`40?ooo`80c<c<
00<000000<c<c03<c<`00`3<c<`50?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3<c<`0
0P3<c<`50?ooo`030000003oool0oooo00P0oooo00<000000<c<c03<c<`0203oool00`000000oooo
0?ooo`070?ooo`030<c<c0000000c<c<00P0oooo00<0c<c<002[003<c<`02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3<c<`20?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0<c<c0060?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0
oooo001B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`030<c<c0000000oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000c<c<
0?ooo`020?ooo`<0c<c<00<0oooo0000003oool01`3oool010000000oooo0?ooo`3<c<`50?ooo`03
0000003oool0oooo00@0c<c<0P3oool00`000000oooo0?ooo`050?ooo`D000000P3oool30000o`D0
0000103oool0103<c<`0oooo0?ooo`0000090?ooo`030000003oool0c<c<0080c<c<00<0oooo0<c<
c03<c<`00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3<c<`0c<c<1`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0<c<c0H0oooo00<0
00000?ooo`3oool01P3<c<`20?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`@0c<c<00<0oooo0000003oool0103oool50<c<c0030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool010000000oooo0<c<c03<c<`30?ooo`<0c<c<
00<0oooo002[003oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool20<c<c0030000003<c<`0c<c<00P0oooo00@000000?ooo`3oool0
c<c<1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool2000000P0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`030<c<c0000000oooo00D0oooo00<000000?ooo`3oool0
1@3oool01@000000c<c<0?ooo`3oool0c<c<0080oooo00<0c<c<0?ooo`000000203oool00`000000
c<c<0<c<c0040?ooo`80c<c<00<000000<c<c03<c<`01P3oool00`000000oooo0?ooo`040?ooo`03
0000o`000000000000<000001@3oool5000000<0oooo00D0c<c<0?ooo`3oool0oooo000000080?oo
o`030<c<c0000000c<c<0080oooo0P3<c<`50?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030<c<c0000000oooo00T0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3oool20<c<c0D0oooo00<000000?ooo`3oool0203oool0
0`000000c<c<0<c<c0070?ooo`030000003<c<`0c<c<00@0oooo0`3<c<`00`3oool000000?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`3<c<`000000<c<c004
0<c<c0D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo0?ooo`<0c<c<103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`040<c<c0000000oooo0?ooo`H0c<c<
0P3oool00`000000c<c<0<c<c0080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`<00000803oool00580oooo00<000000?ooo`3oool01`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<0c<c<0000003oool01@3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0c<c<0?ooo`3<c<`00P3oool20<c<c0030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103<c<`20?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool00`000?l0oooo00000004000000D0oooo1@0000020?ooo`030<c<
c03oool0oooo0080oooo00<000000?ooo`3oool0103oool20<c<c0030?ooo`000000oooo0080c<c<
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`3<c<`0oooo0000000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool20<c<c0<0oooo00<000000?ooo`3oool01P3oool20<c<c0030000003oool0oooo00D0oooo
0P3<c<`00`000000oooo0?ooo`070?ooo`030<c<c0000000c<c<00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0c<c<0080c<c<00<0oooo0<c<c03<c<`0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003<c<`0c<c<00P0c<c<00<000000<c<c03oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000000<0oooo00L000000?ooo`3oool0oooo0<c<c03oool0000000H0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3<c<`30?ooo`030<c<c03oool0000000L0oooo00@0c<c<0000
003<c<`0c<c<1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0003o
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`D0000000<0oooo0<c<c03oool0103oool0
10000000oooo0?ooo`3oool30<c<c0<0oooo00<000000<c<c03oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0103<c<`0oooo0?oo
o`00000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool20<c<c0040?oo
o`000000oooo0?ooo`H0c<c<0P3oool00`000000oooo0?ooo`030?ooo`80c<c<0P3oool00`000000
oooo0?ooo`080?ooo`040000003oool0c<c<0<c<c0L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030<c<c0000000c<c<00H0oooo0P3<c<`00`3oool00:/00?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3<c<`00`3<c<`50?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01h0oooo000X0?ooo`8000000P3oool2000002@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo000000030?ooo`070000003oool0oooo0?ooo`3<c<`0oooo000000060?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0c<c<0P3oool01@3<c<`0oooo0?ooo`000000c<c<00D0oooo
0P3<c<`00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo0000o`050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0c<c<1P3oool01000
0000oooo0<c<c03<c<`40?ooo`80c<c<00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool01@3<c<`0oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`040<c<c000
0000c<c<0<c<c0P0oooo00@000000?ooo`3oool0oooo0P3<c<`40?ooo`030000003oool0oooo00P0
oooo00@000000?ooo`3oool0oooo0P3<c<`50?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool30<c<c0030?ooo`000000oooo00P0oooo00<0c<c<002[003<c<`02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo103<c<`00`3oool000000?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?oo
o`009`3oool01P000000oooo0?ooo`000000oooo000002D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo000000030?ooo`070000003oool0oooo0?ooo`3<c<`0oooo000000060?ooo`030000
003oool0oooo00D0oooo00L000000?ooo`3<c<`0oooo0<c<c03oool0c<c<0080oooo00D000000?oo
o`3<c<`0c<c<0?ooo`020<c<c080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`D0000000<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0
c<c<00H0oooo00<0c<c<0000003<c<`0103oool20<c<c080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2
0<c<c0@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool010000000oooo0<c<c03<c<`60?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool20<c<c0<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`80c<c<103oool00`000000oooo0?ooo`080?ooo`04002[003o
ool0c<c<0<c<c0L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`040<c<
c0000000c<c<0<c<c0P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01h0oooo000W0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool0c<c<0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3<c<`00P3oool20<c<c080oooo00<000000?ooo`3oool00`3<c<`30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool5000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000c<c<0?ooo`040?ooo`80c<c<00<0oooo0000003oool00`3oool00`3<c<`0oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`3<c<`01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030<c<c0000000
c<c<00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`80c<c<00<0oooo
0000003oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0<c<c0020<c<c0H0oooo00<000000?ooo`3oool0203oool0
1000Z`00oooo0?ooo`3oool20<c<c0D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0c<c<0P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool07P3oool002L0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3o
ool010000000oooo0?ooo`3<c<`20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000c<c<0?ooo`030?ooo`040<c<c03oool0oooo00000080c<c<00<0oooo0<c<c03<
c<`00`3oool00`000000oooo0?ooo`030?ooo`D000001@3oool5000000L0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool30<c<c0<0oooo00<000000?ooo`3oool00P3<c<`50?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo0<c<c0L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool20<c<c0030?ooo`000000
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030<c<c0000000
c<c<00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo0P3<c<`00`000000c<c<0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00:/0
0?ooo`3oool00`3oool20<c<c0<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo0P3<c<`00`000000c<c<0<c<c0070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07P3oool002L0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`3<c<`20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000c<c<0?ooo`020?ooo`80c<c<0P3oool01P000000oooo0?ooo`3oool0c<c<0?ooo`80
c<c<00<0oooo0000003oool0103oool5000000030?ooo`000?l0003o0080003o1@0000070?ooo`03
0000003oool0oooo00D0oooo0P3<c<`010000000c<c<0<c<c03<c<`60?ooo`030000003<c<`0c<c<
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3<c<`0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`80c<c<0`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0<c<c0020<c<c0H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0c<c<0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool20<c<c0030?ooo`000000oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0c<c<0P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo000W0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool08P3oool2000000P0oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`3<c<`20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`050<c<c03oool0c<c<0<c<c00000000P3oool00`3<c<`0oooo0?oo
o`020?ooo`030<c<c0000000oooo00@0oooo1@0000000`000?l0oooo0?ooo`020?ooo`D000001`3o
ool00`000000oooo0?ooo`030?ooo`80c<c<00<0oooo0<c<c0000000103<c<`50?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000<c<c03oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool20<c<c0D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool20<c<c0@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`80c<c<00<000000<c<c03<c<`0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`3<c<`000000?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`80c<c<
00<000000?ooo`3oool01@3oool300000200oooo000W0?ooo`8000000P3oool2000002D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0c<c<00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00L0
c<c<0?ooo`3<c<`0c<c<0000003oool0c<c<00H0oooo00<000000<c<c03oool00`3oool5000000L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`@0c<c<00<0oooo0000003o
ool00`3oool50<c<c0030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000
oooo0<c<c03<c<`70?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0`3<c<`00`3oool000000?ooo`080?oo
o`030000003oool0oooo00H0c<c<0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003<c<`0c<c<
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<000000?ooo`3<c<`00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0c<c<0000003oool00P3oool01`3<c<`0
oooo0<c<c03oool0c<c<0000003<c<`01`3oool00`000000oooo0<c<c0020<c<c0030?ooo`000000
000000<000001`3oool00`000000c<c<0<c<c0070?ooo`030000003oool0c<c<00<0c<c<00D0oooo
0<c<c03oool0oooo000000050?ooo`80c<c<00<0oooo0<c<c00000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`3<c<`000000?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030<c<c0000000c<c<00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`3<c<`000000<c<
c0080<c<c0030000003<c<`0c<c<00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<00:/00?ooo`3oool0203oool00`000000oooo0?oo
o`020<c<c0D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<000000?ooo`3<c<`00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0c<c<0000003oool00P3oool2
0<c<c0<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool20000o`80c<c<00<0
oooo0000003oool01P3oool0103<c<`000000?ooo`3oool70<c<c0030000003<c<`0c<c<00<0oooo
00D0c<c<0?ooo`3oool0oooo000000030?ooo`80c<c<103oool00`000000c<c<0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0<c<c0000000oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo0P3<c<`00`3oool000000?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03002[003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030<c<c0000000oooo00P0
oooo00<000000?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool01`3oool00`000000oooo
000000030?ooo`030000003<c<`0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`040<c<c0000000oooo0?ooo`80c<c<103oool00`000000oooo0?ooo`030?ooo`D0
000000<0oooo0000o`3oool00`3oool00`3<c<`000000<c<c0030<c<c080oooo00<0c<c<0?ooo`00
00000P3oool70<c<c0040000003oool0oooo0?ooo`80c<c<103oool010000000oooo0<c<c03<c<`6
0?ooo`040000003oool0c<c<0<c<c0H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<0c<c<0?ooo`0000002P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool20<c<c0<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`00Z`00oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P3<
c<`20?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`030?ooo`<0c<c<00<0oooo0000003oool0203oool00`000000oooo0?ooo`0N0?ooo`00:@3oool3
000002H0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003<c<`0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`060<c<c0000000
oooo0<c<c03oool0c<c<103oool00`000000oooo0?ooo`030?ooo`D0000000<0003o0?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`@0c<c<00<000000<c<c03<c<`01`3oool010000000oooo
0?ooo`3<c<`60?ooo`030000003<c<`0oooo00L0oooo00D000000?ooo`3oool0oooo0<c<c0050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`040<c<c03oool0oooo000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo0?ooo`80c<c<1@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03002[003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool20<c<c0030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0<c<c0030<c<c0@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0N0?ooo`00:03oool01@000000oooo0?ooo`3oool0000002D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003<c<`0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`060<c<c03oool000000<c<c03oool0
c<c<1@3oool00`000000oooo0?ooo`030?ooo`D000001`3oool010000000oooo0?ooo`3oool20<c<
c0<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0<c<c0050?ooo`80c<c<00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030<c<c03oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00D0c<c<0?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0<c<c03<c<`70?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00:/00?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`3<c<`000000<c<c0080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3o
ool002L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`0000000`3oool00`000000c<c<0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`3<c<`0oooo000000020?ooo`030<c<c03oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool5000000L0oooo00@000000?ooo`3oool0c<c<1@3o
ool00`000000oooo0?ooo`070?ooo`030000003<c<`0oooo00<0oooo0P3<c<`20?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool01@3<c<`0oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`050<c<c03oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000<c<c03o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000c<c<0<c<c0080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo103<c<`00`3oool0
00000?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool002L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool20<c<c0040000003oool0oooo0<c<c0D0oooo00@000000?ooo`3o
ool0oooo0P000?l5000000L0oooo00<000000?ooo`3<c<`01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<0c<c<0?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P3<c<`00`3oool000000?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`80c<c<00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3<c<`70?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0c<c<00<0c<c<1@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool0
02L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`800000203oool00`00
0000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`040<c<c03oool0oooo00000080oooo00<0c<c<0?ooo`3oool01@000002
0000o`D0oooo00<000000?ooo`3oool01P3oool00`000000c<c<0?ooo`060?ooo`030000003oool0
oooo00H0oooo00@0c<c<0000003oool0oooo0P3<c<`50?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`3<c<`000000?ooo`090?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo0<c<c0050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`80c<c<0P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo0?ooo`80c<c<1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`3<c<`000000<c<c0090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool300000200oooo000X0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3<c<`20?ooo`030000003oool0c<c<00<0oooo1@0000070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030<c<c03oool000000080
c<c<1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`3<c<`01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`3<
c<`0oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
Z`00oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool20<c<
c0<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo103<c<`00`3oool000000?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`009`3oool:00000240oooo00<000000?ooo`3o
ool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000c<c<0<c<c0020?ooo`060<c<c03oool0oooo0000003oool0c<c<0`3oool5
000000L0oooo00<000000?ooo`3oool01@3oool00`3<c<`000000?ooo`070?ooo`030000003oool0
oooo00@0oooo00@0c<c<0?ooo`3oool000002@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000<c<c03oool0203oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo0<c<c0H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080c<c<1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<00:/00?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00@0c<c<0?ooo`3oool000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0c<c<00<0
c<c<1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0N0?ooo`009`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000020?ooo`030<c<
c0000000oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0c<c<00<0
oooo00<000000?ooo`3<c<`00`3oool5000000L0oooo00<000000?ooo`3oool01@3oool00`3<c<`0
00000?ooo`070?ooo`030000003oool0oooo00<0oooo00D0c<c<0?ooo`3oool0c<c<000000090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool010000000oooo0<c<c03<c<`7
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3<c<`01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000<c<c03<c<`01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<00:/00?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo0P3<c<`00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<0c<c<0000003<c<`02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool000000080oooo00<0c<c<0000003oool0103oool00`00
0000oooo0?ooo`030?ooo`030<c<c0000000oooo0080oooo00L0c<c<0?ooo`3oool0oooo0000003o
ool0c<c<0080oooo00<0003o0000000000000`0000070?ooo`030000003oool0oooo00@0oooo00<0
c<c<0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`060<c<c03oool0c<c<0<c<c03oool0
00002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo0<c<c0060?ooo`030000003oool0oooo00L0oooo00<000000<c<c03oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00:/00?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000<c<c03<c<`0203oool00`00
0000oooo0?ooo`030?ooo`@0c<c<00<0oooo0000003oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?oo
o`00DP3oool00`000000oooo0?ooo`070?ooo`030000003oool000000080oooo00<0c<c<0000003o
ool0103oool00`000000oooo0?ooo`020?ooo`030<c<c03oool0000000<0oooo00H0c<c<0?ooo`3o
ool0oooo0000003<c<`20?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030<c<c03oool0000000P0oooo00<000000?ooo`3oool00P3oool2
0<c<c0<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`3<c<`0oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000<c<c03oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo0P3<c<`00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`00Z`00oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060<c<c080oooo00<000000?ooo`3<c<`00`3<c<`5
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool002L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003oool000000080oooo00<0c<c<0000
003oool0103oool01@000000oooo0?ooo`3oool0c<c<0080oooo00D000000?ooo`3oool0oooo0<c<
c0030?ooo`040000003<c<`0003o0000o`D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`040<c<c03oool0oooo000000P0oooo00@000000?ooo`3oool0oooo0P3<c<`40?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<0c<c<0?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`80c<c<0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`80c<c<00<000000<c<c03oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo000W0?ooo`H000009@3oool00`000000
oooo0?ooo`070?ooo`030000003oool000000080oooo00<0c<c<0000003oool0103oool010000000
oooo0?ooo`3<c<`30?ooo`040000003oool0oooo0<c<c080oooo1@0000060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool0103<c<`0oooo0?ooo`0000080?ooo`030000003o
ool0oooo0080c<c<1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`050<c<c03oool0oooo0?ooo`000000
203oool00`3<c<`000000?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool20<c<c0@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool002d0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`070?ooo`070000003oool000000?ooo`3<c<`0oooo000000050?ooo`04
0000003oool0oooo0<c<c0<0oooo00@000000?ooo`3oool0c<c<0P3oool5000000H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050<c<c03oool0oooo0?ooo`000000203o
ool010000000oooo0<c<c03<c<`60?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P3<c<`00`3oool00000
0?ooo`060?ooo`030<c<c03oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020<c<c0H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool002d0oooo00<000000?ooo`3oool08P3o
ool2000000P0oooo00L000000?ooo`000000oooo0<c<c03oool0000000D0oooo00<000000?ooo`3<
c<`0103oool010000000oooo0?ooo`3<c<`20?ooo`D000001P3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`3<c<`0103oool00`000000oooo0?ooo`060?ooo`030000003<c<`0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`3<c<`000000?ooo`060?ooo`030<c<c03oool0
000000T0oooo00<000000?ooo`3oool0203oool00`000000c<c<0<c<c0080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03002[003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`<00000803oool0
02d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`070000003oool00000
0?ooo`3<c<`0oooo000000050?ooo`030000003<c<`0oooo00@0oooo00<000000?ooo`3<c<`00`3o
ool5000000H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0c<c<00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool0103<c<`0oooo0?ooo`0000090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`00Z`00oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`009`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool01`000000oooo
0000003oool0c<c<0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0c<c<
00<0oooo1@0000060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0c<c<1@3oool0
0`000000oooo0?ooo`050?ooo`030<c<c0000000oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000c<c<0?ooo`030?ooo`050<c<c03oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`060?ooo`80c<c<00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00Z`00oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`009`3oool7
000002@0oooo00<000000?ooo`3oool01`3oool01`000000oooo0000003oool0c<c<0?ooo`000000
103oool00`3<c<`000000?ooo`050?ooo`030000003oool0c<c<00@0oooo00<0003o0000003oool0
1`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0<c<c0D0oooo00<000000?ooo`3o
ool01@3oool00`3<c<`000000?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3<
c<`00P3oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool20<c<c080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00Z`00oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00
;@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`000000
c<c<0P3oool01`000000oooo0?ooo`3oool0c<c<0?ooo`0000001P3oool00`000000c<c<0?ooo`04
0?ooo`030000o`000000oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0<c<c006
0?ooo`030000003oool0oooo00@0oooo00<0c<c<0?ooo`0000002@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`060000003oool0oooo0<c<c03oool0c<c<103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo0P3<c<`40?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00:/00?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7P3oool003T0oooo1`0000050?ooo`@000002@3oool00`000000oooo0?ooo`070?ooo`040000003o
ool000000<c<c080oooo00@000000?ooo`3oool0c<c<0P3oool00`000000oooo0?ooo`040?ooo`03
0000003<c<`0oooo00<0oooo00<0003o0<c<c0000000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0c<c<00H0oooo00<000000?ooo`3oool00`3oool0103<c<`0oooo0?ooo`0000090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0<c<c0050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3<c<`60?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07P3oool003T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`040000003oool000000<c<c080oooo00@000000?ooo`3oool0c<c<0P3oool00`000000oooo0?oo
o`040?ooo`030000003<c<`0oooo00<0oooo00<0003o0<c<c0000000203oool00`000000oooo0?oo
o`060?ooo`030000003<c<`0oooo00H0oooo00<000000?ooo`3oool00`3oool0103<c<`0oooo0?oo
o`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0c<c<0?ooo`020<c<c0<0
oooo00<000000?ooo`3oool01`3oool00`000000c<c<0<c<c0080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool07P3oool002/0oooo0P00000=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`000000c<c<0P3oool00`000000oooo0<c<c0030?ooo`030000003oool0oooo00@0
oooo00<000000<c<c03oool00`3oool00`000?l0c<c<000000080?ooo`030000003oool0oooo00H0
oooo00<000000<c<c03oool01P3oool00`000000oooo0?ooo`020?ooo`050<c<c03oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0c<c<00@0oooo00@0c<c<0?oo
o`3oool00000203oool00`3<c<`000000?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07P3oool002P0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`<000001`3oool010000000oooo0000003<c<`20?ooo`030000003<c<`0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000o`3<c<`0000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`3<c<`0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`3<c<`000000?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3<c<`01@3o
ool00`3<c<`0oooo000000050?ooo`<0c<c<00<0oooo0000003oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`03002[003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`@00000803oool002L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0<0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000o`3oool0c<c<000000P0oooo
00<000000?ooo`3oool01@3oool00`3<c<`000000?ooo`070?ooo`040000003oool0oooo0<c<c0D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo0`3<c<`00`3oool000000<c<c0080?ooo`030000003oool0oooo00P0oooo00<000000<c<c03o
ool01P3oool00`3<c<`000000?ooo`040<c<c0@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`03002[003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo000W0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool000000080
oooo00<0c<c<0000003oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00@0003o0?ooo`3<c<`00000203oool00`000000oooo0?ooo`050?ooo`030<c<c0000000oooo
00L0oooo00@000000?ooo`3oool0c<c<1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3<c<`00`3<c<`40?ooo`040000003oool0c<c<0<c<c0H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003<c<`0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`@000002@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<00:/00?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool002L0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`0000000P3oool00`3<c<`000000?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool010000?l0oooo0<c<c00000080?ooo`030000003oool0oooo00@0oooo
00<0c<c<0?ooo`000000203oool00`000000oooo0<c<c0060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`3<c<`000000<c<c0080?ooo`050000003oool0oooo0?ooo`3<
c<`01@3oool00`000000oooo0?ooo`060?ooo`80c<c<00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00:/00?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool002L0oooo
00H000000?ooo`3oool000000?ooo`00000<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool01`000000oooo0000003oool0c<c<0?ooo`0000001@3oool00`000000oooo0?oo
o`030?ooo`030<c<c0000000oooo00<0oooo00@0003o0?ooo`3<c<`00000203oool00`000000oooo
0?ooo`040?ooo`030<c<c03oool0000000P0oooo00<000000<c<c03oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P3<c<`00`3oool000000?ooo`080?ooo`030000
003oool0oooo0080oooo00<0c<c<0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`80c<c<
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool4000001<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03002[
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01h0oooo000X0?ooo`H000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`000000c<c<0P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<0c<c<0000003oool00P3oool01@000?l0oooo0<c<c03oool0000000P0
oooo00<000000?ooo`3oool00`3oool0103<c<`0oooo0?ooo`0000080?ooo`030000003<c<`0oooo
00H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool30<c<c0<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`050<c<c03oool0oooo0?ooo`000000103o
ool20<c<c0@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01h0oooo000]0?ooo`030000003oool0oooo00X0oooo1@0000060?ooo`@000002@3oool0
0`000000oooo0?ooo`070?ooo`040000003<c<`000000<c<c080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030<c<c0000000oooo0080oooo00D0003o0?ooo`3<c<`0oooo
000000080?ooo`030000003oool0oooo0080oooo00D0c<c<0?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool010000000oooo0<c<c03<c<`60?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20<c<c0040?ooo`000000oooo
0?ooo`80c<c<1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool4000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N
0?ooo`00DP3oool00`000000oooo0?ooo`070?ooo`030000003<c<`0000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030<c<c0000000oooo0080oooo00D0003o0?oo
o`3<c<`0oooo000000080?ooo`030000003oool0oooo0080oooo00D0c<c<0?ooo`3oool0oooo0000
00070?ooo`030<c<c0000000oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000c<c<0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0103<c<`000000<c<
c03<c<`80?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool4000001`0oooo
100000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo00L0oooo00<0
00000<c<c00000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
c<c<0000003oool00P3oool01@000?l0oooo0<c<c03oool0000000P0oooo00D000000?ooo`3oool0
oooo0<c<c0040?ooo`030000003oool0oooo00D0oooo00<0c<c<0000003oool01`3oool00`000000
oooo0?ooo`050?ooo`80c<c<00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0340oooo100000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`03002[003oool0oooo0180oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool2000000P0oooo00<000000<c<c0000000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0c<c<0?ooo`000000
0P3oool01P000?l0oooo0?ooo`3<c<`0oooo000000P0oooo00D000000?ooo`3oool0oooo0<c<c004
0?ooo`030000003oool0oooo00@0oooo00<0c<c<0?ooo`000000203oool00`000000oooo0?ooo`03
0?ooo`80c<c<0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo1000000m
0?ooo`@00000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00:/0
0?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`<00000803oool002L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00<000000<c<
c00000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0c<c<0?oo
o`0000000P3oool01P000?l0oooo0?ooo`3<c<`0oooo000000P0oooo00@000000?ooo`3oool0c<c<
1@3oool00`000000oooo0?ooo`040?ooo`030<c<c03oool0000000P0oooo00<000000?ooo`3oool0
0P3oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00:/00?ooo`3oool0
4@3oool4000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool002L0oooo1`00000T0?ooo`030000003o
ool0oooo00L0oooo00<000000<c<c00000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<0c<c<0?ooo`0000000P3oool01P000?l0oooo0?ooo`3<c<`0oooo000000P0
oooo00<000000?ooo`3<c<`01P3oool00`000000oooo0?ooo`030?ooo`040<c<c03oool0oooo0000
00P0oooo00<000000?ooo`3oool00P3<c<`50?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00:/00?oo
o`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`3<c<`0oooo000000020?ooo`06
0000o`3oool0oooo0<c<c03oool00000203oool00`000000oooo0<c<c0060?ooo`030000003oool0
oooo00<0oooo00@0c<c<0?ooo`3oool00000203oool00`000000c<c<0<c<c0070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo1000001D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo000X0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050<c<c03oool0
00000?ooo`000?l00P3oool0103<c<`0oooo0?ooo`0000080?ooo`030000003<c<`0oooo00H0oooo
00<000000?ooo`3oool00P3oool01@3<c<`0oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo000W0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050<c<
c03oool000000?ooo`000?l00P3oool0103<c<`0oooo0?ooo`0000080?ooo`030000003<c<`0oooo
00H0oooo00@000000?ooo`3oool0oooo0P3<c<`30?ooo`030000003oool0oooo00D0oooo00<0c<c<
0000003oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo000W0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0<c<c0020?ooo`030000003oool0
003o0080oooo00@0c<c<0?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`3<c<`0103oool00`000000oooo0?ooo`050?ooo`030<c<c0000000oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<00:/00?ooo`3oool0703oool4000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01h0oooo000W0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo0<c<c0020?ooo`030000003oool0003o0080oooo00@0c<c<0?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080c<c<103oool00`000000
oooo0?ooo`040?ooo`030<c<c03oool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G@3oool4000000P0
oooo00<000000?ooo`3oool01P3oool200000003002[00000000oooo02P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo001B0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`3<c<`00P3oool00`000000003o0?ooo`020?ooo`040<c<c03oool0oooo0000
00L0oooo00<0c<c<0000003oool01`3oool010000000oooo0?ooo`3<c<`50?ooo`030000003oool0
oooo00<0oooo00@0c<c<0?ooo`3oool000002@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo00P0oooo00<00:/00?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool4000000P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0N0?ooo`00DP3oool2000000P0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`3<c<`00P3oool00`000000003o0?oo
o`020?ooo`040<c<c03oool0oooo000000L0oooo00<0c<c<0000003oool01`3oool010000000oooo
0<c<c03<c<`50?ooo`030000003oool0oooo00<0oooo00@0c<c<0?ooo`3oool000002@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo00P0oooo00<00:/00?ooo`3oool0:03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo1000000C0?ooo`030000003oool0oooo
00D0oooo0`00000P0?ooo`00:@3oool3000002H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0<c<c0020?oo
o`03000000000?l0oooo0080oooo00@0c<c<0?ooo`3oool000001`3oool00`3<c<`000000?ooo`07
0?ooo`030000003oool0c<c<00H0oooo00<000000?ooo`3oool00P3oool01@3<c<`0oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`080?ooo`03002[003o
ool0oooo02P0oooo00<000000?ooo`3oool01P3oool4000001h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0N0?ooo`00:03oool01@000000oooo0000003oool0000002D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0c<c<0`3oool00`000000003o0?ooo`020?ooo`040<c<c03oool0oooo000000L0
oooo00<0c<c<0000003oool01`3oool00`000000c<c<0<c<c0060?ooo`050000003oool0oooo0?oo
o`3<c<`0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0<P3oool4000002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?oo
o`009`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0c<c<0?ooo`05000000030?ooo`3<c<`0oooo0080oooo00<000000?ooo`3oool0103oool0
0`3<c<`0oooo000000080?ooo`030000003<c<`0oooo00H0oooo00@000000?ooo`3oool0c<c<1@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0G@3o
ool4000000L0oooo00<000000?ooo`3oool07P3oool002L0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0<c<c03oool01@0000000`3oool0c<c<
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0c<c<0?ooo`000000203oool00`000000c<c<
0?ooo`060?ooo`040000003oool0oooo0<c<c0D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1W0?ooo`@00000J@3oool00`000000oooo0?ooo`0N0?ooo`009`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool00`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0c<c<0?ooo`050000
00030?ooo`3<c<`0oooo0080oooo00<000000?ooo`3oool0103oool00`3<c<`0oooo000000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3<c<`01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool4000000L0oooo1000001d0?oo
o`03002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool002P0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0<c<c03oool01@0000000`3o
ool0c<c<0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0c<c<0?ooo`0000001`3oool00`3<
c<`000000?ooo`070?ooo`030000003<c<`0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08T0oooo00<00:/00?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0N0?ooo`00:@3oool2000000030?ooo`000000oooo02@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3<
c<`00P3oool5000000030?ooo`3<c<`0oooo0080oooo00<000000?ooo`3oool00`3oool0103<c<`0
oooo0?ooo`0000070?ooo`030<c<c0000000oooo00L0oooo00<000000<c<c03oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0R@3oool00`00
Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo01h0oooo001B0?ooo`800000203oool00`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3<c<`00P3oool00`000?l0
oooo000000030?ooo`050<c<c03oool0oooo0?ooo`0000001@3oool0103<c<`0oooo0?ooo`000006
0?ooo`80c<c<00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`290?ooo`03002[003oool0
oooo05/0oooo0`00000P0?ooo`00DP3oool00`000000oooo0?ooo`070?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0<c<c0020?ooo`030000o`3oool00000
00<0oooo00D0c<c<0?ooo`3oool0oooo000000050?ooo`040<c<c03oool0oooo000000H0oooo00<0
c<c<0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool4000008X0oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?oo
o`0N0?ooo`00DP3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0<c<c03oool0003o0080oooo00D000000?ooo`3oool0oooo
0<c<c0030?ooo`030000003oool0oooo00<0oooo00@0c<c<0?ooo`3oool000001@3oool0103<c<`0
oooo0?ooo`0000070?ooo`030<c<c0000000oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3d0?ooo`030000003oool0oooo01h0oooo000Y0?ooo`<000009P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0<c<c03oool0003o0080oooo00@000000?ooo`3oool0c<c<103oool00`000000oooo0?ooo`02
0?ooo`050<c<c03oool0oooo0?ooo`0000001@3oool0103<c<`0oooo0?ooo`0000070?ooo`030<c<
c0000000oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3d0?ooo`030000
003oool0oooo01h0oooo000X0?ooo`050000003oool0oooo0?ooo`0000009@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0<c<c0000?l30?ooo`040000003oool0oooo0<c<c0@0oooo00<000000?ooo`3oool00P3oool01@3<
c<`0oooo0?ooo`3oool0000000@0oooo00D0c<c<0?ooo`3oool0oooo000000060?ooo`030<c<c03o
ool0000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3d0?ooo`030000003o
ool0oooo01h0oooo000W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool0
10000000c<c<0?ooo`000?l30?ooo`040000003oool0oooo0<c<c0@0oooo00<000000?ooo`3oool0
0P3oool01@3<c<`0oooo0?ooo`3oool0000000<0oooo0P3<c<`30?ooo`030000003oool0oooo00@0
oooo00<0c<c<0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09@0
oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0N0?ooo`009`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool00`000000oooo
000000030?ooo`030000003oool0oooo00<0oooo00@000000<c<c03oool0003o0`3oool010000000
oooo0?ooo`3<c<`40?ooo`030000003oool0oooo0080oooo00D0c<c<0?ooo`3oool0oooo00000002
0?ooo`80c<c<103oool00`000000oooo0?ooo`040?ooo`030<c<c03oool0000000P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2D0?ooo`03002[003oool0oooo05d0oooo00<00000
0?ooo`3oool07P3oool002L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003<c<`0003o00@0oooo00@000000?ooo`3oool0c<c<103oool01@000000oooo0?ooo`3o
ool0c<c<00@0oooo00<000000?ooo`3oool00P3<c<`40?ooo`030000003oool0oooo00<0oooo00@0
c<c<0?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool4000000L0oooo00<000000?ooo`3oool0U03oool00`00Z`00oooo
0?ooo`1M0?ooo`030000003oool0oooo01h0oooo000T0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
0P3oool00`3<c<`000000<c<c0040?ooo`030000003<c<`0003o00@0oooo00@000000?ooo`3oool0
c<c<103oool01@000000oooo0?ooo`3oool0c<c<00@0oooo00D000000?ooo`3<c<`0oooo0<c<c004
0?ooo`030000003oool0oooo00<0oooo00@0c<c<0?ooo`3oool00000203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`2D0?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool002@0oooo2P00000T
0?ooo`800000203oool00`000000oooo000000020?ooo`030<c<c0000000c<c<00@0oooo00<00000
0000o`3oool0103oool010000000oooo0?ooo`3<c<`40?ooo`050000003oool0oooo0?ooo`3<c<`0
103oool010000000c<c<0?ooo`3<c<`50?ooo`030000003oool0oooo0080oooo00D0c<c<0?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo09@0oooo00<00:/00?ooo`3oool0F`3oool30000
0200oooo000]0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool02@000000
oooo0000003oool0c<c<0?ooo`000000oooo0<c<c005000000D0oooo00@000000?ooo`3oool0c<c<
103oool01@000000oooo0?ooo`3oool0c<c<00@0oooo00@000000<c<c03oool0c<c<1@3oool00`00
0000oooo0?ooo`020?ooo`050<c<c03oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool400000?@0oooo00<00000
0?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool01`3oool02@000000oooo0000003oool0
c<c<0?ooo`000000oooo0<c<c005000000D0oooo00<000000?ooo`3<c<`01@3oool01@000000oooo
0?ooo`3<c<`0oooo00@0c<c<00<000000?ooo`3<c<`01P3oool00`000000oooo0?ooo`020?ooo`05
0<c<c03oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo01h0oooo001B0?ooo`03
0000003oool0oooo00L0oooo00L000000?ooo`000000oooo0<c<c03oool000000080oooo1@000005
0?ooo`030000003oool0c<c<00D0oooo00<000000<c<c03<c<`00P3<c<`40?ooo`030000003oool0
c<c<00H0oooo00D000000?ooo`3oool0oooo0<c<c0040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo2@3o
ool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000oooo0?ooo`070?ooo`040000003oool0
00000<c<c080oooo00<000000?ooo`3oool01@0000050?ooo`030000003oool0c<c<00D0oooo00@0
00000?ooo`3oool0c<c<1@3oool00`000000c<c<0?ooo`060?ooo`050000003oool0oooo0?ooo`3<
c<`0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2X0?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3o
ool07P3oool003X0oooo1@0000060?ooo`@000002@3oool00`000000oooo0?ooo`070?ooo`040000
003oool000000<c<c080oooo00<000000?ooo`3oool01@0000050?ooo`030000003oool0c<c<00D0
oooo00@000000?ooo`3oool0c<c<1@3oool00`000000c<c<0?ooo`060?ooo`050000003oool0oooo
0?ooo`3<c<`0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2X0?ooo`03002[003oool0oooo05d0oooo00<00000
0?ooo`3oool07P3oool003T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0<c<c0000?l0000000H0oooo00<0
00000?ooo`3<c<`0103oool0103<c<`000000?ooo`3<c<`60?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool0c<c<1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2X0?ooo`03002[003oool0oooo05d0
oooo00<000000?ooo`3oool07P3oool003l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
000000030?ooo`070000003oool0oooo0?ooo`000?l0c<c<000000060?ooo`030000003oool0c<c<
00@0oooo00@0c<c<0000003oool0c<c<1P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo0<c<c0D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0Z03oool00`00Z`00oooo0?ooo`1M0?ooo`030000003o
ool0oooo01h0oooo000o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool0
1`000000oooo0?ooo`3oool0003o0<c<c00000001P3oool00`000000oooo0<c<c0040?ooo`040<c<
c0000000oooo0<c<c0D0oooo00<0c<c<0000003oool01`3oool00`000000oooo0<c<c0060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0:P0oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0N0?ooo`00
?P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool3000000L0oooo00<000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool0003o0<c<
c00000001@3oool0103<c<`000000<c<c03<c<`40?ooo`040<c<c0000000oooo0<c<c0D0oooo00<0
c<c<0000003oool01`3oool00`000000oooo0<c<c0060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo1P3o
ool400000200oooo000Y0?ooo`<00000403oool3000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<c00000000`3oool0
1`000000oooo0?ooo`000?l0oooo0<c<c00000001@3oool0103<c<`000000<c<c03<c<`30?ooo`04
0<c<c03oool000000<c<c0D0oooo00<0c<c<0?ooo`000000203oool00`000000oooo0<c<c0060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`@00000o`3oool:0?ooo`030000003oool0oooo01h0oooo000X0?ooo`050000003oool000000?oo
o`0000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003<c<`0000000<0oooo00L000000?oo
o`3oool0003o0?ooo`3<c<`0000000@0oooo00H0c<c<0?ooo`000000c<c<0?ooo`3<c<`20?ooo`04
0<c<c03oool000000<c<c0D0oooo00<0c<c<0?ooo`000000203oool00`000000c<c<0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oa@0oooo00<000000?ooo`3oool07P3oool002L0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<c00000000`3oool01`00
0000oooo0?ooo`000?l0oooo0<c<c0000000103oool0103<c<`0oooo0000003<c<`20?ooo`060<c<
c03oool0c<c<0?ooo`000000c<c<103oool0103<c<`0oooo0?ooo`0000080?ooo`030000003<c<`0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0;<0oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0N0?ooo`009`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000<c<c00000000`3oool00`000000oooo0000o`020?ooo`030<c<c0000000
c<c<0080oooo00D0c<c<0?ooo`3oool000000<c<c0030?ooo`80c<c<00<0oooo0000003<c<`0103o
ool0103<c<`0oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;<0oooo00<00:/00?ooo`3oool0
G@3oool00`000000oooo0?ooo`0N0?ooo`009`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00/0oooo100000060?ooo`@000002@3oool00`000000oooo0?ooo`070?ooo`030000
003<c<`0000000<0oooo00P000000?ooo`000?l0oooo0<c<c03oool000000<c<c080oooo00D0c<c<
0?ooo`3oool000000<c<c0030?ooo`80c<c<00<0oooo0000003oool00`3oool01@3<c<`0oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0/`3oool00`00Z`00oooo0?ooo`1M0?ooo`030000
003oool0oooo01h0oooo000X0?ooo`030000003oool000000080oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`070?ooo`030000003<c<`0000000<0oooo00X000000000o`3oool0oooo
0<c<c03oool000000<c<c03oool0c<c<0`3oool00`000000c<c<0?ooo`020?ooo`040<c<c03oool0
c<c<000000<0oooo00<0c<c<0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0;<0oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0N0?ooo`00:@3oool2
000000030?ooo`000000oooo02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo00000003
0?ooo`08000000000?l0oooo0?ooo`3<c<`0oooo0000003oool20<c<c0<0oooo00<000000<c<c03o
ool00P3oool0103<c<`0oooo0?ooo`0000030?ooo`030<c<c03oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`3<c<`000000?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2c0?ooo`03002[003oool0oooo05d0oooo00<000000?oo
o`3oool07P3oool00580oooo0P0000080?ooo`030000003oool0000000D000000P3oool01@3<c<`0
oooo0000003oool0c<c<00@0oooo00<000000<c<c03oool00P3oool0103<c<`0oooo0?ooo`000002
0?ooo`030<c<c03oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`3<c<`000000?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?oooa80oooo0`00000P0?ooo`00DP3oool00`000000oooo0?ooo`070?ooo`030000003oool00000
00D000000P3oool01@3<c<`0oooo0000003oool0c<c<00@0oooo00<000000?ooo`3oool00P3oool0
103<c<`0oooo0?ooo`0000020?ooo`030<c<c03oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`3<c<`000000?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool07P3oool00580oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0000000500000080oooo00H0c<c<0?ooo`000000c<c<0?oo
o`3<c<`30?ooo`050000003oool0oooo0?ooo`3<c<`00`3oool00`000000oooo0<c<c0060?ooo`03
0000003oool0oooo00@0oooo00<0c<c<0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0/`3oool00`00Z`00oooo0?ooo`1M0?ooo`03
0000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
1@0000020?ooo`060<c<c03oool000000<c<c03oool0c<c<0`3oool01@000000oooo0?ooo`3oool0
c<c<00<0oooo00<000000?ooo`3<c<`01P3oool00`000000oooo0?ooo`040?ooo`030<c<c03oool0
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0;<0oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0N0?ooo`009`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool00`00
0000oooo00000005000000050?ooo`3<c<`0oooo0?ooo`0000000P3oool01@3<c<`0oooo0?ooo`3o
ool0000000<0oooo00H0c<c<0?ooo`3oool0oooo0000003<c<`70?ooo`030000003oool0oooo00@0
oooo00<0c<c<0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0/`3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo01h0
oooo000W0?ooo`L00000903oool00`000000oooo0?ooo`070?ooo`030000003oool000000080oooo
00D0003o0000003oool0oooo0<c<c0020?ooo`050000003oool0oooo0?ooo`3<c<`00P3oool01@00
0000oooo0?ooo`3oool0c<c<00<0oooo00<000000<c<c03oool01P3oool00`000000oooo0?ooo`04
0?ooo`030<c<c03oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0;<0oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0N
0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01`3oool00`000000oooo000000020?ooo`080000o`000000oooo0?ooo`3<c<`0oooo0<c<
c00000030?ooo`040<c<c03oool0oooo00000080oooo00<0c<c<0?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@0c<c<0?ooo`3oool00000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/`3oool00`00
Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo01h0oooo000X0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`030000003oool000000080
oooo00P0003o0000003<c<`0oooo0<c<c03oool0c<c<000000@0oooo00<0c<c<0?ooo`0000000P3o
ool01P3<c<`0oooo0?ooo`3oool0c<c<000000P0oooo00<000000?ooo`3oool00`3oool0103<c<`0
oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool07P3oool002L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`00
00000P3oool010000?l000000<c<c03oool20<c<c0030?ooo`000000oooo00<0oooo00<0c<c<0?oo
o`0000000P3oool01P3<c<`0oooo0?ooo`3<c<`0oooo000000P0oooo00<000000?ooo`3oool00`3o
ool0103<c<`0oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool07P3oool002L0oooo00<0
00000?ooo`3oool0:03oool2000000P0oooo00P000000?ooo`000000oooo0000o`3oool000000?oo
o`<0c<c<00<0oooo0000003oool00`3oool00`3<c<`0oooo000000020?ooo`030<c<c03oool0c<c<
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050<c<c03oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`@000001P3oool400000?l0oooo4P3oool3
00000200oooo000W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01`3oool02000
0000oooo0000003oool0003o0?ooo`000000oooo0P3<c<`20?ooo`030000003oool0oooo00<0oooo
00@0c<c<0000003oool0oooo0P3<c<`30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool01@3<c<`0oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0a`3oool00`00
Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo00L0
oooo00L000000?ooo`000000c<c<0000o`3oool000000080oooo00@0c<c<0?ooo`3oool000001@3o
ool00`3<c<`000000?ooo`020<c<c0@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`050<c<c03oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`370?ooo`03002[
003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool01`3o
ool020000000oooo0000003<c<`0003o0?ooo`000000oooo0P3<c<`20?ooo`030000003oool0oooo
00<0oooo00@0c<c<0000003oool0c<c<1@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`3<c<`00P3oool4000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0a`3oool00`00Z`00oooo0?oo
o`1M0?ooo`030000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`000000003o0P3oool01`000000oooo0<c<c03oool0c<c<0?ooo`0000001@3oool0103<c<`0
00000<c<c03<c<`50?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0<c<c00=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0<L0oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0N
0?ooo`009`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01`3oool010000000oooo000000000?l20?ooo`070000003<c<`0c<c<0?ooo`3<c<`0oooo
000000050?ooo`040<c<c0000000oooo0<c<c0D0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0c<c<00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0a`3oool00`00Z`00oooo0?ooo`1M0?oo
o`030000003oool0oooo01h0oooo000W0?ooo`L00000903oool00`000000oooo0?ooo`070?ooo`04
0000003<c<`000000000o`80oooo00<000000<c<c03<c<`00P3oool00`3<c<`000000?ooo`040?oo
o`030<c<c0000000c<c<00H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3<c<`>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0N0?ooo`00:03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool01000
0000c<c<000000000?l20?ooo`030000003oool0c<c<0080oooo00<0c<c<0000003oool0103oool0
0`3<c<`000000<c<c0060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0c<c<3P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool07P3oool002P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo1@000000
1@3oool0c<c<0000003oool0c<c<00<0oooo00<000000?ooo`3oool00`3oool00`3<c<`000000<c<
c0060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0c<c<3P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool07P3oool002L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0R0?ooo`8000001`3oool5000000050?ooo`3<c<`000000?ooo`3<c<`0
0`3oool00`000000c<c<0<c<c0030?ooo`030<c<c0000000c<c<00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0<c<c00?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<L0oooo00<00:/00?ooo`3oool0
F`3oool300000200oooo000W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01P3o
ool5000000040<c<c03oool000000<c<c0@0oooo00<000000?ooo`3oool00P3<c<`00`3oool0c<c<
000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3<c<`03`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`370?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool002L0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`D0000000@0c<c<0?ooo`000000c<c<
103oool00`000000oooo0?ooo`020?ooo`80c<c<00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0c<c<00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0a`3oool00`00Z`00oooo
0?ooo`1M0?ooo`030000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo00H0oooo1@00
00020?ooo`030000003<c<`0oooo00<0oooo00<000000?ooo`3oool00`3oool00`3<c<`000000?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3<c<`03`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`370?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool00580oooo00<00000
0?ooo`3oool01`3oool010000000003o0000003<c<`20?ooo`030000003<c<`0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`3<c<`000000?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000<c<c03oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`370?ooo`03002[003oool0oooo05d0oooo00<0
00000?ooo`3oool07P3oool002T0oooo0`00000V0?ooo`030000003oool0oooo00L0oooo00<00000
0000o`0000000`3oool00`000000c<c<0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0c<c<
0000003oool01P3oool00`000000oooo0?ooo`060?ooo`030000003<c<`0oooo00l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo1000003o
0?ooobP0oooo00<000000?ooo`3oool07P3oool002P0oooo00D000000?ooo`3oool0oooo0000000U
0?ooo`030000003oool0oooo00L0oooo00<000000000o`0000000`3oool00`000000c<c<0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<0c<c<0?ooo`0000001`3oool00`000000oooo0?ooo`06
0?ooo`030000003<c<`0oooo00d0oooo100000070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo01h0oooo000W0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`03000000000?l00000
00<0oooo00<000000<c<c03oool00`3oool00`000000oooo0?ooo`020?ooo`030<c<c03oool00000
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo01h0oooo000W0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool2000000D0oooo1P0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`3<c<`0oooo000000070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0=40oooo00<00:/00?ooo`3oool0F`3oool300000200oooo000W0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`H00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0c<c<0?ooo`000000
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3A0?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool0
7P3oool002P0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`030000003oool0oooo00@0oooo
1P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`3<c<`0oooo
000000070?ooo`030000003oool0oooo00D0oooo00<0c<c<0000003oool06@3oool00`000000oooo
0?ooo`060?ooo`@00000d@3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo01h0oooo
000Y0?ooo`<000009P3oool00`000000oooo0?ooo`040?ooo`H000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<0c<c<0?ooo`0000001`3oool00`000000oooo0?oo
o`050?ooo`030<c<c0000000oooo01T0oooo00<000000?ooo`3oool0f`3oool00`00Z`00oooo0?oo
o`1M0?ooo`030000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo00@0oooo1P000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`3<c<`0oooo00000007
0?ooo`030000003oool0oooo00D0oooo00<0c<c<0000003oool06@3oool00`000000oooo0?ooo`3K
0?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool00580oooo00<000000?oo
o`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`3<c<`0oooo000000070?ooo`030000003oool0oooo00@0oooo1000000I0?oo
o`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`0N0?ooo`00?03oool4000000D0
oooo100000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0c<c<0?ooo`0000001`3oool00`000000
oooo0?ooo`040?ooo`030<c<c03oool0oooo01T0oooo1000003o0?oooc`0oooo00<000000?ooo`3o
ool07P3oool003h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`3<c<`0oooo000000070?ooo`030000
003oool0oooo00@0oooo00<0c<c<0?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo01h0oooo
000W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool000000080oooo00<0c<c<0000003oool0103oool00`000000oooo0?oo
o`020?ooo`030<c<c03oool0000000L0oooo00<000000?ooo`3oool0103oool00`3<c<`0oooo0?oo
o`3h0?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool002L0oooo1`00000<
0?ooo`H00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0`000007
0?ooo`030000003oool000000080oooo00<0c<c<0000003oool0103oool00`000000oooo0?ooo`02
0?ooo`030<c<c03oool0000000L0oooo00<000000?ooo`3oool0103oool00`3<c<`0oooo0?ooo`3h
0?ooo`03002[003oool0oooo05X0oooo1000000P0?ooo`00:03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
00000080oooo00<0c<c<0000003oool0103oool00`000000oooo0?ooo`020?ooo`030<c<c03oool0
000000L0oooo00<000000?ooo`3oool00`3oool00`3<c<`0oooo0?ooo`3i0?ooo`03002[003oool0
oooo05d0oooo00<000000?ooo`3oool07P3oool002P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000P3oool0
0`3<c<`000000?ooo`040?ooo`030000003oool0oooo0080oooo00<0c<c<0?ooo`0000001`3oool0
0`000000oooo0?ooo`030?ooo`030<c<c03oool0oooo0?T0oooo00<00:/00?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0N0?ooo`009`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00/0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000020?ooo`030<c<c0000000
oooo00@0oooo00D000000?ooo`3oool0oooo0<c<c0020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`3<c<`0oooo0?ooo`3i0?ooo`03002[003oool0oooo05d0oooo00<0
00000?ooo`3oool07P3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool000000080oooo00<0c<c<0000003oool0103oool01@000000oooo0?ooo`3o
ool0c<c<0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030<c<c03o
ool0oooo0?l0ooooFP3oool00`000000oooo0?ooo`0N0?ooo`009`3oool00`000000oooo0?ooo`0C
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000020?ooo`030<c<c0000000oooo00@0oooo00D00000
0?ooo`3oool0oooo0<c<c0020?ooo`030000003oool0oooo00@0oooo100000020?ooo`030<c<c03o
ool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0N0?ooo`00?P3oool00`000000oooo0?ooo`04
0?ooo`@000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool000000080oooo00<0c<c<
0000003oool0103oool01@000000oooo0?ooo`3oool0c<c<0080oooo00<000000?ooo`3oool02P3o
ool00`3<c<`0oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool07P3oool00580oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000020?ooo`030<c<c0000000oooo00@0oooo00D00000
0?ooo`3oool0oooo0<c<c0020?ooo`030000003oool0oooo00X0oooo00<0c<c<0?ooo`3oool0nP3o
ool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo01h0oooo001B0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`0000000P3oool00`3<c<`000000?ooo`040?ooo`050000003oool0
oooo0?ooo`3<c<`00P3oool00`000000oooo0?ooo`0:0?ooo`030<c<c03oool0oooo0?X0oooo00<0
0:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool2000000P0oooo00L00000
0?ooo`000000oooo0<c<c03oool0000000D0oooo00D000000?ooo`3oool0oooo0<c<c0020?ooo`03
0000003oool0oooo00T0oooo00<0c<c<0?ooo`3oool0n`3oool00`00Z`00oooo0?ooo`1K0?ooo`<0
0000803oool00580oooo00<000000?ooo`3oool01`3oool01`000000oooo0000003oool0c<c<0?oo
o`0000001@3oool01@000000oooo0?ooo`3oool0c<c<0080oooo00<000000?ooo`3oool02@3oool0
0`3<c<`0oooo0?ooo`3k0?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool0
0580oooo00<000000?ooo`3oool01`3oool01`000000oooo0000003oool0c<c<0?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0c<c<0080oooo00<000000?ooo`3oool02@3oool00`3<c<`0oooo
0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool01`3o
ool01`000000oooo0000003oool0c<c<0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0c<c<
0080oooo00<000000?ooo`3oool02@3oool00`3<c<`0oooo0?ooo`3o0?oooe`0oooo00<000000?oo
o`3oool07P3oool00580oooo00<000000?ooo`3oool01`3oool01`000000oooo0000003oool0c<c<
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0c<c<0080oooo00<000000?ooo`3oool0203o
ool00`3<c<`0oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3oool07P3oool00580oooo00<00000
0?ooo`3oool01`3oool01`000000oooo0000003oool0c<c<0?ooo`0000001@3oool01@000000oooo
0?ooo`3oool0c<c<0080oooo00<000000?ooo`3oool0203oool00`3<c<`0oooo0?ooo`3l0?ooo`03
002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool0
1`3oool01`000000oooo0000003oool0c<c<0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
c<c<0080oooo00<000000?ooo`3oool0203oool00`3<c<`0oooo0?ooo`3l0?ooo`03002[003oool0
oooo05d0oooo00<000000?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool01`3oool01`00
0000oooo0000003oool0c<c<0?ooo`0000001@3oool010000000oooo0?ooo`3<c<`30?ooo`030000
003oool0oooo00P0oooo00<0c<c<0?ooo`3oool0o03oool00`00Z`00oooo0?ooo`1M0?ooo`030000
003oool0oooo01h0oooo001B0?ooo`800000203oool01`000000oooo0000003oool0c<c<0?ooo`00
00001@3oool010000000oooo0?ooo`3<c<`30?ooo`030000003oool0oooo00L0oooo00<0c<c<0?oo
o`3oool0o@3oool00`00Z`00oooo0?ooo`1K0?ooo`<00000803oool00580oooo00<000000?ooo`3o
ool01`3oool010000000oooo0000003<c<`20?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0c<c<0`3oool00`000000oooo0?ooo`070?ooo`030<c<c03oool0oooo0?d0oooo00<00:/0
0?ooo`3oool0G@3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000oooo0?ooo`070?oo
o`040000003oool000000<c<c080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3<
c<`30?ooo`030000003oool0oooo00L0oooo00<0c<c<0?ooo`3oool0o`3ooomN0?ooo`030000003o
ool0oooo01h0oooo001B0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`000000c<c<0P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0<c<c0<0oooo00<000000?ooo`3oool0
1`3oool00`3<c<`0oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool07P3oool00580oooo00<0
00000?ooo`3oool01`3oool010000000oooo0000003<c<`20?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0c<c<0`3oool00`000000oooo0?ooo`060?ooo`030<c<c03oool0oooo0?l0
ooooG`3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000oooo0?ooo`070?ooo`040000
003oool000000<c<c080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3<c<`30?oo
o`030000003oool0oooo00H0oooo00<0c<c<0?ooo`3oool0oP3oool00`00Z`00oooo0?ooo`1M0?oo
o`030000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`00
0000c<c<0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0<c<c0<0oooo00<00000
0?ooo`3oool01P3oool00`3<c<`0oooo0?ooo`3n0?ooo`03002[003oool0oooo05d0oooo00<00000
0?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool01`3oool010000000oooo0000003<c<`2
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0c<c<0`3oool00`000000oooo0?oo
o`060?ooo`030<c<c03oool0oooo0?h0oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?oo
o`0N0?ooo`00DP3oool00`000000oooo0?ooo`070?ooo`040000003oool000000<c<c080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3<c<`30?ooo`030000003oool0oooo00D0oooo
00<0c<c<0?ooo`3oool0o`3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo01h0oooo
001B0?ooo`800000203oool010000000oooo0000003<c<`20?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0c<c<0`3oool00`000000oooo0?ooo`050?ooo`030<c<c03oool0oooo0?l0
oooo00<00:/00?ooo`3oool0F`3oool300000200oooo001B0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`000000c<c<0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0<c<
c0<0oooo00<000000?ooo`3oool01@3oool00`3<c<`0oooo0?ooo`3o0?ooof00oooo00<000000?oo
o`3oool07P3oool00580oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0c<c<0`3oool00`000000oooo0?ooo`050?oo
o`030<c<c03oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0<c<c0040?ooo`030000003oool0oooo00D0oooo00<0c<c<0?ooo`3oool0o`3ooomP0?ooo`03
0000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0c<c<00@0oooo00<000000?ooo`3oool0
103oool00`3<c<`0oooo0?ooo`3o0?ooo`40oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo
0?ooo`0N0?ooo`00DP3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0<c<c0040?ooo`030000003oool0oooo00@0oooo00<0
c<c<0?ooo`3oool0o`3oool10?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3o
ool00580oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3<c<`0103oool00`000000oooo0?ooo`040?ooo`030<c<c03oool0
oooo0?l0oooo0@3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo01h0oooo001B0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0c<c<00@0oooo00<000000?ooo`3oool0103oool00`3<c<`0oooo0?ooo`3o0?oo
o`40oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0<c<c0040?ooo`030000003oool0oooo00@0oooo00<0c<c<0?ooo`3oool0o`3oool10?ooo`03
002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool00580oooo0P0000080?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0<c<c0040?ooo`030000
003oool0oooo00@0oooo00<0c<c<0?ooo`3oool0o`3ooomO0?ooo`<00000803oool00580oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3<c<`0103oool00`000000oooo0?ooo`030?ooo`030<c<c03oool0oooo0?l0ooooHP3o
ool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0<c<c0040?ooo`030000003oool0
oooo00<0oooo00<0c<c<0?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo01h0oooo001B0?oo
o`030000003oool0oooo00L0oooo00<000000<c<c00000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0c<c<00@0oooo00<000000?ooo`3oool00`3oool00`3<c<`0oooo0?ooo`3o0?oo
o`80oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000
oooo0?ooo`070?ooo`030000003<c<`0000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0<c<c0040?ooo`030000003oool0oooo00<0oooo00<0c<c<0?ooo`3oool0o`3oool20?ooo`03
002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool003X0oooo1@0000060?ooo`@00000
2@3oool00`000000oooo0?ooo`070?ooo`030000003<c<`0000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0<c<c0040?ooo`030000003oool0oooo00<0oooo00<0c<c<0?ooo`3oool0
o`3oool20?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool003T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003<c<`0000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0<c<c0040?ooo`030000003oool0oooo00<0oooo00<0
c<c<0?ooo`3oool0o`3oool20?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3o
ool003l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000c<c<000000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3<c<`0103oool00`000000oooo0?ooo`020?ooo`030<c<c03oool0
oooo0?l0oooo0`3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo01h0oooo000o0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`<000001`3oool00`000000c<c<000000030?ooo`030000003oool0oooo00<0oooo00<000000<c<
c03oool0103oool00`000000oooo0?ooo`020?ooo`030<c<c03oool0oooo0?l0ooooH03oool40000
0200oooo000o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<c00000000`3oool00`000000
oooo0?ooo`030?ooo`030000003<c<`0oooo00@0oooo00<000000?ooo`3oool00P3oool00`3<c<`0
oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool07P3oool003X0oooo1@0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003<c<`0000000<0oooo00<000000?ooo`3oool00`3oool00`000000c<c<0?ooo`030?ooo`@00000
0P3oool00`3<c<`0oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool07P3oool003X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000c<c<000000030?ooo`030000003oool0oooo00<0oooo00<0
00000<c<c03oool02@3oool00`3<c<`0oooo0?ooo`3o0?ooo`<0oooo00<00:/00?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0N0?ooo`00>P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003<c<`0
000000<0oooo00<000000?ooo`3oool00`3oool00`000000c<c<0?ooo`090?ooo`030<c<c03oool0
oooo0?l0oooo0`3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo01h0oooo000j0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003<c<`0oooo00P0oooo00<0c<c<0?ooo`3oool0o`3oool40?ooo`03002[003oool0oooo
05d0oooo00<000000?ooo`3oool07P3oool003X0oooo1@0000060?ooo`@000002@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000
c<c<0?ooo`080?ooo`030<c<c03oool0oooo0?l0oooo103oool00`00Z`00oooo0?ooo`1M0?ooo`03
0000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`030000003<c<`0oooo00P0oooo00<0c<c<0?ooo`3oool0
o`3oool40?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool00580oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<0
00000<c<c03oool0203oool00`3<c<`0oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool07P3o
ool00580oooo0P0000080?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000c<c<0?ooo`080?ooo`030<c<c03oool0oooo0?l0ooooHP3oool300000200oooo001B0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003<c<`0oooo00P0oooo00<0c<c<0?ooo`3oool0o`3oool40?ooo`03002[003oool0oooo
05d0oooo00<000000?ooo`3oool07P3oool00580oooo00<000000?ooo`3oool01`3oool00`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000<c<c03oool01`3oool00`3<c<`0
oooo0?ooo`3o0?ooo`D0oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0N0?ooo`00
DP3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000c<c<0?ooo`070?ooo`030<c<c03oool0oooo0?l0oooo1@3oool00`00Z`00oooo
0?ooo`1M0?ooo`030000003oool0oooo01h0oooo001B0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
c<c<0?ooo`3oool0o`3oool50?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool07P3o
ool00580oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`3<c<`0oooo0?ooo`3o0?ooo`D0oooo00<00:/0
0?ooo`3oool0G@3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030<c<c03oool0oooo0?l0ooooI@3oool00`000000oooo0?ooo`0N0?ooo`00DP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030<c<c03oool0oooo0?l0ooooI@3oool00`000000oooo0?ooo`0N0?ooo`00
DP3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0c<c<0?ooo`3oool08@3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0N0?ooo`00DP3oool2000000L0oooo0P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo0080oooo0P0000080?ooo`030<c<c0000000oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`00Z`00oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool300000200oooo001B0?oooal0000000<0c<c<000000000000o`00000600000003002[00000000
000005h00000803oool00?l0oooon`3oool00?l0oooon`3oool00?l0oooon`3oool00?l0oooon`3o
ool00?l0oooon`3oool00?l0oooon`3oool00?l0oooon`3oool00?l0oooon`3oool00>L0oooo1@00
003o0?ooo`l0oooo003/0?ooo`030000003oool0oooo0?l0oooo303oool00>`0oooo00<000000?oo
o`3oool0o`3oool<0?ooo`00R@3oool4000000@0oooo1P0000060?ooo`@00000103oool700000080
oooo0`000000103oool000000000003oool2000000<0oooo100000000`3oool00000000000040?oo
o`@000001P3oool4000000H0oooo0`0000000`3oool00000000000090?ooo`<0000000<0oooo0000
003oool0103oool4000000@0oooo0`0000020?ooo`<00000103oool4000000D0oooo1@0000050?oo
o`@0000000<0oooo0000000000000P3oool7000000<0oooo1`0000030?ooo`L00000103oool40000
00030?ooo`000000000000@0oooo100000040?ooo`L000001@3oool3000000D0oooo0`0000020?oo
o`<00000203oool4000000D0oooo1@0000050?ooo`D000001P3oool3000000H0oooo1@00001F0?oo
o`00R03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
2@3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0E`3oool008L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1G0?ooo`00Q`3oool7000000@0oooo1@0000050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo1P0000040?ooo`030000003oool0oooo00H0oooo1`0000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooo`L00000103oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`L000001@3oool00`000000oooo0?ooo`060?ooo`H000001P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool6000000@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1`00
00050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E`3oool008L0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0E`3oool008P0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool2000000050?ooo`00000000000?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`040000003oool0oooo0?oo
o`800000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`<000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000<0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000070?ooo`<000001P3oool01@000000
oooo0?ooo`3oool0000000H0oooo0`00001G0?ooo`00R@3oool3000000H0oooo10000000103oool0
00000?ooo`3oool7000000D0oooo0`0000050?ooo`80000000D0oooo0000003oool0oooo00000006
0?ooo`@000000`3oool7000000H0oooo0`0000070?ooo`<0000000<0oooo0000003oool02@3oool3
000000030?ooo`000000000000@0oooo0`0000050?ooo`80000000@0oooo00000000000000001P3o
ool3000000H0oooo0P0000020?ooo`<00000103oool4000000L0oooo00<000000?ooo`3oool01@3o
ool3000000H0oooo1`0000050?ooo`@000000`3oool7000000D0oooo0`0000080?ooo`<000001@3o
ool2000000040?ooo`0000000000000000X0oooo0`0000060?ooo`8000000P3oool3000000<0oooo
0P0000020?ooo`<00000103oool3000000H0oooo0P0000020?ooo`<00000E03oool009`0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`2/0?ooo`00W03oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0:`0oooo002X0?ooo`030000003oool0oooo0340oooo0P0000150?oo
o`<000002@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0:00oooo002X0?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2P0?ooo`00
o`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 505}, {311.688, 0}} -> {-3.93845, -11.7485, \
0.0429864, 0.230872}}],

Cell[TextData[{
  "The value of ",
  StyleBox["\[Lambda]",
    FontSize->18],
  " is choosen for which the estimated generalization error (estimated by \
leave-one-out) is not statistically significantly different from the minum \
error value observed"
}], "Text",
  CellDingbat->"\[GrayCircle]"],

Cell["\<\
Evaluated on 36 benchmark data sets (from the UCI machine learning \
repository) this approach is superior to ridge regression with a fixed choice \
for \[Lambda]\
\>", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Ridge Regression: example", "Section"],

Cell[BoxData[
    RowBox[{
      RowBox[{"ds", 
        StyleBox["=",
          FontWeight->"Bold"], 
        StyleBox[\(LoadData["\<benchmarks\\regression\\auto93.csv\>"]\),
          FontWeight->"Bold"]}], 
      StyleBox[";",
        FontWeight->"Bold"]}]], "Input",
  CellLabel->"In[31]:="],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["ridge",
          FontWeight->"Bold"], 
        StyleBox["=",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox["TrainModel",
            FontWeight->"Bold"], 
          StyleBox["[",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["ds",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            StyleBox[",",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["Algorithm",
                FontWeight->"Bold"], 
              StyleBox["\[Rule]",
                FontWeight->"Bold"], 
              StyleBox["CreateRidgeRegression",
                FontWeight->"Bold",
                FontColor->RGBColor[1, 0.501961, 0]]}]}], 
          StyleBox["]",
            FontWeight->"Bold"]}]}], 
      StyleBox[";",
        FontWeight->"Bold"]}]], "Input",
  CellLabel->"In[32]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PlotRidgeRegressionErrorProfile[ridge];\)\)], "Input",
  CellLabel->"In[33]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0595238 0.0147151 0.010593 [
[.02381 -0.0125 -6.78125 -20.125 ]
[.02381 -0.0125 6.78125 0 ]
[.17262 -0.0125 -16.3438 -20.125 ]
[.17262 -0.0125 16.3438 0 ]
[.32143 -0.0125 -6.78125 -20.125 ]
[.32143 -0.0125 6.78125 0 ]
[.47024 -0.0125 -16.3438 -20.125 ]
[.47024 -0.0125 16.3438 0 ]
[.61905 -0.0125 -11.5625 -20.125 ]
[.61905 -0.0125 11.5625 0 ]
[.76786 -0.0125 -21.125 -20.125 ]
[.76786 -0.0125 21.125 0 ]
[.91667 -0.0125 -11.5625 -20.125 ]
[.91667 -0.0125 11.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -169.344 -40.25 ]
[.5 -0.0125 169.344 -20.125 ]
[-0.0125 .01472 -13.5625 -10.0625 ]
[-0.0125 .01472 0 10.0625 ]
[-0.0125 .12065 -23.125 -10.0625 ]
[-0.0125 .12065 0 10.0625 ]
[-0.0125 .22658 -23.125 -10.0625 ]
[-0.0125 .22658 0 10.0625 ]
[-0.0125 .33251 -23.125 -10.0625 ]
[-0.0125 .33251 0 10.0625 ]
[-0.0125 .43844 -23.125 -10.0625 ]
[-0.0125 .43844 0 10.0625 ]
[-0.0125 .54437 -23.125 -10.0625 ]
[-0.0125 .54437 0 10.0625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -43.25 -64.1563 ]
[-0.01875 .30902 -23.125 64.1563 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -145.438 0 ]
[.5 .63053 145.438 20.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17262 0 m
.17262 .00625 L
s
gsave
.17262 -0.0125 -77.3438 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.32143 0 m
.32143 .00625 L
s
gsave
.32143 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.47024 0 m
.47024 .00625 L
s
gsave
.47024 -0.0125 -77.3438 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
.61905 0 m
.61905 .00625 L
s
gsave
.61905 -0.0125 -72.5625 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.76786 0 m
.76786 .00625 L
s
gsave
.76786 -0.0125 -82.125 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
.91667 0 m
.91667 .00625 L
s
gsave
.91667 -0.0125 -72.5625 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.125 Mabswid
.05357 0 m
.05357 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.1131 0 m
.1131 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.20238 0 m
.20238 .00375 L
s
.23214 0 m
.23214 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.35119 0 m
.35119 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.41071 0 m
.41071 .00375 L
s
.44048 0 m
.44048 .00375 L
s
.5 0 m
.5 .00375 L
s
.52976 0 m
.52976 .00375 L
s
.55952 0 m
.55952 .00375 L
s
.58929 0 m
.58929 .00375 L
s
.64881 0 m
.64881 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.79762 0 m
.79762 .00375 L
s
.82738 0 m
.82738 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.8869 0 m
.8869 .00375 L
s
.94643 0 m
.94643 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -230.344 -44.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(effective) show
158.625 18.313 moveto
(degree) show
225.563 18.313 moveto
(of) show
254.250 18.313 moveto
(freedom) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
330.750 18.313 moveto
(H) show
349.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(DOF) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
388.125 18.313 moveto
(L) show
397.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .12065 m
.00625 .12065 L
s
gsave
-0.0125 .12065 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .22658 m
.00625 .22658 L
s
gsave
-0.0125 .22658 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .33251 m
.00625 .33251 L
s
gsave
-0.0125 .33251 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
0 .43844 m
.00625 .43844 L
s
gsave
-0.0125 .43844 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .54437 m
.00625 .54437 L
s
gsave
-0.0125 .54437 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0359 m
.00375 .0359 L
s
0 .05709 m
.00375 .05709 L
s
0 .07827 m
.00375 .07827 L
s
0 .09946 m
.00375 .09946 L
s
0 .14183 m
.00375 .14183 L
s
0 .16302 m
.00375 .16302 L
s
0 .1842 m
.00375 .1842 L
s
0 .20539 m
.00375 .20539 L
s
0 .24776 m
.00375 .24776 L
s
0 .26895 m
.00375 .26895 L
s
0 .29013 m
.00375 .29013 L
s
0 .31132 m
.00375 .31132 L
s
0 .35369 m
.00375 .35369 L
s
0 .37488 m
.00375 .37488 L
s
0 .39606 m
.00375 .39606 L
s
0 .41725 m
.00375 .41725 L
s
0 .45962 m
.00375 .45962 L
s
0 .48081 m
.00375 .48081 L
s
0 .50199 m
.00375 .50199 L
s
0 .52318 m
.00375 .52318 L
s
0 .56555 m
.00375 .56555 L
s
0 .58674 m
.00375 .58674 L
s
0 .60792 m
.00375 .60792 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -158.344 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
125.156 14.0625 translate
90 rotate
-125.156 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(squared) show
139.500 18.313 moveto
(error) show
187.313 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17262 .61178 m
.17262 .61803 L
s
.32143 .61178 m
.32143 .61803 L
s
.47024 .61178 m
.47024 .61803 L
s
.61905 .61178 m
.61905 .61803 L
s
.76786 .61178 m
.76786 .61803 L
s
.91667 .61178 m
.91667 .61803 L
s
.125 Mabswid
.05357 .61428 m
.05357 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.1131 .61428 m
.1131 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.20238 .61428 m
.20238 .61803 L
s
.23214 .61428 m
.23214 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.29167 .61428 m
.29167 .61803 L
s
.35119 .61428 m
.35119 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.41071 .61428 m
.41071 .61803 L
s
.44048 .61428 m
.44048 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52976 .61428 m
.52976 .61803 L
s
.55952 .61428 m
.55952 .61803 L
s
.58929 .61428 m
.58929 .61803 L
s
.64881 .61428 m
.64881 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.70833 .61428 m
.70833 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.79762 .61428 m
.79762 .61803 L
s
.82738 .61428 m
.82738 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.8869 .61428 m
.8869 .61803 L
s
.94643 .61428 m
.94643 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12065 m
1 .12065 L
s
.99375 .22658 m
1 .22658 L
s
.99375 .33251 m
1 .33251 L
s
.99375 .43844 m
1 .43844 L
s
.99375 .54437 m
1 .54437 L
s
.125 Mabswid
.99625 .0359 m
1 .0359 L
s
.99625 .05709 m
1 .05709 L
s
.99625 .07827 m
1 .07827 L
s
.99625 .09946 m
1 .09946 L
s
.99625 .14183 m
1 .14183 L
s
.99625 .16302 m
1 .16302 L
s
.99625 .1842 m
1 .1842 L
s
.99625 .20539 m
1 .20539 L
s
.99625 .24776 m
1 .24776 L
s
.99625 .26895 m
1 .26895 L
s
.99625 .29013 m
1 .29013 L
s
.99625 .31132 m
1 .31132 L
s
.99625 .35369 m
1 .35369 L
s
.99625 .37488 m
1 .37488 L
s
.99625 .39606 m
1 .39606 L
s
.99625 .41725 m
1 .41725 L
s
.99625 .45962 m
1 .45962 L
s
.99625 .48081 m
1 .48081 L
s
.99625 .50199 m
1 .50199 L
s
.99625 .52318 m
1 .52318 L
s
.99625 .56555 m
1 .56555 L
s
.99625 .58674 m
1 .58674 L
s
.99625 .60792 m
1 .60792 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -206.438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(estimated) show
158.625 18.313 moveto
(generalization) show
302.063 18.313 moveto
(error) show
349.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 .8 .8 r
.001 w
.97619 .08287 m
.94856 .07723 L
.92091 .07166 L
.89323 .06618 L
.86553 .06338 L
.83781 .06275 L
.81007 .06227 L
.78233 .06188 L
.75459 .06152 L
.72684 .05717 L
.69911 .052 L
.67139 .05073 L
.6437 .04942 L
.61604 .04807 L
.58841 .04666 L
.56084 .04519 L
.53332 .04366 L
.50587 .04204 L
.4785 .04484 L
.45123 .04705 L
.42406 .04329 L
.39701 .03923 L
.37011 .03598 L
.34337 .0348 L
.31683 .03344 L
.29051 .03191 L
.26446 .03041 L
.23873 .02946 L
.21338 .02838 L
.18847 .03012 L
.16412 .03611 L
.14042 .04859 L
.11754 .08069 L
.09567 .14543 L
.07516 .20542 L
.05661 .22393 L
.04112 .25591 L
.03019 .29985 L
.02494 .32279 L
s
.97619 .15078 m
.94856 .13334 L
.92091 .11868 L
.89323 .10634 L
.86553 .09592 L
.83781 .08711 L
.81007 .07965 L
.78233 .07712 L
.75459 .0746 L
.72684 .07154 L
.69911 .06798 L
.67139 .06398 L
.6437 .05963 L
.61604 .05985 L
.58841 .06573 L
.56084 .07198 L
.53332 .07864 L
.50587 .08575 L
.4785 .09333 L
.45123 .10142 L
.42406 .11001 L
.39701 .11907 L
.37011 .12852 L
.34337 .13819 L
.31683 .14781 L
.29051 .15688 L
.26446 .16467 L
.23873 .17005 L
.21338 .18108 L
.18847 .20586 L
.16412 .22438 L
.14042 .25265 L
.11754 .29413 L
.09567 .35311 L
.07516 .43336 L
.05661 .53423 L
s
.05661 .53423 m
.04175 .61803 L
s
.97619 .1326 m
.94856 .12786 L
.92091 .12187 L
.89323 .11772 L
.86553 .12778 L
.83781 .13814 L
.81007 .14872 L
.78233 .15942 L
.75459 .17013 L
.72684 .18073 L
.69911 .19109 L
.67139 .20111 L
.6437 .21066 L
.61604 .21139 L
.58841 .19155 L
.56084 .18217 L
.53332 .20197 L
.50587 .22475 L
.4785 .25097 L
.45123 .25841 L
.42406 .26197 L
.39701 .26463 L
.37011 .26637 L
.34337 .26715 L
.31683 .26015 L
.29051 .26552 L
.26446 .2628 L
.23873 .25843 L
.21338 .25194 L
.18847 .24263 L
.16412 .2295 L
.14042 .21851 L
.11754 .25467 L
.09567 .29038 L
.07516 .33058 L
.05661 .39473 L
.04112 .42366 L
.03019 .51746 L
.02494 .56906 L
s
.97619 .06023 m
.94856 .05941 L
.92091 .05864 L
.89323 .05957 L
.86553 .05546 L
.83781 .05118 L
.81007 .04903 L
.78233 .05181 L
.75459 .05753 L
.72684 .06786 L
.69911 .07041 L
.67139 .07273 L
.6437 .07235 L
.61604 .07142 L
.58841 .07058 L
.56084 .06987 L
.53332 .06931 L
.50587 .06898 L
.4785 .06893 L
.45123 .07636 L
.42406 .08622 L
.39701 .09704 L
.37011 .10024 L
.34337 .10217 L
.31683 .10409 L
.29051 .11403 L
.26446 .12596 L
.23873 .13845 L
.21338 .15146 L
.18847 .16497 L
.16412 .17916 L
.14042 .18372 L
.11754 .21603 L
.09567 .24322 L
.07516 .27195 L
.05661 .25262 L
.04112 .21966 L
.03019 .25379 L
.02494 .28843 L
s
.97619 .06466 m
.94856 .05378 L
.92091 .04398 L
.89323 .03534 L
.86553 .02797 L
.83781 .02547 L
.81007 .02872 L
.78233 .03287 L
.75459 .03803 L
.72684 .04431 L
.69911 .05182 L
.67139 .06064 L
.6437 .07086 L
.61604 .08256 L
.58841 .09583 L
.56084 .11074 L
.53332 .11226 L
.50587 .12095 L
.4785 .1191 L
.45123 .11769 L
.42406 .11665 L
.39701 .11592 L
.37011 .11543 L
.34337 .12528 L
.31683 .13975 L
.29051 .15639 L
.26446 .16974 L
.23873 .1798 L
.21338 .19378 L
.18847 .21336 L
.16412 .24115 L
.14042 .28131 L
.11754 .34012 L
.09567 .42621 L
.07516 .52201 L
.05661 .60086 L
s
.05661 .60086 m
.05318 .61803 L
s
.97619 .10957 m
.94856 .10466 L
.92091 .09994 L
.89323 .09547 L
.86553 .09129 L
.83781 .08742 L
.81007 .09692 L
.78233 .1114 L
.75459 .12704 L
.72684 .14368 L
.69911 .16117 L
.67139 .154 L
.6437 .1428 L
.61604 .13139 L
.58841 .12005 L
.56084 .10902 L
.53332 .09853 L
.50587 .08877 L
.4785 .07988 L
.45123 .0863 L
.42406 .11395 L
.39701 .10786 L
.37011 .09702 L
.34337 .08722 L
.31683 .07836 L
.29051 .0704 L
.26446 .06329 L
.23873 .05703 L
.21338 .05695 L
.18847 .05735 L
.16412 .05844 L
.14042 .06053 L
.11754 .10747 L
.09567 .19739 L
.07516 .34407 L
.05661 .34416 L
.04112 .3454 L
.03019 .34693 L
.02494 .34785 L
s
.97619 .13558 m
.94856 .13248 L
.92091 .12915 L
.89323 .12554 L
.86553 .12176 L
.83781 .12857 L
.81007 .1357 L
.78233 .14322 L
.75459 .1487 L
.72684 .14268 L
.69911 .13438 L
.67139 .12663 L
.6437 .11944 L
.61604 .11281 L
.58841 .10674 L
.56084 .10122 L
.53332 .09621 L
.50587 .09172 L
.4785 .08771 L
.45123 .0842 L
.42406 .08119 L
.39701 .08479 L
.37011 .09151 L
.34337 .09981 L
.31683 .10983 L
.29051 .12165 L
.26446 .13531 L
.23873 .1507 L
.21338 .16755 L
.18847 .1853 L
.16412 .2031 L
.14042 .20653 L
.11754 .1991 L
.09567 .19967 L
.07516 .26997 L
.05661 .35599 L
.04112 .44439 L
.03019 .49003 L
.02494 .51344 L
s
.97619 .16886 m
.94856 .16324 L
.92091 .15763 L
.89323 .15207 L
.86553 .15526 L
.83781 .14506 L
.81007 .13608 L
.78233 .13117 L
.75459 .12655 L
.72684 .12229 L
.69911 .11842 L
.67139 .11499 L
.6437 .12873 L
.61604 .14591 L
.58841 .1647 L
.56084 .18512 L
.53332 .20715 L
.50587 .23076 L
.4785 .25587 L
.45123 .28239 L
.42406 .31018 L
.39701 .33904 L
.37011 .36872 L
.34337 .39884 L
.31683 .39734 L
.29051 .39913 L
.26446 .48585 L
.23873 .51041 L
.21338 .53005 L
.18847 .52591 L
.16412 .52539 L
.14042 .53008 L
.11754 .49728 L
.09567 .54289 L
s
.09567 .54289 m
.08065 .61803 L
s
.97619 .13764 m
.94856 .13646 L
.92091 .13504 L
.89323 .13346 L
.86553 .13181 L
.83781 .1217 L
.81007 .1001 L
.78233 .08079 L
.75459 .06389 L
.72684 .05192 L
.69911 .05294 L
.67139 .05357 L
.6437 .05381 L
.61604 .05365 L
.58841 .05306 L
.56084 .05204 L
.53332 .05375 L
.50587 .06031 L
.4785 .06708 L
.45123 .07399 L
.42406 .08099 L
.39701 .08802 L
.37011 .09505 L
.34337 .10206 L
.31683 .10905 L
.29051 .11606 L
.26446 .12847 L
.23873 .13047 L
.21338 .13191 L
.18847 .12937 L
.16412 .12919 L
.14042 .12561 L
.11754 .12067 L
.09567 .1339 L
.07516 .16115 L
.05661 .148 L
.04112 .13622 L
.03019 .12762 L
.02494 .12343 L
s
.97619 .10691 m
.94856 .09578 L
.92091 .08626 L
.89323 .07812 L
.86553 .07117 L
.83781 .06523 L
.81007 .06015 L
.78233 .06006 L
.75459 .06105 L
.72684 .06286 L
.69911 .07213 L
.67139 .06561 L
.6437 .0646 L
.61604 .06524 L
.58841 .06572 L
.56084 .06599 L
.53332 .06604 L
.50587 .06581 L
.4785 .0653 L
.45123 .06445 L
.42406 .06326 L
.39701 .06169 L
.37011 .05973 L
.34337 .05739 L
.31683 .05229 L
.29051 .04733 L
.26446 .04284 L
.23873 .03877 L
.21338 .03504 L
.18847 .03586 L
.16412 .0424 L
.14042 .0527 L
.11754 .06451 L
.09567 .08993 L
.07516 .11375 L
.05661 .10253 L
.04112 .11271 L
.03019 .13284 L
.02494 .14902 L
s
0 0 1 r
.97619 .10957 m
.94856 .10571 L
.92091 .10804 L
.89323 .09866 L
.86553 .0953 L
.83781 .09015 L
.81007 .09559 L
.78233 .09176 L
.75459 .07781 L
.72684 .08655 L
.69911 .09886 L
.67139 .09397 L
.6437 .09582 L
.61604 .08996 L
.58841 .09583 L
.56084 .09909 L
.53332 .09737 L
.50587 .08877 L
.4785 .09178 L
.45123 .08739 L
.42406 .09158 L
.39701 .10395 L
.37011 .1078 L
.34337 .11635 L
.31683 .11519 L
.29051 .11606 L
.26446 .13234 L
.23873 .14109 L
.21338 .13822 L
.18847 .1572 L
.16412 .16113 L
.14042 .1767 L
.11754 .18678 L
.09567 .20388 L
.07516 .27993 L
.05661 .31855 L
.04112 .35706 L
.03019 .39935 L
.02494 .42128 L
s
0 g
.97619 .27832 m
.97619 .03824 L
s
.97619 .27832 1.5 0 Mabsadd m
.97619 .27832 -1.5 0 Mabsadd L s
.97619 .03824 1.5 0 Mabsadd m
.97619 .03824 -1.5 0 Mabsadd L s
.94856 .26841 m
.94856 .03797 L
s
.94856 .26841 1.5 0 Mabsadd m
.94856 .26841 -1.5 0 Mabsadd L s
.94856 .03797 1.5 0 Mabsadd m
.94856 .03797 -1.5 0 Mabsadd L s
.92091 .26923 m
.92091 .03567 L
s
.92091 .26923 1.5 0 Mabsadd m
.92091 .26923 -1.5 0 Mabsadd L s
.92091 .03567 1.5 0 Mabsadd m
.92091 .03567 -1.5 0 Mabsadd L s
.89323 .27243 m
.89323 .03761 L
s
.89323 .27243 1.5 0 Mabsadd m
.89323 .27243 -1.5 0 Mabsadd L s
.89323 .03761 1.5 0 Mabsadd m
.89323 .03761 -1.5 0 Mabsadd L s
.86553 .27584 m
.86553 .0352 L
s
.86553 .27584 1.5 0 Mabsadd m
.86553 .27584 -1.5 0 Mabsadd L s
.86553 .0352 1.5 0 Mabsadd m
.86553 .0352 -1.5 0 Mabsadd L s
.83781 .26341 m
.83781 .03134 L
s
.83781 .26341 1.5 0 Mabsadd m
.83781 .26341 -1.5 0 Mabsadd L s
.83781 .03134 1.5 0 Mabsadd m
.83781 .03134 -1.5 0 Mabsadd L s
.81007 .25059 m
.81007 .03604 L
s
.81007 .25059 1.5 0 Mabsadd m
.81007 .25059 -1.5 0 Mabsadd L s
.81007 .03604 1.5 0 Mabsadd m
.81007 .03604 -1.5 0 Mabsadd L s
.78233 .23934 m
.78233 .0336 L
s
.78233 .23934 1.5 0 Mabsadd m
.78233 .23934 -1.5 0 Mabsadd L s
.78233 .0336 1.5 0 Mabsadd m
.78233 .0336 -1.5 0 Mabsadd L s
.75459 .26572 m
.75459 .0356 L
s
.75459 .26572 1.5 0 Mabsadd m
.75459 .26572 -1.5 0 Mabsadd L s
.75459 .0356 1.5 0 Mabsadd m
.75459 .0356 -1.5 0 Mabsadd L s
.72684 .27991 m
.72684 .03578 L
s
.72684 .27991 1.5 0 Mabsadd m
.72684 .27991 -1.5 0 Mabsadd L s
.72684 .03578 1.5 0 Mabsadd m
.72684 .03578 -1.5 0 Mabsadd L s
.69911 .26473 m
.69911 .03601 L
s
.69911 .26473 1.5 0 Mabsadd m
.69911 .26473 -1.5 0 Mabsadd L s
.69911 .03601 1.5 0 Mabsadd m
.69911 .03601 -1.5 0 Mabsadd L s
.67139 .24817 m
.67139 .03462 L
s
.67139 .24817 1.5 0 Mabsadd m
.67139 .24817 -1.5 0 Mabsadd L s
.67139 .03462 1.5 0 Mabsadd m
.67139 .03462 -1.5 0 Mabsadd L s
.6437 .24535 m
.6437 .03693 L
s
.6437 .24535 1.5 0 Mabsadd m
.6437 .24535 -1.5 0 Mabsadd L s
.6437 .03693 1.5 0 Mabsadd m
.6437 .03693 -1.5 0 Mabsadd L s
.61604 .24387 m
.61604 .03609 L
s
.61604 .24387 1.5 0 Mabsadd m
.61604 .24387 -1.5 0 Mabsadd L s
.61604 .03609 1.5 0 Mabsadd m
.61604 .03609 -1.5 0 Mabsadd L s
.58841 .23176 m
.58841 .03789 L
s
.58841 .23176 1.5 0 Mabsadd m
.58841 .23176 -1.5 0 Mabsadd L s
.58841 .03789 1.5 0 Mabsadd m
.58841 .03789 -1.5 0 Mabsadd L s
.56084 .23571 m
.56084 .0364 L
s
.56084 .23571 1.5 0 Mabsadd m
.56084 .23571 -1.5 0 Mabsadd L s
.56084 .0364 1.5 0 Mabsadd m
.56084 .0364 -1.5 0 Mabsadd L s
.53332 .24261 m
.53332 .03789 L
s
.53332 .24261 1.5 0 Mabsadd m
.53332 .24261 -1.5 0 Mabsadd L s
.53332 .03789 1.5 0 Mabsadd m
.53332 .03789 -1.5 0 Mabsadd L s
.50587 .24872 m
.50587 .03912 L
s
.50587 .24872 1.5 0 Mabsadd m
.50587 .24872 -1.5 0 Mabsadd L s
.50587 .03912 1.5 0 Mabsadd m
.50587 .03912 -1.5 0 Mabsadd L s
.4785 .25587 m
.4785 .04118 L
s
.4785 .25587 1.5 0 Mabsadd m
.4785 .25587 -1.5 0 Mabsadd L s
.4785 .04118 1.5 0 Mabsadd m
.4785 .04118 -1.5 0 Mabsadd L s
.45123 .28123 m
.45123 .04225 L
s
.45123 .28123 1.5 0 Mabsadd m
.45123 .28123 -1.5 0 Mabsadd L s
.45123 .04225 1.5 0 Mabsadd m
.45123 .04225 -1.5 0 Mabsadd L s
.42406 .28132 m
.42406 .04466 L
s
.42406 .28132 1.5 0 Mabsadd m
.42406 .28132 -1.5 0 Mabsadd L s
.42406 .04466 1.5 0 Mabsadd m
.42406 .04466 -1.5 0 Mabsadd L s
.39701 .29098 m
.39701 .04297 L
s
.39701 .29098 1.5 0 Mabsadd m
.39701 .29098 -1.5 0 Mabsadd L s
.39701 .04297 1.5 0 Mabsadd m
.39701 .04297 -1.5 0 Mabsadd L s
.37011 .31493 m
.37011 .03976 L
s
.37011 .31493 1.5 0 Mabsadd m
.37011 .31493 -1.5 0 Mabsadd L s
.37011 .03976 1.5 0 Mabsadd m
.37011 .03976 -1.5 0 Mabsadd L s
.34337 .30725 m
.34337 .03807 L
s
.34337 .30725 1.5 0 Mabsadd m
.34337 .30725 -1.5 0 Mabsadd L s
.34337 .03807 1.5 0 Mabsadd m
.34337 .03807 -1.5 0 Mabsadd L s
.31683 .33683 m
.31683 .03667 L
s
.31683 .33683 1.5 0 Mabsadd m
.31683 .33683 -1.5 0 Mabsadd L s
.31683 .03667 1.5 0 Mabsadd m
.31683 .03667 -1.5 0 Mabsadd L s
.29051 .37502 m
.29051 .04024 L
s
.29051 .37502 1.5 0 Mabsadd m
.29051 .37502 -1.5 0 Mabsadd L s
.29051 .04024 1.5 0 Mabsadd m
.29051 .04024 -1.5 0 Mabsadd L s
.26446 .37536 m
.26446 .04284 L
s
.26446 .37536 1.5 0 Mabsadd m
.26446 .37536 -1.5 0 Mabsadd L s
.26446 .04284 1.5 0 Mabsadd m
.26446 .04284 -1.5 0 Mabsadd L s
.23873 .40865 m
.23873 .04494 L
s
.23873 .40865 1.5 0 Mabsadd m
.23873 .40865 -1.5 0 Mabsadd L s
.23873 .04494 1.5 0 Mabsadd m
.23873 .04494 -1.5 0 Mabsadd L s
.21338 .42221 m
.21338 .04708 L
s
.21338 .42221 1.5 0 Mabsadd m
.21338 .42221 -1.5 0 Mabsadd L s
.21338 .04708 1.5 0 Mabsadd m
.21338 .04708 -1.5 0 Mabsadd L s
.18847 .43032 m
.18847 .04828 L
s
.18847 .43032 1.5 0 Mabsadd m
.18847 .43032 -1.5 0 Mabsadd L s
.18847 .04828 1.5 0 Mabsadd m
.18847 .04828 -1.5 0 Mabsadd L s
.16412 .41271 m
.16412 .05063 L
s
.16412 .41271 1.5 0 Mabsadd m
.16412 .41271 -1.5 0 Mabsadd L s
.16412 .05063 1.5 0 Mabsadd m
.16412 .05063 -1.5 0 Mabsadd L s
.14042 .38182 m
.14042 .06414 L
s
.14042 .38182 1.5 0 Mabsadd m
.14042 .38182 -1.5 0 Mabsadd L s
.14042 .06414 1.5 0 Mabsadd m
.14042 .06414 -1.5 0 Mabsadd L s
.11754 .42782 m
.11754 .08274 L
s
.11754 .42782 1.5 0 Mabsadd m
.11754 .42782 -1.5 0 Mabsadd L s
.11754 .08274 1.5 0 Mabsadd m
.11754 .08274 -1.5 0 Mabsadd L s
.09567 .45018 m
.09567 .08993 L
s
.09567 .45018 1.5 0 Mabsadd m
.09567 .45018 -1.5 0 Mabsadd L s
.09567 .08993 1.5 0 Mabsadd m
.09567 .08993 -1.5 0 Mabsadd L s
.07516 .54867 m
.07516 .09596 L
s
.07516 .54867 1.5 0 Mabsadd m
.07516 .54867 -1.5 0 Mabsadd L s
.07516 .09596 1.5 0 Mabsadd m
.07516 .09596 -1.5 0 Mabsadd L s
.05661 .61803 m
.05661 .08598 L
s
.05661 .70561 1.5 0 Mabsadd m
.05661 .70561 -1.5 0 Mabsadd L s
.05661 .08598 1.5 0 Mabsadd m
.05661 .08598 -1.5 0 Mabsadd L s
.04112 .61803 m
.04112 .08633 L
s
.04112 .84707 1.5 0 Mabsadd m
.04112 .84707 -1.5 0 Mabsadd L s
.04112 .08633 1.5 0 Mabsadd m
.04112 .08633 -1.5 0 Mabsadd L s
.03019 .61803 m
.03019 .10741 L
s
.03019 .97267 1.5 0 Mabsadd m
.03019 .97267 -1.5 0 Mabsadd L s
.03019 .10741 1.5 0 Mabsadd m
.03019 .10741 -1.5 0 Mabsadd L s
.02494 .61803 m
.02494 .11169 L
s
.02494 .99061 1.5 0 Mabsadd m
.02494 .99061 -1.5 0 Mabsadd L s
.02494 .11169 1.5 0 Mabsadd m
.02494 .11169 -1.5 0 Mabsadd L s
.0001 w
.97619 .10957 -2.5 2.5 Mabsadd m
.97619 .10957 2.5 2.5 Mabsadd L
.97619 .10957 2.5 -2.5 Mabsadd L
.97619 .10957 -2.5 -2.5 Mabsadd L
.97619 .10957 -2.5 2.5 Mabsadd L closepath F
.94856 .10571 -2.5 2.5 Mabsadd m
.94856 .10571 2.5 2.5 Mabsadd L
.94856 .10571 2.5 -2.5 Mabsadd L
.94856 .10571 -2.5 -2.5 Mabsadd L
.94856 .10571 -2.5 2.5 Mabsadd L closepath F
.92091 .10804 -2.5 2.5 Mabsadd m
.92091 .10804 2.5 2.5 Mabsadd L
.92091 .10804 2.5 -2.5 Mabsadd L
.92091 .10804 -2.5 -2.5 Mabsadd L
.92091 .10804 -2.5 2.5 Mabsadd L closepath F
.89323 .09866 -2.5 2.5 Mabsadd m
.89323 .09866 2.5 2.5 Mabsadd L
.89323 .09866 2.5 -2.5 Mabsadd L
.89323 .09866 -2.5 -2.5 Mabsadd L
.89323 .09866 -2.5 2.5 Mabsadd L closepath F
.86553 .0953 -2.5 2.5 Mabsadd m
.86553 .0953 2.5 2.5 Mabsadd L
.86553 .0953 2.5 -2.5 Mabsadd L
.86553 .0953 -2.5 -2.5 Mabsadd L
.86553 .0953 -2.5 2.5 Mabsadd L closepath F
.83781 .09015 -2.5 2.5 Mabsadd m
.83781 .09015 2.5 2.5 Mabsadd L
.83781 .09015 2.5 -2.5 Mabsadd L
.83781 .09015 -2.5 -2.5 Mabsadd L
.83781 .09015 -2.5 2.5 Mabsadd L closepath F
.81007 .09559 -2.5 2.5 Mabsadd m
.81007 .09559 2.5 2.5 Mabsadd L
.81007 .09559 2.5 -2.5 Mabsadd L
.81007 .09559 -2.5 -2.5 Mabsadd L
.81007 .09559 -2.5 2.5 Mabsadd L closepath F
.78233 .09176 -2.5 2.5 Mabsadd m
.78233 .09176 2.5 2.5 Mabsadd L
.78233 .09176 2.5 -2.5 Mabsadd L
.78233 .09176 -2.5 -2.5 Mabsadd L
.78233 .09176 -2.5 2.5 Mabsadd L closepath F
.75459 .07781 -2.5 2.5 Mabsadd m
.75459 .07781 2.5 2.5 Mabsadd L
.75459 .07781 2.5 -2.5 Mabsadd L
.75459 .07781 -2.5 -2.5 Mabsadd L
.75459 .07781 -2.5 2.5 Mabsadd L closepath F
.72684 .08655 -2.5 2.5 Mabsadd m
.72684 .08655 2.5 2.5 Mabsadd L
.72684 .08655 2.5 -2.5 Mabsadd L
.72684 .08655 -2.5 -2.5 Mabsadd L
.72684 .08655 -2.5 2.5 Mabsadd L closepath F
.69911 .09886 -2.5 2.5 Mabsadd m
.69911 .09886 2.5 2.5 Mabsadd L
.69911 .09886 2.5 -2.5 Mabsadd L
.69911 .09886 -2.5 -2.5 Mabsadd L
.69911 .09886 -2.5 2.5 Mabsadd L closepath F
.67139 .09397 -2.5 2.5 Mabsadd m
.67139 .09397 2.5 2.5 Mabsadd L
.67139 .09397 2.5 -2.5 Mabsadd L
.67139 .09397 -2.5 -2.5 Mabsadd L
.67139 .09397 -2.5 2.5 Mabsadd L closepath F
.6437 .09582 -2.5 2.5 Mabsadd m
.6437 .09582 2.5 2.5 Mabsadd L
.6437 .09582 2.5 -2.5 Mabsadd L
.6437 .09582 -2.5 -2.5 Mabsadd L
.6437 .09582 -2.5 2.5 Mabsadd L closepath F
.61604 .08996 -2.5 2.5 Mabsadd m
.61604 .08996 2.5 2.5 Mabsadd L
.61604 .08996 2.5 -2.5 Mabsadd L
.61604 .08996 -2.5 -2.5 Mabsadd L
.61604 .08996 -2.5 2.5 Mabsadd L closepath F
.58841 .09583 -2.5 2.5 Mabsadd m
.58841 .09583 2.5 2.5 Mabsadd L
.58841 .09583 2.5 -2.5 Mabsadd L
.58841 .09583 -2.5 -2.5 Mabsadd L
.58841 .09583 -2.5 2.5 Mabsadd L closepath F
.56084 .09909 -2.5 2.5 Mabsadd m
.56084 .09909 2.5 2.5 Mabsadd L
.56084 .09909 2.5 -2.5 Mabsadd L
.56084 .09909 -2.5 -2.5 Mabsadd L
.56084 .09909 -2.5 2.5 Mabsadd L closepath F
.53332 .09737 -2.5 2.5 Mabsadd m
.53332 .09737 2.5 2.5 Mabsadd L
.53332 .09737 2.5 -2.5 Mabsadd L
.53332 .09737 -2.5 -2.5 Mabsadd L
.53332 .09737 -2.5 2.5 Mabsadd L closepath F
.50587 .08877 -2.5 2.5 Mabsadd m
.50587 .08877 2.5 2.5 Mabsadd L
.50587 .08877 2.5 -2.5 Mabsadd L
.50587 .08877 -2.5 -2.5 Mabsadd L
.50587 .08877 -2.5 2.5 Mabsadd L closepath F
.4785 .09178 -2.5 2.5 Mabsadd m
.4785 .09178 2.5 2.5 Mabsadd L
.4785 .09178 2.5 -2.5 Mabsadd L
.4785 .09178 -2.5 -2.5 Mabsadd L
.4785 .09178 -2.5 2.5 Mabsadd L closepath F
.45123 .08739 -2.5 2.5 Mabsadd m
.45123 .08739 2.5 2.5 Mabsadd L
.45123 .08739 2.5 -2.5 Mabsadd L
.45123 .08739 -2.5 -2.5 Mabsadd L
.45123 .08739 -2.5 2.5 Mabsadd L closepath F
.42406 .09158 -2.5 2.5 Mabsadd m
.42406 .09158 2.5 2.5 Mabsadd L
.42406 .09158 2.5 -2.5 Mabsadd L
.42406 .09158 -2.5 -2.5 Mabsadd L
.42406 .09158 -2.5 2.5 Mabsadd L closepath F
.39701 .10395 -2.5 2.5 Mabsadd m
.39701 .10395 2.5 2.5 Mabsadd L
.39701 .10395 2.5 -2.5 Mabsadd L
.39701 .10395 -2.5 -2.5 Mabsadd L
.39701 .10395 -2.5 2.5 Mabsadd L closepath F
.37011 .1078 -2.5 2.5 Mabsadd m
.37011 .1078 2.5 2.5 Mabsadd L
.37011 .1078 2.5 -2.5 Mabsadd L
.37011 .1078 -2.5 -2.5 Mabsadd L
.37011 .1078 -2.5 2.5 Mabsadd L closepath F
.34337 .11635 -2.5 2.5 Mabsadd m
.34337 .11635 2.5 2.5 Mabsadd L
.34337 .11635 2.5 -2.5 Mabsadd L
.34337 .11635 -2.5 -2.5 Mabsadd L
.34337 .11635 -2.5 2.5 Mabsadd L closepath F
.31683 .11519 -2.5 2.5 Mabsadd m
.31683 .11519 2.5 2.5 Mabsadd L
.31683 .11519 2.5 -2.5 Mabsadd L
.31683 .11519 -2.5 -2.5 Mabsadd L
.31683 .11519 -2.5 2.5 Mabsadd L closepath F
.29051 .11606 -2.5 2.5 Mabsadd m
.29051 .11606 2.5 2.5 Mabsadd L
.29051 .11606 2.5 -2.5 Mabsadd L
.29051 .11606 -2.5 -2.5 Mabsadd L
.29051 .11606 -2.5 2.5 Mabsadd L closepath F
.26446 .13234 -2.5 2.5 Mabsadd m
.26446 .13234 2.5 2.5 Mabsadd L
.26446 .13234 2.5 -2.5 Mabsadd L
.26446 .13234 -2.5 -2.5 Mabsadd L
.26446 .13234 -2.5 2.5 Mabsadd L closepath F
.23873 .14109 -2.5 2.5 Mabsadd m
.23873 .14109 2.5 2.5 Mabsadd L
.23873 .14109 2.5 -2.5 Mabsadd L
.23873 .14109 -2.5 -2.5 Mabsadd L
.23873 .14109 -2.5 2.5 Mabsadd L closepath F
.21338 .13822 -2.5 2.5 Mabsadd m
.21338 .13822 2.5 2.5 Mabsadd L
.21338 .13822 2.5 -2.5 Mabsadd L
.21338 .13822 -2.5 -2.5 Mabsadd L
.21338 .13822 -2.5 2.5 Mabsadd L closepath F
.18847 .1572 -2.5 2.5 Mabsadd m
.18847 .1572 2.5 2.5 Mabsadd L
.18847 .1572 2.5 -2.5 Mabsadd L
.18847 .1572 -2.5 -2.5 Mabsadd L
.18847 .1572 -2.5 2.5 Mabsadd L closepath F
.16412 .16113 -2.5 2.5 Mabsadd m
.16412 .16113 2.5 2.5 Mabsadd L
.16412 .16113 2.5 -2.5 Mabsadd L
.16412 .16113 -2.5 -2.5 Mabsadd L
.16412 .16113 -2.5 2.5 Mabsadd L closepath F
.14042 .1767 -2.5 2.5 Mabsadd m
.14042 .1767 2.5 2.5 Mabsadd L
.14042 .1767 2.5 -2.5 Mabsadd L
.14042 .1767 -2.5 -2.5 Mabsadd L
.14042 .1767 -2.5 2.5 Mabsadd L closepath F
.11754 .18678 -2.5 2.5 Mabsadd m
.11754 .18678 2.5 2.5 Mabsadd L
.11754 .18678 2.5 -2.5 Mabsadd L
.11754 .18678 -2.5 -2.5 Mabsadd L
.11754 .18678 -2.5 2.5 Mabsadd L closepath F
.09567 .20388 -2.5 2.5 Mabsadd m
.09567 .20388 2.5 2.5 Mabsadd L
.09567 .20388 2.5 -2.5 Mabsadd L
.09567 .20388 -2.5 -2.5 Mabsadd L
.09567 .20388 -2.5 2.5 Mabsadd L closepath F
.07516 .27993 -2.5 2.5 Mabsadd m
.07516 .27993 2.5 2.5 Mabsadd L
.07516 .27993 2.5 -2.5 Mabsadd L
.07516 .27993 -2.5 -2.5 Mabsadd L
.07516 .27993 -2.5 2.5 Mabsadd L closepath F
.05661 .31855 -2.5 2.5 Mabsadd m
.05661 .31855 2.5 2.5 Mabsadd L
.05661 .31855 2.5 -2.5 Mabsadd L
.05661 .31855 -2.5 -2.5 Mabsadd L
.05661 .31855 -2.5 2.5 Mabsadd L closepath F
.04112 .35706 -2.5 2.5 Mabsadd m
.04112 .35706 2.5 2.5 Mabsadd L
.04112 .35706 2.5 -2.5 Mabsadd L
.04112 .35706 -2.5 -2.5 Mabsadd L
.04112 .35706 -2.5 2.5 Mabsadd L closepath F
.03019 .39935 -2.5 2.5 Mabsadd m
.03019 .39935 2.5 2.5 Mabsadd L
.03019 .39935 2.5 -2.5 Mabsadd L
.03019 .39935 -2.5 -2.5 Mabsadd L
.03019 .39935 -2.5 2.5 Mabsadd L closepath F
.02494 .42128 -2.5 2.5 Mabsadd m
.02494 .42128 2.5 2.5 Mabsadd L
.02494 .42128 2.5 -2.5 Mabsadd L
.02494 .42128 -2.5 -2.5 Mabsadd L
.02494 .42128 -2.5 2.5 Mabsadd L closepath F
.6 0 0 r
.5 Mabswid
[ .01 .01 ] 0 setdash
.75459 .01472 m
0 0 rlineto s
.75459 .01472 m
.75459 .61803 L
s
0 .67 0 r
.75459 .01472 m
0 0 rlineto s
.75459 .01472 m
.75459 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[33]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0001LR000`400?l00000o`00003oo`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooolD0?ooo`D00000
U`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06l0oooo003o0?oooaT0oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06h0oooo003o
0?oooaT0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo06h0oooo002Q0?ooo`@000001@3oool5000000D0oooo1@0000060?ooo`@000001P3oool50000
00D0oooo100000040?ooo`L000001P3oool2000000L0oooo1000000;0?ooo`<0000000<0oooo0000
00000000103oool4000000H0oooo0`0000000`3oool000000?ooo`030?ooo`D000001P3oool40000
00H0oooo1000000=0?ooo`<000001P3oool5000000h0oooo1@0000050?ooo`D000001P3oool40000
00H0oooo100000060?ooo`<0000000<0oooo000000000000103oool3000000@0oooo0`000000103o
ool000000000003oool2000000/0oooo00<000000?ooo`3oool03P3oool6000000H0oooo10000004
0?ooo`D000004@3oool00`000000oooo0?ooo`1]0?ooo`00X03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000103oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0K@3o
ool009l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0oooo06d0oooo002O0?ooo`L000001@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo1`0000030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo
1`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo1`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`L0
00000`3oool7000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`L0
00000`3oool7000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0K@3oool009l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo0?ooo`@000004@3oool00`00
0000oooo0?ooo`1]0?ooo`00X03oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000002P3oool010000000oooo0?ooo`3oool2000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?ooo`8000001@3oool3000000H0oooo00D000000?oo
o`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`<00000
1P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
00001@3oool000000000003oool0000000`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K@3oool00:40oooo0`0000050?ooo`L0
00000`3oool7000000D0oooo0`0000070?ooo`@0000000<0oooo0000003oool01`0000050?ooo`<0
00001P3oool300000080oooo0`0000040?ooo`<00000303oool3000000030?ooo`000000oooo00@0
oooo0`0000070?ooo`<0000000<0oooo0000000000000`3oool200000080oooo0`0000040?ooo`<0
00001`3oool3000000h0oooo0`0000050?ooo`L00000303oool7000000@0oooo0P0000020?ooo`<0
0000103oool3000000L0oooo0`0000070?ooo`<0000000<0oooo0000003oool0103oool3000000@0
oooo0P0000001@3oool000000?ooo`3oool0000000d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0K@3oool00:/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06h0oooo002[0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool6000000H0oooo100000040?oo
o`L000003P3oool00`000000oooo0?ooo`1^0?ooo`00[03oool5000000D0oooo1@00000S0?ooo`03
0000003oool0oooo0280oooo0P0000190?ooo`D000003P3oool5000002D0oooo0P00000R0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0K`3oool00=h0oooo00<000000?ooo`3oool0
o`3ooomh0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
001N0?ooo`@00000>03oool7000000D0oooo0P0000070?ooo`D00000>03oool5000003/0oooo00<0
00000?ooo`3oool01P3oool2000000L0oooo1@00000d0?ooo`L00000103oool4000002l0oooo1`00
00020?ooo`L000001@3oool2000000L0oooo1@00000^0?ooo`L000000`3oool5000004<0oooo001M
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo001M0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`100?oo
o`00G@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0@03oool005d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`800000
5@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00H0oooo0P00000E0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`100?ooo`00G@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03@3o
ool5000003P0oooo1@00000m0?ooo`030000003oool0oooo00d0oooo1@00000g0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03@3oool500000340oooo00<000000?ooo`3oool0103o
ool5000004<0oooo001M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`150?ooo`00G@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
04D0oooo001M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0f0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02`0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0`0?ooo`80000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`150?ooo`00GP3oool4000003T0oooo1@00000?0?ooo`D00000
>03oool5000003P0oooo1`00000>0?ooo`D00000=P3oool2000000L0oooo1000000a0?ooo`800000
1P3oool5000000l0oooo1@00000`0?ooo`8000001P3oool5000004<0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0oooo
o`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00o`3ooooo0?oooeX0oooo001D0?ooool00000i000000Q0?ooo`00E03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo01l0oooo00160?ooo`@000002P3oool00`000000oooo0?ooo`3o0?ooon00
oooo00<000000?ooo`3oool07`3oool004D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`0O0?ooo`00A@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
oooP0?ooo`030000003oool0oooo01l0oooo00150?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool400000?l0ooooJ@3oool00`00Z`00oooo0?ooo`1`0?ooo`@000008@3oool0
04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooJP3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo00150?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooofX0
oooo00<00:/00?ooo`3oool0L`3oool00`000000oooo0?ooo`0O0?ooo`00A@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`03002[
003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool004D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooJP3oool00`00Z`00oooo0?oo
o`1c0?ooo`030000003oool0oooo01l0oooo00150?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooofX0oooo00<00:/00?ooo`3oool08P3oool:
0<c<c4L0oooo00<000000?ooo`3oool07`3oool004H0oooo1000000:0?ooo`030000003oool0oooo
0?l0ooooR03oool70<c<c0X0oooo203<c<`o0?ooo`030000003oool0oooo01l0oooo001D0?ooo`03
0000003oool0oooo05L0oooo803<c<co0?ooo`X0oooo1`3<c<`I0?ooo`<0c<c<?03oool00`000000
oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`1C0?ooo`@0c<c<803ooolI0<c<c>X0oooo
1P3<c<`?0?ooo`@00000403oool40<c<c3P0oooo00<000000?ooo`3oool07`3oool005@0oooo00<0
00000?ooo`3oool0C`3oool40<c<c3d0oooo3@3<c<cF0?ooo`030<c<c00000000000008000000P3<
c<`G0?ooo`030000003oool0oooo01<0oooo0`3<c<`e0?ooo`030000003oool0oooo01l0oooo001D
0?ooo`<00000C03oool30<c<c0P0oooo403<c<`f0?oooaL0c<c<EP3oool4000001H0oooo1000000G
0?ooo`@000002@3oool4000000X0oooo100000090?ooo`80000000@00:/00000003oool0oooo1P3<
c<`30?ooo`030000003oool0oooo00T0oooo1000000;0?ooo`030000003oool0oooo00P0oooo1000
000:0?ooo`<0c<c<2P3oool400000280oooo0`00000Q0?ooo`00E03oool00`000000oooo0?ooo`1:
0?ooo`80c<c<1`3oool40<c<c100oooo1P3<c<`W0?ooo`@000002@3oool4000000l0oooo1P3<c<a3
0?ooo`@000002P3oool00`000000oooo0?ooo`090?ooo`@000002`3oool00`000000oooo0?ooo`09
0?ooo`@000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool20<c<c004002[003<c<`0c<c<0<c<c0T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool4000000<0c<c<203oool00`000000oooo0?ooo`080?ooo`@000002P3oool4000000T0oooo00<0
00000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0B03oool20<c<c0D0oooo103<c<`J
0?ooo`L0c<c<503oool4000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`@00000203oool70<c<c2h0oooo1000000;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01@3oool40<c<c080oooo00<00:/00?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo0`3<c<`50?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo001D0?oo
o`030000003oool0oooo04H0oooo0P3<c<`30?ooo`@0c<c<9@3oool60<c<c0l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03P3oool60<c<c0h0oooo100000090?ooo`@00000203oool30<c<c0030000003<c<`0c<c<
00@0c<c<1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0c<c<1P3oool00`00
Z`00oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool40<c<
c0030?ooo`000000oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo04@0oooo0P3<c<`30?ooo`80
c<c<;`3oool00`3<c<`0000000000002000000030<c<c03oool0oooo00L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool4000000P0oooo00<0c<c<0000000000000P0000020<c<c0T0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`3oool60<c<c0<0oooo00<000000?ooo`3oool0103oool60<c<
c0030000003<c<`0c<c<00@0c<c<1P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool0103<c<`000000<c<c03<c<`;0?ooo`03002[003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030<c<c0000000
c<c<00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01l0oooo001D0?ooo`030000003oool0oooo0480oooo0P3<c<`30?ooo`80c<c<9P3oool40000
00X0oooo00<000000?ooo`3oool01P3<c<`30?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`3oool60<c<c0<0oooo00<000000?ooo`3oool0103oool6
0<c<c0040000003<c<`0c<c<0<c<c0T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`H0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0040<c<c0H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool30<c<c0030?ooo`000000oooo00`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3<c<`0c<c<
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
7`3oool005@0oooo00<000000?ooo`3oool0@@3oool0103<c<`0oooo0?ooo`3oool20<c<c100oooo
100000080?ooo`@000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
0`3<c<`010000000c<c<0<c<c03<c<`90?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool30<c<c0030000003<c<`0c<c<00@0c<c<1P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00@0oooo1P3<c<`00`000000c<c<0<c<c0040<c<c0H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo103<c<`40?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0`3<c<`60?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000
oooo0?ooo`100?ooo`030<c<c03oool0oooo0080c<c<1P3oool4000000T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`3oool60<c<c0<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1P3<c<`00`000000c<c<0<c<c00;0<c<
c0030000003<c<`0c<c<00@0c<c<1P3oool00`000000oooo0<c<c0020<c<c0P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1P3<c<`00`00
0000c<c<0<c<c0040<c<c0L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool30<c<c0<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo001D0?ooo`03
0000003oool0oooo0400oooo0`3<c<`90?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`<0c<c<00<000000<c<c03<c<`02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1P3<c<`00`000000c<c<0<c<c00;0<c<c003
0000003<c<`0c<c<00@0c<c<1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0103oool60<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03o
ool02`3oool00`000000oooo0?ooo`080?ooo`80c<c<00<000000<c<c03<c<`0103<c<`60?ooo`03
0000003oool0oooo00@0oooo1`3<c<`010000000c<c<0<c<c03<c<`90?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`80c<c<00<0oooo0000
003oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo001D0?ooo`03
0000003oool0oooo03l0oooo0P3<c<`;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0c<c<1P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`80c<c<00<000000<c<c03<c<`0103<c<`60?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0103oool60<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<
c<`02`3<c<`00`000000c<c<0<c<c0040<c<c080oooo0`3<c<`00`3oool000000?ooo`020?ooo`H0
c<c<0`3oool010000000oooo0<c<c03<c<`:0?ooo`03002[003oool0oooo00@0oooo103<c<`20?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`3oool6
0<c<c0<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<0c<c<0000003<c<`02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01l0oooo001D0?ooo`<00000?@3oool20<c<c0d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`D0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`@0c<c<0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`@0c<c<0P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool40<c<c0@0oooo00<000000?oo
o`3oool01`3oool30<c<c0040000003<c<`0c<c<0?ooo`80c<c<203oool00`00Z`00oooo0?ooo`04
0<c<c0H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo0`3<c<`010000000c<c<0<c<c03<c<`90?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0<c<c03<c<`90?ooo`030000003oool0oooo00L0oooo
0`00000Q0?ooo`00E03oool00`000000oooo0?ooo`0k0?ooo`80c<c<00<0oooo0<c<c03oool01`3o
ool50<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0103<c<`50?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103<c<`60?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`80c<c<00<000000<c<c03<c<`0103<
c<`60?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040<c<c0H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0c<c<0080c<c<203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0c<c<103o
ool0103<c<`00:/00<c<c03<c<`:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`H0c<c<0`3oool00`000000
oooo0?ooo`050?ooo`H0c<c<00<000000<c<c03<c<`0103<c<`60?ooo`040000003oool0oooo0?oo
o`<0c<c<1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo001D0?ooo`03
0000003oool0oooo03T0oooo0P3<c<`20?ooo`040<c<c03oool0oooo0?ooo`H0c<c<1@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`@0c<c<0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`H0c<c<00<000000<c<
c03<c<`0103<c<`60?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P3<c<`00`000000c<c<0<c<c00:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`80c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c03<c<`90?ooo`030<c<c0000000
c<c<00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`L0c<c<00<00:/0
0<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<0<c<c0X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`<0c<c<00<000000<c<c03<c<`01@3<
c<`60?ooo`030000003oool0oooo00@0oooo1P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003o
ool0oooo00T0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0=`3oool2
0<c<c0<0oooo00<0c<c<0?ooo`3oool00P3oool00`3<c<`0oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo0P3<c<`00`000000c<c<0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1P3<c<`0
0`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00@0c<c<1P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo103<c<`20?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo103<c<`2
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo2@3<c<`00`3oool000000?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<0c<c<0000003<c<`0203<c<`01@3oool0c<c<0<c<
c03<c<`00:/000`0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00;0<c<c0030000
003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`0c<c<2@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool20<c<c0030?ooo`000000oooo00X0
oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0=P3oool00`3<c<`0oooo
0?ooo`020?ooo`030<c<c03oool0oooo0080oooo100000080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3<c<`00P3<c<`70?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`H0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<
0<c<c0040<c<c0H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3<c<`00`000000c<c<0<c<c00:0<c<c0030000
003<c<`0c<c<00@0c<c<00@0oooo0<c<c03<c<`0oooo0`3<c<`010000000c<c<0<c<c03<c<`90?oo
o`030000003oool0oooo00L0oooo0P3<c<`00`3oool000000?ooo`030?ooo`<0c<c<1@3oool00`3<
c<`00:/00?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool30<c<
c0030000003<c<`0c<c<00X0oooo00@000000?ooo`3oool0oooo1P3<c<`30?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030<c<c0000000
oooo00X0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0=@3oool00`3<
c<`0oooo0?ooo`030?ooo`030<c<c03oool0oooo0080oooo00<0c<c<0000003oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`3<c<`40?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00@0c<c<0000003<c<`0c<c<103oool60<c<c0030000003<c<`0c<c<00X0c<c<00<00000
0<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00@0c<c<1P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo2@3<c<`010000000c<c<0<c<c03o
ool60<c<c0<0oooo00<000000?ooo`3oool0103oool30<c<c0<0oooo00<000000?ooo`3<c<`00P3<
c<`90?ooo`030000003<c<`0c<c<00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00@0c<c<1P3oool00`000000oooo0?ooo`070?ooo`<0c<c<00@0
00000<c<c03<c<`0c<c<2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?oo
o`0d0?ooo`030<c<c03oool0oooo00<0oooo00<0c<c<0?ooo`3oool00P3oool00`3<c<`0oooo0000
000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool30<c<c0030?ooo`00
0000oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00H0oooo103<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00X0c<c<00<0
00000<c<c03<c<`0103<c<`60?ooo`030000003oool0oooo00D0oooo103<c<`20?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0<c<c0020<c<c0T0oooo00<0
00000?ooo`3oool0103<c<`30?ooo`<0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0?oo
o`0;0?ooo`030000003oool0oooo0080c<c<203oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0103oool40<c<c080oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`3oool70<c<c0<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool005@0oooo00<0
00000?ooo`3oool0<`3oool00`3<c<`0oooo0?ooo`030?ooo`030<c<c03oool0oooo00<0oooo00<0
c<c<0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<0
c<c<0000003<c<`02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool70<c<c0030?ooo`000000oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`H0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<
c00:0<c<c0030000003<c<`0c<c<00@0c<c<1@3oool00`3<c<`000000<c<c00<0?ooo`030000003o
ool0oooo00@0oooo1P3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<0<c<c0X0oooo
00<000000?ooo`3oool00P3oool00`3<c<`0oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`80c<c<00<000000<c<c03oool0
2P3oool00`000000oooo0?ooo`080?ooo`<0c<c<00<000000<c<c03<c<`02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool005@0oooo00<0
00000?ooo`3oool0<`3oool00`3<c<`0oooo0?ooo`030?ooo`030<c<c03oool0oooo0080oooo00@0
c<c<0?ooo`3oool000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3<c<`00P3<c<`80?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0<c<c0060<c<c0@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P3<c<`00`000000c<c<0<c<c00;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool60<c<c0030000003<c<`0c<c<00/0c<c<
00<000000<c<c03<c<`0103<c<`40?ooo`80c<c<00<000000<c<c03oool02P3oool010000000oooo
0?ooo`3oool70<c<c0<0oooo00<000000?ooo`3oool00`3oool20<c<c0D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3<
c<`00P3<c<`80?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103<c<`60?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00
E03oool00`000000oooo0?ooo`0b0?ooo`030<c<c03oool0oooo00<0oooo00<0c<c<0?ooo`3oool0
0`3oool0103<c<`0oooo0?ooo`00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`@0c<c<103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo0P3<c<`00`000000c<c<0<c<c0020<c<c0P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo103<c<`20?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`80
c<c<0`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`<0000000<00:/00000003<c<`0103<c<`00`3oool0
c<c<0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo103<c<`40?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0103oool40<c<c080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0340oooo
00<0c<c<0?ooo`3oool00`3oool00`3<c<`0oooo0?ooo`030?ooo`050<c<c03oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool30<c<c0030?ooo`000000oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool40<c<c004
0?ooo`3<c<`000000<c<c0/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0c<c<1P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool20<c<c0D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool30000
0003002[00000000oooo00@0oooo1P3<c<`00`000000c<c<0<c<c0040<c<c0H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0`3<c<`00`3o
ool000000?ooo`0<0?ooo`030000003oool0oooo00P0oooo0P3<c<`00`000000c<c<0<c<c00:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool005@0oooo0`00000`0?ooo`03
0<c<c03oool0oooo00@0oooo00<0c<c<0?ooo`3oool00`3oool01@3<c<`0oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<0c<c<0000003<c<`02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040<c<c080oooo0`3<c<`00`3o
ool000000?ooo`090?ooo`80c<c<00<000000<c<c03oool02P3oool00`000000oooo0?ooo`080?oo
o`80c<c<00<000000<c<c03<c<`02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`3oool0oooo0P3<c<`70?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00L0003o
0000000000000000002[00000000003o00P0oooo0P3<c<`00`000000oooo0?ooo`040?ooo`H0c<c<
00<000000<c<c03oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00@0c<c<0000003<c<`0c<c<2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
c<c<1P3oool00`000000oooo0?ooo`070?ooo`<000008@3oool005@0oooo00<000000?ooo`3oool0
;`3oool00`3<c<`0oooo0?ooo`040?ooo`030<c<c03oool0oooo00<0oooo00<0c<c<0?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0c<c<0080c<c<203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool30<c<c0030000
003<c<`0c<c<00H0c<c<103oool00`000000oooo0?ooo`040?ooo`@0c<c<0P3oool010000000oooo
0<c<c03<c<`90?ooo`030000003oool0oooo00@0oooo103<c<`20?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0c<c<0<c<
c0T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool20000o`070?ooo`000000000000000000Z`0000000?oo
o`020000o`P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0<c<c0030<c<c0P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0c<c<1`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo103<c<`20?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0;P3oool0
0`3<c<`0oooo0?ooo`040?ooo`@000000`3oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool40<c<c0@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`L0c<c<0P3oool00`000000oooo0<c<
c0020<c<c080oooo1P3<c<`00`000000c<c<0<c<c0040<c<c0H0oooo00@000000?ooo`3oool0oooo
0`3<c<`60?ooo`030000003oool0oooo00@0c<c<1P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`3<c<`000000<c<c00;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`D00000
0P3oool30000o`<0oooo0`0000000`00Z`0000000?ooo`020?ooo`80003o1P3oool00`000000c<c<
0<c<c00:0?ooo`030000003oool0oooo00<0oooo0`3<c<`50?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`D0c<c<0P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P3<c<`00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0100oooo100000030?ooo`@000004`3o
ool00`3<c<`0oooo0?ooo`040?ooo`030<c<c0000000oooo00<0oooo00<0c<c<0?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0`3<c<`00`3oool000000?oo
o`0;0?ooo`030000003oool0oooo00P0oooo0P3<c<`00`000000c<c<0<c<c0040<c<c0D0oooo00<0
c<c<0000003<c<`0203oool5000000030<c<c03oool0c<c<00D0c<c<0`3oool00`000000oooo0?oo
o`040?ooo`<0c<c<1@0000000`3<c<`0oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`80c<c<00<0oooo0000003oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool500000080003o2@3oool00`00Z`00oooo0?ooo`040?ooo`80003o103oool010000000oooo0?oo
o`3<c<`90?ooo`030000003oool0oooo00H0oooo103<c<`00`3oool000000?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool20<c<c0030000003<c<`0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo
001D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0A0?ooo`030<c<c03oool0oooo00D0oooo00<0c<c<0000003oool00`3oool00`3<c<`0oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`3<c<`000000<c<
c00;0?ooo`030000003oool0oooo00@0oooo103<c<`00`3oool0c<c<000000020<c<c0L0oooo0P3<
c<`00`3oool000000?ooo`080?ooo`D000000P000?l60?ooo`<0c<c<00@000000<c<c03<c<`0c<c<
1@3oool00`3<c<`0000000000003000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00D0oooo0P3<c<`5000000/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo1@00000;0?ooo`030000
003oool0oooo00H0oooo0P000?l20?ooo`040000003oool0oooo0?ooo`80c<c<1`3oool00`000000
oooo0?ooo`080?ooo`D000000P3<c<`90?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool010000000oooo0<c<c03<c<`90?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool4000000L0oooo00<0c<c<0000003o
ool00P3oool00`3<c<`0oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0<c<c03<c<`90?ooo`030000003oool0oooo00@0c<c<0P3oool30<c<
c0030?ooo`000000oooo00H0oooo0P3<c<`500000080oooo1P000?l500000080oooo1P000?l50000
0080oooo0`3<c<`30000o`D000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00`3oool20<c<c080oooo1@0000000`000?l0oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000o`000000000000<000002`3oool00`000000oooo0?ooo`070?ooo`D00000103oool00`3<
c<`0oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0c<c<0000000000000`0000000`00
0?l0c<c<0<c<c0050<c<c0<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`040000003oool0oooo0?ooo`<0c<c<1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0c<c<0000003oool01P3oool00`3<
c<`0oooo000000030?ooo`030<c<c03oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`<0c<c<1@3oool0103<c<`000000<c<c03<
c<`20?ooo`@0c<c<103oool00`000000oooo0?ooo`030?ooo`80c<c<0P3oool500000080003o1P3o
ool5000000P0oooo1@0000050000o`<0oooo1@0000030000o`P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`80c<c<00@0oooo0000o`000?l0
003o1@0000000`3oool0003o0000o`020000o`H0oooo00<000000?ooo`3oool0203oool5000000/0
oooo00<000000?ooo`3oool01@3oool20000o`030?ooo`000000000000<000002`3oool00`000000
oooo0?ooo`070?ooo`D000000P000?l30?ooo`040<c<c03oool0oooo0?ooo`D000001@3oool30000
o`D0000000<0oooo0000o`000?l00P000?l20<c<c0030?ooo`000000000000<000000P3<c<`90?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool30<c<c0<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo001D0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0<c<c03oool0000000L0oooo00<0c<c<0?ooo`0000000P3oool00`3<c<`0oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`D0
c<c<00<0oooo0000003oool00`3<c<`80?ooo`040000003oool0oooo0?ooo`80c<c<103oool50000
00L0oooo00<0c<c<0000000000000`0000080?ooo`D00000203oool500000080oooo00<0c<c<0000
o`000?l00P000?l00`3<c<`0oooo00000004000000X0oooo00<000000?ooo`3oool0203oool50000
00030<c<c0000?l0003o0080003o0`3oool5000000D0oooo10000?l5000000D0oooo0`000?l50000
00030000o`3oool0oooo00P0oooo00<000000?ooo`3oool00`3oool20000o`D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`070?ooo`D000000P3oool60000o`030?ooo`0000000000
00<000001@000?l30?ooo`D000001@3oool30000o`D000000P3oool60<c<c0<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`070?ooo`80c<c<00<0oooo0000003oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`@000001@3oool0103<c<`0
oooo0?ooo`0000070?ooo`030<c<c03oool000000080oooo00<0c<c<0?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool40<c<
c0060?ooo`3<c<`0c<c<0<c<c0000000c<c<2`3oool010000000oooo0<c<c03<c<`40?ooo`80003o
1@0000060?ooo`030<c<c03oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`3<c<`00000
00000003000000/0oooo00<000000?ooo`3oool01P3oool20000o`D00000203oool5000000P0oooo
1@0000000`000?l0oooo0?ooo`050?ooo`D000002@3oool5000000D0003o0`3oool5000000030?oo
o`000?l0003o0080003o0`3oool500000080oooo0P000?l70?ooo`030000003oool0oooo00/0oooo
00<00:/00?ooo`3oool01`3oool5000000P0oooo00<0003o0000000000000`0000020<c<c0H0oooo
1@0000080?ooo`D000001@000?l30?ooo`030<c<c0000000000000<0000000<0c<c<0?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030<c<c0000000c<c<00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`040<c<c03o
ool0oooo000000H0oooo00H0c<c<0?ooo`3oool000000?ooo`3<c<`80?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0<c<c0020<c<c080oooo103<c<`0103o
ool0c<c<0000003<c<`50?ooo`H0c<c<00<000000<c<c03oool00`3oool20000o`80oooo1@000005
0?ooo`030<c<c03oool0oooo00<0oooo00<000000?ooo`3oool00P3oool40<c<c0030?ooo`000000
000000<000002`3oool00`000000oooo0?ooo`080?ooo`D0000010000?l40?ooo`D0000000<0oooo
0000o`000?l01@000?l5000000/0oooo00<000000?ooo`3oool0203oool5000000P0oooo1@000005
0?ooo`<0003o1@0000020000o`T0oooo00<000000?ooo`3oool02`3oool00`00Z`00oooo0?ooo`07
0?ooo`D000002@3oool5000000/0oooo00<000000?ooo`3oool01`3oool500000080c<c<0`3oool4
0000o`D0000000<0oooo0<c<c03<c<`01@3<c<`30?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3<c<`0c<c<2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo001D
0?ooo`<000004@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool01@3<c<`0oooo0?ooo`3oool0000000H0oooo00H0c<c<0?ooo`3oool00000
0?ooo`3<c<`80?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0103<c<`0
00000<c<c03oool:0<c<c0030000003<c<`0c<c<00@0c<c<0`3oool500000080oooo0P000?l70?oo
o`030000003oool0oooo00<0oooo00<0c<c<0?ooo`3oool0103oool00`000000oooo0<c<c0020<c<
c0P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`D0000000@0c<c<0?oo
o`3oool0oooo10000?l5000000030000o`3oool0oooo00@0oooo00<0c<c<0000000000000`00000;
0?ooo`030000003oool0oooo00P0oooo1@0000080?ooo`D00000203oool5000000/0oooo00<00000
0?ooo`3oool02`3oool00`00Z`00oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo1@00000;
0?ooo`030000003oool0oooo00L0oooo1@0000020?ooo`<0c<c<103oool500000080003o1P3oool3
0<c<c0040000003<c<`0c<c<0<c<c0T0oooo00@000000?ooo`3oool0oooo0`3<c<`60?ooo`030000
003oool0oooo00L0oooo0`00000Q0?ooo`00E03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030<c<c03o
ool0oooo0080oooo00<000000?ooo`3oool0103oool01@3<c<`0oooo0?ooo`000000c<c<00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`H0c<c<00<000000<c<c03<c<`0
103<c<`60?ooo`040000003oool0oooo0?ooo`<0c<c<0`3oool500000080003o2@3oool00`000000
oooo0?ooo`030?ooo`030<c<c03oool0oooo00<0oooo00<0c<c<0000003<c<`02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo1@000000103oool0c<c<0<c<c03<c<`40?oo
o`D0000000<0c<c<0?ooo`3oool00P3oool20<c<c0030?ooo`000000000000<000002`3oool00`00
0000oooo0?ooo`080?ooo`D000002`3oool00`000000oooo0?ooo`070?ooo`D000002`3oool00`00
0000oooo0?ooo`0;0?ooo`03002[003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool20<c<
c080oooo00<000000<c<c03oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo0`3<c<`00`3oool000000000000300000080oooo0P000?l70?ooo`040000003oool0oooo
0?ooo`H0c<c<1@0000050?ooo`<0c<c<0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01l0oooo001D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool20<c<
c0030000003<c<`0c<c<00H0oooo00D000000?ooo`3oool0oooo0<c<c0050?ooo`030000003oool0
oooo00<0oooo00H0c<c<0?ooo`3oool0oooo0000003<c<`90?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<0c<c<0000003<c<`02@3<c<`20?ooo`030000003oool0oooo00L0oooo1@0000050?ooo`<0c<c<
1@00000;0?ooo`030000003oool0oooo0080oooo00@0c<c<0?ooo`3oool0oooo0`3<c<`00`3oool0
00000?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`<0c<c<00<0oooo0000000000000`0000000`3oool0c<c<0<c<c0050<c<c0<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01`3oool5000000/0oooo00<000000?ooo`3oool02`3oool00`00Z`00
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P3<c<`40?ooo`040000003oool0c<c<0<c<
c0X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030<c<c00000000000
00<00000103oool30000o`030?ooo`000000000000<00000203oool5000000030<c<c03oool0oooo
00D0oooo0P3<c<`00`3oool000000?ooo`0:0?ooo`030000003oool0oooo01l0oooo001D0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0103<c<`0oooo0?ooo`0000020?oo
o`030<c<c03oool0oooo00<0oooo00@000000?ooo`3oool0c<c<1P3oool00`000000oooo0?ooo`03
0?ooo`050<c<c03oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`80c<c<00@0
oooo0000003oool0oooo103<c<`60?ooo`030000003oool0oooo00L0oooo1@0000020?ooo`H0003o
1@00000;0?ooo`040000003oool0oooo0?ooo`D0c<c<103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`80
c<c<00<0oooo0000003oool00P3oool20<c<c0D0oooo0`3<c<`00`000000c<c<0<c<c00:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo0P3<c<`60?ooo`050000003oool0oooo0?ooo`3<c<`02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0c<c<0000003<c<`0203oool00`00
0?l0000000000003000000D0oooo0`000?l500000080003o0`3<c<`40?ooo`D000002@3oool00`00
0000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`0:0?ooo`@000000`3oool00`000000
oooo0?ooo`020<c<c0<0oooo00@000000?ooo`3oool0oooo0P3<c<`30?ooo`030000003oool0c<c<
00L0oooo00<000000?ooo`3oool00`3oool01@3<c<`0oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool30<c<c080oooo00<0c<c<0000003<c<`00P3<c<`90?ooo`030000003oool0
oooo00L0oooo1@0000020000o`H0oooo1@0000000`3<c<`0oooo0?ooo`080?ooo`030000003oool0
c<c<0080c<c<203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030<c<c0000000c<c<0080c<c<2P3oool0
0`000000oooo0?ooo`040<c<c0H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3<c<`80?ooo`030000003oool0
oooo0080oooo00<0c<c<0?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3<c<`0c<c<1`3oool5000000D0003o0`3oool500000080oooo1P00
0?l00`3<c<`0000000000003000000T0oooo00<000000?ooo`3oool07`3oool005@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003<c<`0c<c<00D0oooo00<00000
0?ooo`3oool00`3oool01P3<c<`0oooo0?ooo`000000oooo0<c<c0L0oooo00<000000?ooo`3oool0
0P3oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
oooo0`3<c<`20?ooo`@0c<c<00<000000<c<c03oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000o`000000000000<000002`3oool00`000000oooo0?ooo`040<c<c0D0oooo00@0c<c<0000003<
c<`0c<c<2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`H0c<c<00@000000<c<c03<c<`0c<c<2P3oool0
0`000000oooo0?ooo`040?ooo`@0c<c<0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000c<c<0<c<c00:0?ooo`030000003oool0
oooo00<0oooo00<0c<c<0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool0oooo0P3<c<`50?ooo`D00000203oool5000000P0oooo00<0
003o0000000000000`0000090?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0
oooo00P0oooo1@0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2
0<c<c0030000003<c<`0oooo00L0oooo00<000000?ooo`3oool00P3oool00`3<c<`0oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00L0oooo1@0000000`3<c<`0oooo0<c<c0030<c<c0030?ooo`000000
000000<00000203oool5000000<0oooo10000?l00`3oool0000000000003000000/0oooo00<00000
0?ooo`3oool0103oool50<c<c0030?ooo`000000c<c<00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0c<c<0000003<c<`01@3<c<`6
0?ooo`040000003oool0oooo0?ooo`80c<c<203oool00`000000oooo0?ooo`080?ooo`80c<c<00<0
00000<c<c03<c<`02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`80c<c<1@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool30<c<c080oooo1@00
000;0?ooo`030000003oool0oooo00P0oooo1@0000090?ooo`030000003oool0oooo01l0oooo000k
0?ooo`L00000103oool4000000X0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
00030?ooo`030<c<c0000000oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00H0c<c<0?ooo`3oool0oooo0<c<c000000:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`D0
00000P3<c<`20?ooo`<0003o1@0000050000o`<0oooo1@0000030000o`L0oooo00<0c<c<0000003<
c<`01@3<c<`60?ooo`030000003oool0oooo0080oooo103<c<`20?ooo`80c<c<00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01P3oool30<c<c0030?ooo`000000oooo00/0oooo00<000000?ooo`3oool00`3oool30<c<c0D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040<c<c0H0oooo00<000000?ooo`3o
ool02`3oool010000000c<c<0<c<c03<c<`90?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`00Z`00oooo0?ooo`080?ooo`80c<c<00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`060?ooo`030<c<c03oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P3<c<`30?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool5000000T0oooo00<000000?ooo`3oool07`3oool003h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000030?ooo`030<c<c0000000oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00H0c<c<0?ooo`3oool0oooo0<c<c000000:0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`D0000010000?l30?ooo`D000001@3o
ool30000o`D00000203oool20<c<c0030?ooo`000000oooo00D0oooo1P3<c<`00`000000c<c<0<c<
c00:0<c<c0030000003<c<`0c<c<00@0c<c<1P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool40<c<c0@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`80c<c<0`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo103<c<`20?ooo`030000003oool0oooo00T0oooo0P3<c<`010000000oooo0?oo
o`3oool60<c<c0<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03002[
003oool0oooo00H0oooo0P3<c<`20?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool01@3<c<`0oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`80c<c<00<0oooo0000003oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool003h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000020?ooo`030<c<c03oool0000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`3<c<`0103oool00`3<
c<`000000?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`050?ooo`80c<c<1@0000000`3<c<`0oooo0?ooo`040?ooo`D00000203oool50000
00D0oooo0`3<c<`30?ooo`030000003oool0oooo00T0oooo00<0c<c<0000003<c<`02`3oool00`00
0000oooo0?ooo`040?ooo`H0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0040<c<
c0H0oooo00<000000?ooo`3<c<`00P3<c<`80?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool20<c<c0030?ooo`000000oooo00/0oooo00<000000?ooo`3oool0203oool20<c<
c0030000003<c<`0oooo00L0oooo0P3<c<`20?ooo`030000003oool0oooo00L0oooo0`3<c<`01000
0000c<c<0<c<c03<c<`90?ooo`030000003oool0oooo00/0oooo00<00:/00?ooo`3oool0103oool2
0<c<c0@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`80c<c<00<0oooo
0000003oool02`3oool00`000000oooo0?ooo`090?ooo`030<c<c0000000c<c<0080c<c<2@3oool0
0`3<c<`000000?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0O0?ooo`00?P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool4000000P0oooo00@000000?ooo`3oool000000P3oool0
0`3<c<`0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0c<c<00@0oooo00@0c<c<0000003<c<`0c<c<203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool30<c<c0030000
o`000000000000<000001`3oool5000000P0oooo1@0000020?ooo`<0c<c<1P3oool00`000000oooo
0?ooo`070?ooo`80c<c<00<0oooo0000003oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool60<c<c0030000003<c<`0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030<c<c0000000c<c<00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0<c<c0030<c<c080oooo0P3<c<`40?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool0oooo1P3<c<`30?ooo`030000003oool0oooo00/0
oooo00<00:/00?ooo`3oool00P3oool20<c<c0H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030<c<c0000000oooo00/0oooo00<000000?ooo`3oool01P3oool30<c<c003
0?ooo`000000oooo0080oooo1`3<c<`30?ooo`030000003<c<`0c<c<00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`@000008@3oool003h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool01P000000oooo0?ooo`000000oooo0<c<c080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0<c<c003
0?ooo`80c<c<00<000000?ooo`3oool01P3<c<`20?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`3oool30<c<c080003o00@0oooo0<c<c03<c<`00000
303oool00`000000oooo0?ooo`0:0?ooo`040000003oool0c<c<0<c<c0T0oooo00<000000?ooo`3o
ool0103oool30<c<c0<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool010000000oooo0<c<c03<c<`90?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool30<c<c0D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`<0c<c<00@000000<c<c03<c<`0c<c<2P3oool0
0`00Z`00oooo0?ooo`020<c<c0P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003<c<`0oooo00P0oooo0P3<c<`00`000000c<c<0<c<c0060<c<c0@0oooo00<00000
0?ooo`3oool0203oool30<c<c0030000003<c<`0c<c<0080c<c<203oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool003h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02@3oool01P000000c<c<0<c<c0000000oooo0<c<c080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0c<c<
0P3oool30<c<c0030?ooo`000000oooo00L0oooo0P3<c<`00`000000c<c<0<c<c0080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3<c<`00`3<c<`010000?l0oooo0<c<c03<c<`20?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000c<c<0?ooo`0:0?ooo`04
0000003oool0oooo0?ooo`<0c<c<1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo
0?ooo`<0c<c<1P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`80c<c<0`3o
ool40<c<c0030?ooo`000000oooo00/0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`3oool70<c<c0<0oooo00<00:/00<c<c03<c<`02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3<c<`00P3<c<`20?ooo`@0c<c<0P3oool00`000000oooo
0<c<c0020<c<c080oooo1P3<c<`010000000c<c<0<c<c03<c<`:0?ooo`040000003oool0oooo0?oo
o`H0c<c<0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool07`3oool003h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`000000c<c<
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00H000000?ooo`3oool0c<c<0?ooo`3<c<`20?ooo`030<c<c03oool0000000X0oooo00<0
00000?ooo`3oool01P3<c<`20?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0c<c<0000003<c<`00P3<
c<`20000o`030?ooo`3<c<`0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`80c<c<00<000000?ooo`3oool02P3oool010000000oooo0<c<c03<c<`90?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0103oool30<c<c0<0oooo00<000000?ooo`3oool0
2P3oool010000000oooo0<c<c03<c<`90?ooo`030<c<c0000000c<c<00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`<0c<c<00@000000<c<c03<c<`0c<c<2@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3<c<`30?oo
o`030<c<c0000000c<c<00/0oooo00@000000?ooo`3oool0oooo1`3<c<`30?ooo`030000003oool0
oooo00@0oooo0P3<c<`01@3oool0c<c<0<c<c03<c<`000000080c<c<2P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01l0oooo000n0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool000000<c<c0030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080c<c<0`3oool00`3<c<`0oooo0000
000:0?ooo`030000003oool0oooo00H0oooo0P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<
c<`0c<c<00<0c<c<1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`3<
c<`5000000030?ooo`000?l0oooo0080c<c<1@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00H0oooo0P3<c<`20?ooo`030000003oool0oooo00T0oooo00<0c<c<0000003<c<`02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P3<c<`00`3oool000000?oo
o`0;0?ooo`030000003<c<`0oooo00/0oooo00<000000?ooo`3<c<`00P3<c<`80?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool20<c<c0040000003oool0oooo0?ooo`H0c<c<
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P3<c<`00`000000c<c<
0<c<c0060?ooo`<0c<c<00<0oooo0000003oool02`3oool00`000000oooo0?ooo`080?ooo`<0c<c<
00@000000<c<c03<c<`0c<c<1@3oool20<c<c080oooo00<000000?ooo`3oool0103<c<`60?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool003/0oooo0P0000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`090?ooo`060000003oool0oooo0000003oool0c<c<0P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000c<c<0<c<c0040?oo
o`040<c<c03oool0oooo000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo1P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0
c<c<00@0c<c<00<0oooo0<c<c03<c<`01@0000000`000?l0c<c<0<c<c0070?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool20<c<c0@0oooo00<000000?ooo`3oool01P3oool3
0<c<c0030?ooo`000000oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030<c<c0000000c<c<00T0oooo0P3<c<`00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo103<c<`40?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool2
0<c<c080oooo00<000000?ooo`3oool01`3oool30<c<c0040000003<c<`0c<c<0<c<c0T0oooo00<0
00000?ooo`3oool01@3oool40<c<c080oooo00<000000?ooo`3oool0103oool30<c<c080oooo00<0
c<c<0000003<c<`01@3<c<`60?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo
1P3<c<`0103oool0c<c<0<c<c00000060?ooo`@0c<c<0P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01l0oooo000m0?ooo`8000001`3oool4000000X0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000020?ooo`030<c<c03oool0000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0c<c<00@0oooo00@0c<c<0?ooo`3o
ool000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P3<c<`20?oo
o`D0000000<0c<c<0?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo0P3<c<`60?ooo`030000003oool0oooo0080oooo103<c<`40?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0c<c<
0<c<c0D0oooo0P3<c<`20?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool3
0<c<c0030?ooo`000000oooo00/0oooo00<000000?ooo`3oool01@3oool20<c<c0@0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`3oool60<c<c0<0oooo00<000000?ooo`3oool01@3<
c<`60?ooo`040000003oool0oooo0?ooo`<0c<c<1P3oool00`000000oooo0?ooo`040?ooo`H0c<c<
00<000000<c<c03<c<`0103<c<`70?ooo`030000003oool0oooo00L0oooo0`3<c<`00`000000c<c<
0<c<c0040<c<c0@0oooo0P3<c<`00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo
001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000`3oool00`3<c<`00000
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0103<c<`00000
0?ooo`3<c<`40?ooo`040<c<c03oool0oooo000000X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo1@0000090?ooo`040000003oool0oooo
0?ooo`80c<c<0`3oool00`000?l0000000000003000000X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020<c<c0P0oooo00<000000?ooo`3<c<`00P3<c<`80?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo0?ooo`80c<c<0P3oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`3<c<`000000<c<c00;0?ooo`030000003oool0oooo00@0oooo00<0
c<c<0?ooo`3oool0103oool00`00Z`00oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0`3<
c<`00`000000c<c<0<c<c00;0?ooo`040000003oool0c<c<0<c<c0T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`L0c<c<00<000000<c<c03<c<`0103<c<`60?ooo`030000
003<c<`0c<c<00@0oooo1P3<c<`00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo
001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3<c<`00000103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0103<c<`0oooo
0000003<c<`50?ooo`040<c<c03oool0oooo000000X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo1@0000070?ooo`D0000000<0c<c<0?oo
o`000?l00`000?l00`3oool0000000000003000000X0oooo00<000000?ooo`3oool02P3oool00`00
0000c<c<0<c<c0090?ooo`030<c<c0000000c<c<00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool20<c<
c0D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0c<c<
0080c<c<203oool00`000000oooo0?ooo`020?ooo`80c<c<1`3oool00`00Z`00oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo0`3<c<`00`3oool000000?ooo`030<c<c0P0oooo00<0c<c<0000
003<c<`02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool60<c<c0030000003<c<`0c<c<00X0c<c<00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0c<c<0000
00@0oooo00<000000<c<c03<c<`01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00@0c<c<0?ooo`000000c<c<1@3oool0103<c<`0oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`D000001P00
0?l00`3oool000000000000300000080003o103oool20<c<c080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0P3<c<`00`3oool000000?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<0c<c<0?ooo`3oool00P3<c<`30?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`@0c<c<103o
ool00`000000oooo0?ooo`020<c<c0T0oooo00<00:/00?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`@0c<c<103oool00`000000oooo0?ooo`020?ooo`80c<c<103oool20<c<c0030?ooo`00
0000oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool0oooo0P3<c<`70?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool07`3oool005@0oooo0`0000090?ooo`040000003<c<`0oooo000000@0oooo
00@000000?ooo`3oool0c<c<103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00D0c<c<0?ooo`3oool000000<c<c0040?ooo`050<c<c03oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool5
000000H0oooo00<0003o0000000000000`0000040?ooo`80c<c<103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo0P3<c<`00`000000oooo0?ooo`040?ooo`<0c<c<0`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080c<c<1@3oool20<c<c0030?ooo`000000
oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`<0c<c<00@0oooo
0000003<c<`0c<c<2`3oool00`00Z`00oooo0?ooo`0:0?ooo`030000003oool0c<c<0080c<c<203o
ool00`000000oooo0?ooo`040?ooo`@0c<c<0`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<0c<c<0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`<000008@3o
ool005@0oooo00<000000?ooo`3oool02@3oool010000000c<c<0?ooo`0000040?ooo`040000003o
ool0oooo0?ooo`80c<c<0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00D0c<c<0?ooo`3oool0oooo000000050?ooo`050<c<c03oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool20000
o`D000001@3oool20<c<c0D000000P3oool20<c<c0H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`80c<c<0P3oool010000000oooo0?ooo`3oool30<c<c0H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000c<c<0<c<c0090?ooo`030<c<c0000000c<c<00`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`040<c<c0000000c<c<0<c<c0/0oooo00<0
0:/00?ooo`3oool0203oool20<c<c0030000003<c<`0oooo00X0oooo00<000000?ooo`3oool00`3o
ool30<c<c0060?ooo`3<c<`0c<c<0<c<c03oool00000303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0<c<c03oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00
E03oool00`000000oooo0?ooo`090?ooo`040000003<c<`0oooo000000@0oooo00<000000?ooo`3o
ool00`3oool20<c<c0030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`3<c<`0
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D0c<c<0?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`030000o`3oool0oooo0080oooo00<000000?ooo`3oool00`3oool20<c<c080oooo1@0000020<c<
c0P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030<c<c03oool0oooo
0080oooo00@000000?ooo`3<c<`0c<c<2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3<c<`00P3<c<`90?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool20<c<c0030000003oool0oooo00@0c<c<1`3oool00`00Z`00oooo0?ooo`04
0?ooo`@0c<c<0P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`80c<c<1`3o
ool00`3<c<`000000<c<c00;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo0P3<c<`30?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030<c<c03oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool01@3<c<`0oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool00`3oool010000000oooo
0?ooo`3oool20<c<c0H0oooo00<000000<c<c03<c<`02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo0P3<c<`40?ooo`030<c<c0000000c<c<00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool20<c<c0030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool20<c<c0L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`040<c<c03oool0oooo0000
00H0oooo1@3<c<`20?ooo`030000003oool0oooo00@0c<c<1P3oool00`000000oooo0?ooo`0:0?oo
o`040000003oool0c<c<0<c<c0X0oooo00@000000?ooo`3<c<`0c<c<2@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`040<c<c03oool0oooo000000/0oooo00<000000?ooo`3oool07`3oool005@0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo
00<000000<c<c03<c<`01P3oool01@000000oooo0?ooo`3oool0c<c<00@0oooo00<0c<c<0000003o
ool00`3oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3o
ool0103oool010000000oooo0<c<c03<c<`80?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`040<c<c03oool0oooo0?ooo`<0c<c<00<0oooo
0000003oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`040<c<c03oool0oooo000000`0oooo00<0
00000?ooo`3oool0103oool30<c<c0@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`80c<c<0`3oool00`000000oooo0?ooo`090?ooo`80c<c<00<000000<c<c03<c<`02P3o
ool00`000000oooo0?ooo`090?ooo`030<c<c0000000c<c<00`0oooo00@000000?ooo`3oool0oooo
0`3<c<`60?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P3<c<`00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0<c<c0D0oooo00@000000?ooo`3o
ool0c<c<1@3oool00`3<c<`000000?ooo`030?ooo`030<c<c03oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo0000o`070?ooo`030000003<c<`0oooo00P0oooo00<0c<c<0000003oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0c<c<103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00D0oooo0P3<c<`30?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool30<c<c0030?ooo`000000oooo00/0oooo00<000000?ooo`3oool0103oool0
0`3<c<`0oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`80c<c<00<0oooo0000003oool0303oool00`000000oooo0?ooo`04
0?ooo`<0c<c<0`3oool00`000000oooo0?ooo`070?ooo`<0c<c<00<000000<c<c03<c<`02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool20<c<c0<0oooo00<0
00000?ooo`3<c<`01P3oool00`3<c<`000000?ooo`030?ooo`030<c<c03oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo1@00
00000`000?l0oooo0?ooo`040?ooo`80c<c<00<000000?ooo`3oool01P3oool20<c<c0030?ooo`00
0000oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000c<c<0<c<c0020<c<c0P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030<c<c03oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030<c<c0000000c<c<00/0oooo00<0
00000?ooo`3oool00`3oool00`3<c<`0oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<0
0:/00?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`<0c<c<0`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00L0oooo0P3<c<`00`3oool000000?ooo`020?ooo`H0c<c<0`3o
ool00`000000oooo0?ooo`040<c<c0L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool005@0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool01P3<c<`0oooo0?ooo`000000oooo0<c<c0D0oooo00<0c<c<0?ooo`00
0000103oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`D000001@3oool20<c<c080oooo00<000000?ooo`3o
ool01@3oool01@3<c<`0oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0203oool00`3<
c<`000000<c<c00;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`3<
c<`0oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0<c<c0020<c<c0P0oooo00@000000?ooo`3oool0oooo0P3<c<`70?ooo`030000003oool0
oooo00/0oooo00<00:/00?ooo`3oool02P3oool010000000oooo0?ooo`3oool30<c<c0H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030<c<c0000000c<c<0080c<c<2@3o
ool00`000000oooo0?ooo`040?ooo`D0c<c<0P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`80c<c<00<000000<c<c03oool01@3oool00`3<c<`0oooo0000
00030?ooo`030<c<c03oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`D00000103oool30000o`D000000`3oool20<c<c0@0oooo00<000000?ooo`3oool0103o
ool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool40<c<c0030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool010000000oooo0?oo
o`3oool20<c<c0L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo103<c<`40?ooo`040000003oool0oooo0<c<c0T0oooo00<000000?ooo`3o
ool02`3oool00`00Z`00oooo0?ooo`0:0?ooo`040000003oool0c<c<0<c<c0T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool20<c<c0030000003<c<`0c<c<00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`3<c<`0oooo000000030?ooo`030<c<c03oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`D0000010000?l30?oo
o`D0000000<0oooo0<c<c03<c<`01P3oool00`000000oooo0?ooo`020?ooo`80c<c<1@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo1@3<c<`20?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`3<c<`90?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`<0c<c<00@0oooo
0000003<c<`0c<c<2P3oool00`000000oooo0?ooo`0;0?ooo`03002[003oool0oooo00T0oooo00<0
c<c<0000003<c<`02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0c<c<1P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3o
ool005@0oooo0`0000090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00@0c<c<0?ooo`3oool00000
0`3oool00`3<c<`0oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool5000000L0oooo1@0000000`3<c<`0oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`3<
c<`01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0c<c<0080c<c<0P3oool00`3<c<`0
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
c<c<0<c<c00:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030<c<c0000000oooo00/0oooo00<000000?ooo`3oool02`3oool00`00Z`00
oooo0?ooo`070?ooo`80c<c<00<0oooo0000003oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00@0oooo103<c<`20?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool300000240oooo001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool0103<c<`0oooo0?ooo`0000030?ooo`030<c<c03oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000o`000000000000<000002@3oool00`00
0000c<c<0?ooo`090?ooo`040000003oool0oooo0<c<c0P0oooo00<000000?ooo`3oool0203oool2
0<c<c0030000003<c<`0oooo0080oooo0P3<c<`50?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`00Z`00oooo0?ooo`040?ooo`<0c<c<0`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool20<c<c0040000003<c<`0
c<c<0<c<c0T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00@0c<c<0?ooo`3oool00000
0P3oool00`3<c<`0oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000?l0oooo00000004000000L0oooo0P3<c<`00`000000oooo0?ooo`090?ooo`030000
003<c<`0c<c<00T0oooo00<000000?ooo`3oool0103oool40<c<c080oooo00<000000?ooo`3oool0
0P3<c<`70?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool20<c<c0030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`040000
003oool0oooo0?ooo`<0c<c<1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool60<c<c0<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00D0c<c<0?ooo`3oool0oooo000000020?ooo`030<c<c03oool0
oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`80003o103oool0
0`000000oooo0?ooo`050?ooo`80c<c<0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103<c<`60?ooo`030000003<c<`0c<c<00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`040<c<c03oool0oooo000000`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0c<c<0<c<c0T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool30<c<c0030000003oool0oooo00T0oooo00<000000?ooo`3oool0
7`3oool005@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050<c<
c03oool0oooo0?ooo`0000000P3oool00`3<c<`0oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo0000o`060?ooo`030000003oool0oooo00@0oooo00<0c<c<0?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`80c<c<00<000000?ooo`3oool0203oool0103<
c<`000000<c<c03<c<`90?ooo`030<c<c0000000oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`050<c<c03oool0oooo0?ooo`000000303oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<0c<c<0000003<c<`02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool005@0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050<c<c03oool0oooo0?ooo`000000
0P3oool00`3<c<`0oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo1@0000000`000?l0oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P3<c<`50?ooo`030000003oool0oooo00H0oooo
00@0c<c<0?ooo`3oool00000203oool20<c<c0030?ooo`000000oooo00L0oooo0`3<c<`00`3oool0
00000?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool20<c<c0@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo0`3<c<`00`3oool000000?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<0c<c<0?ooo`3oool00P3oool010000000oooo0?ooo`3<c<`60?oo
o`030000003oool0oooo00H0oooo1@0000080?ooo`030000003oool0oooo0080c<c<1`3oool00`00
0000oooo0?ooo`040?ooo`80c<c<0`3oool00`000000oooo0?ooo`040?ooo`80c<c<0`3oool00`00
0000oooo0?ooo`020?ooo`@0c<c<103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool00`3<c<`0oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`80c<c<103oool00`00
Z`00oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<0c<c<0?ooo`3oool00P3oool00`000000oooo0<c<c0070?ooo`030000003oool0oooo
00H0oooo1@0000080?ooo`030000003<c<`0c<c<00T0oooo00<000000?ooo`3oool00`3oool00`3<
c<`0oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<0c<c<1@3oool00`000000oooo0<c<c002
0<c<c0P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo0P3<c<`70?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`<0c<c<1P3oool00`00Z`00oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`3<c<`01@3oool00`000000oooo0<c<
c0070?ooo`030000003oool0oooo00D0oooo00<0003o0000000000000`0000060?ooo`80c<c<00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`3oool20<c<c0H0oooo00@000000?ooo`3<c<`0
c<c<203oool00`000000c<c<0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool0c<c<00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0c<c<0080c<c<2@3oool00`00Z`00oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?oo
o`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`3<c<`01@3oool0
0`000000oooo0<c<c0070?ooo`030000003oool0oooo00<0oooo0P000?l00`3oool0000000000003
000000H0c<c<0P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0<c<c0P0oooo00<0
00000<c<c03oool01`3oool20<c<c0030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0<c<c0X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030<c<c0000000c<c<00`0oooo00<00:/00?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
7`3oool005@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0c<c<00D0
oooo00<000000?ooo`3<c<`01@3oool5000000030?ooo`000?l0003o00D0oooo00<000000<c<c03<
c<`0203oool00`000000oooo0?ooo`090?ooo`030000003<c<`0c<c<00P0oooo00<0c<c<0000003o
ool01P3oool20<c<c080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000<c<c03<c<`02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo0P3<c<`00`3oool000000?ooo`0<0?ooo`03002[003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0
oooo000Y0?ooo`8000000P3oool2000002D0oooo0`0000090?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0<c<
c0H0oooo00<000000<c<c03oool01@3oool5000000030000o`3oool0oooo00@0oooo00<0c<c<0000
003oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0c<c<0?oo
o`0000001P3oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`80c<c<00<000000?ooo`3<c<`00`3<c<`80?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool30<c<c0<0oooo00<000000?oo
o`3oool02`3oool00`00Z`00oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01`3oool300000240oooo000X0?ooo`060000003oool0oooo0000003oool000009P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0<c<c0H0oooo00<000000<c<c03oool0
1@3oool5000000L0oooo00<0c<c<0000003oool02@3oool00`000000oooo0?ooo`080?ooo`030<c<
c0000000oooo00L0oooo00@0c<c<0?ooo`3oool00000103oool20<c<c0D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00@0c<c<0?ooo`3<
c<`000001@3oool30<c<c0D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool3
0<c<c0H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00:03oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`3<c<`60?ooo`030000003<c<`0oooo00D0oooo1@0000060?ooo`030<c<
c03oool0000000X0oooo00<000000?ooo`3oool01P3oool20<c<c0030?ooo`000000oooo00H0oooo
00D0c<c<0?ooo`3oool0oooo000000020?ooo`80c<c<1`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool20<c<c0040?ooo`3<c<`0oooo0000
00P0oooo103<c<`00`3oool000000?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0c<c<0<c<c0T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00:03oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0<c<
c0070?ooo`030000003<c<`0oooo00@0oooo00<0003o0000000000000`0000050?ooo`040<c<c03o
ool0oooo000000X0oooo00<000000?ooo`3oool01@3oool01@3<c<`0oooo0?ooo`3oool0000000H0
oooo00<0c<c<0?ooo`3oool00P3oool00`000000c<c<0<c<c0090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`040<c<c03oool0c<c<0<c<
c080oooo00<000000?ooo`3oool02P3oool00`3<c<`000000?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030<c<c0000000c<c<
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00:03oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0<c<c0070?ooo`030000003oool0oooo00<0oooo00D0003o0?ooo`3oool0oooo0000
00070?ooo`040<c<c03oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`3<c<`0oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0c<c<0?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030<c<c03oool0c<c<00@0oooo00<000000?ooo`3oool02`3oool00`000000c<c<
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`070?ooo`80c<c<00<0oooo0000003oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01l0oooo000X0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0c<c<00L0oooo00<000000?ooo`3o
ool00P3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0c<c<0?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo0080oooo0P3<c<`50?ooo`030000003oool0oooo
0080oooo00<0c<c<0?ooo`3oool00`3oool00`3<c<`000000?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool20<c<c0030?ooo`3<c<`0
oooo00@0oooo00<000000?ooo`3oool02`3oool010000000oooo0<c<c03<c<`90?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`<0c<c<0`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00:/00?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3o
ool002P0oooo0P0000020?ooo`8000009P3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003<
c<`0oooo00L0oooo00D000000?ooo`3oool0oooo0000o`050?ooo`030000003oool0oooo00<0oooo
00<0c<c<0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`3<
c<`01`3oool01@000000oooo0?ooo`3oool0c<c<00D0oooo00<0c<c<0?ooo`0000002`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0c<c<0P3oool0
0`3<c<`0oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0<c<
c0080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool010000000oooo0?oo
o`3oool30<c<c0H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03002[
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000<c<c03oool0
1`3oool010000000c<c<0000o`000?l60<c<c0030000003<c<`0oooo0080oooo00<0c<c<0?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0<c<c0P0oooo00@000000?oo
o`3oool0c<c<103oool20<c<c080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000<c<c03<c<`00P3oool00`3<c<`0oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`3<c<`0oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool010000000oooo0<c<c03<
c<`90?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00Z`00oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003<c<`0oooo00@0oooo1@00
00080?ooo`030000003oool0c<c<00<0c<c<1@3oool00`000000oooo0?ooo`080?ooo`030000003<
c<`0c<c<00T0oooo00<000000?ooo`3<c<`0103oool00`3<c<`0oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080c<c<203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo0P3<
c<`50?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`3<c<`000000<c<
c00;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00Z`00oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo1@00
00080?ooo`060000003oool0oooo0?ooo`3<c<`0oooo103<c<`00`3oool000000?ooo`040?ooo`D0
c<c<00<000000?ooo`3oool02@3oool00`000000c<c<0?ooo`030?ooo`030<c<c03oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00@0c<c<0000003oool0c<c<2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo00<0c<c<0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo103<c<`00`3oool000000?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`00Z`00oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00:P3oool3000002L0oooo0`0000090?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo1@0000080?ooo`040000003oool0oooo0<c<c0H0oooo00<0c<c<
0000003<c<`0103<c<`50?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`3<c<`0oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`040<c<c03oool000000<c<c0/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`050<c<c03oool0oooo0?ooo`000000303oool00`000000oooo
0?ooo`030?ooo`<0c<c<1@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool300000240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
9P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030<c<c0000000oooo00D0oooo1@0000080?ooo`04
0000003oool0oooo0<c<c0L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030<c<c0000000oooo0080oooo00<0c<c<0?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool20<c<c080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P3<c<`00`3o
ool000000?ooo`0;0?ooo`030000003oool0c<c<00<0c<c<203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?oo
o`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`3<c<`0oooo000000060?ooo`D00000203oool00`000000oooo0<c<c0080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool20<c<c0030?ooo`000000oooo
0080c<c<203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool01P3<c<`0oooo0?ooo`3oool0c<c<000000`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030<c<c0000000oooo00D0oooo1P3<c<`00`000000c<c<0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01l0oooo000X0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`040<c<c03oool0oooo000000L0oooo
00<0c<c<0000o`0000002@3oool00`000000c<c<0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool01P3<c<`0oooo0?ooo`3oool000000<c<c0X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00L0c<c<0?oo
o`3oool0oooo0<c<c03oool0000000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003<c<`0c<c<00@0c<c<1P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01l0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`050<c<c03oool0oooo0?ooo`0000001`3oool00`3<c<`0003o
000000090?ooo`030000003<c<`0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030<c<c03oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`3<c<`0oooo
0?ooo`020<c<c080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03002[
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01l0oooo000Y0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`3<c<`0103oool00`000000oooo0?ooo`050?oo
o`030000o`3<c<`0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo0P3<c<`40?ooo`030<c<c0000000oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00@0c<c<0?oo
o`3oool0c<c<103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00:/0
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool07`3oool002P0oooo2P00000R0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0<c<c0D0oooo00<0
00000?ooo`3oool0103oool0103<c<`0003o0<c<c00000080?ooo`030<c<c0000000oooo00T0oooo
00<000000<c<c03oool0203oool01@000000oooo0?ooo`3oool0c<c<00D0oooo00<0c<c<0?ooo`00
00002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3<c<`20?ooo`030<c<c03oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`03002[003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo000X0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool7000000D0oooo1000000:0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0c<c<00H0
oooo00<000000?ooo`3oool0103oool0103<c<`0003o0?ooo`0000070?ooo`030<c<c03oool00000
00T0oooo00<0c<c<0000003oool00P3<c<`70?ooo`040000003oool0oooo0<c<c0D0oooo00@0c<c<
0?ooo`3oool000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3<c<`00`3oool00`3<c<`0oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`00Z`00oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00>P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`050?ooo`030000003<c<`0oooo00H0oooo00<000000?ooo`3oool0103oool0103<c<`0003o0?oo
o`0000070?ooo`030<c<c03oool0000000T0oooo00<0c<c<0000003oool00P3oool20<c<c0D0oooo
00<000000<c<c03<c<`01@3oool01@3<c<`0oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003<c<`0oooo0080oooo00<0c<c<0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00:/00?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool07`3oool003/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000030?ooo`03
0<c<c0000000c<c<00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`05
0<c<c0000?l0c<c<0?ooo`0000001P3oool0103<c<`0oooo0?ooo`0000080?ooo`030<c<c03oool0
000000D0oooo0P3<c<`30?ooo`030000003oool0oooo00@0oooo00<0c<c<0?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020<c<c0P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`03002[003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01l0oooo000X0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo100000080?oo
o`040000003oool0oooo000000<0oooo00<0c<c<0000003<c<`01@3oool00`3<c<`000000?ooo`07
0?ooo`030000003oool0oooo00<0oooo00D0c<c<0000o`3<c<`0oooo000000050?ooo`050<c<c03o
ool0oooo0?ooo`000000203oool00`3<c<`0oooo000000070?ooo`<0c<c<00<000000?ooo`3oool0
0`3oool00`3<c<`0oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`040<c<c0000000oooo0<c<c0X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`@000008@3oool002P0oooo1P00000?0?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000030?ooo`040<c<c0000000oooo0<c<c0@0oooo00<0c<c<0000
003oool01`3oool00`000000oooo0?ooo`030?ooo`050<c<c0000?l0c<c<0?ooo`000000103oool0
0`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@0c<c<0?ooo`3oool00000203o
ool20<c<c0030000003oool0oooo00<0oooo00<0c<c<0?ooo`3oool00`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0103<c<`0oooo0000
003<c<`;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0O0?ooo`00;P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool000000P3oool01@3<c<`0oooo0000003oool0c<c<00<0oooo00<0c<c<0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`050000o`3oool0c<c<0?ooo`000000103oool00`3<
c<`0oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0c<c<0?ooo`3oool0oooo00000008
0?ooo`030<c<c03oool000000080c<c<0P3oool00`3<c<`0oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`040<c<c03oool0
oooo000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`@000002`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3o
ool002h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo00000080oooo00<0c<c<0?ooo`0000000P3oool01P3<c<`0oooo0?ooo`3<c<`0oooo000000P0
oooo00<000000?ooo`3oool00P3oool01P3<c<`0003o0?ooo`3<c<`0oooo000000<0oooo00<0c<c<
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050<c<c03oool0oooo0?ooo`0000001`3o
ool0103<c<`0oooo0?ooo`0000020?ooo`80c<c<1`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool01@3<c<`0oooo0?ooo`3<c<`0000000`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00;P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`0000020?ooo`030<c<c03oool000000080oooo00<0c<c<0?ooo`3<c<`00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0c<c<0000o`3<c<`00P3oool010000000
oooo0?ooo`3<c<`60?ooo`030000003oool0oooo00<0oooo00<0c<c<0?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`050<c<c03oool0oooo0?ooo`0000000P3oool00`3<c<`0oooo0<c<c006
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`060<c<c03oool0oooo0<c<c03oool00000303oool00`000000oooo0?ooo`090?ooo`@00000
603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00:/00?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
7`3oool002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02@3oool01P000000oooo0?ooo`000000oooo0<c<c080
oooo00@000000?ooo`3oool0oooo0P3<c<`20?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`3<c<`0003o0<c<c0020?ooo`030000003oool0c<c<00L0oooo00<000000?oo
o`3oool00P3oool00`3<c<`0oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0c<c<0?oo
o`3oool00P3oool00`000000oooo0<c<c0030?ooo`80c<c<103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0103<c<`0oooo0?ooo`3<c<`2
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<00:/00?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool002P0oooo1`00000<0?oo
o`D000001P3oool4000000X0oooo00<000000?ooo`3oool02@3oool01P000000oooo0?ooo`000000
oooo0<c<c080oooo00D000000?ooo`3oool0oooo0<c<c0030?ooo`030000003oool0oooo00H0oooo
00P000000?ooo`3oool0oooo0<c<c0000?l0oooo0<c<c080oooo00<000000?ooo`3<c<`01`3oool0
0`000000oooo0?ooo`020?ooo`030<c<c03oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`3<c<`0oooo0?ooo`030?ooo`030000003<c<`0oooo00D0oooo0P3<c<`20?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`040<c<c03oool0
oooo0<c<c0<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00Z`00oooo0?ooo`080?ooo`@000002`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo000^0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool02@3oool01P000000oooo0?ooo`000000oooo0<c<c080oooo
00@000000?ooo`3oool0oooo0P3<c<`20?ooo`030000003oool0oooo00H0oooo00P000000?ooo`3o
ool0oooo0<c<c0000?l0oooo0<c<c080oooo00<000000<c<c03oool01`3oool01@000000oooo0?oo
o`3oool0c<c<00H0oooo00<000000?ooo`3oool00P3oool00`3<c<`0oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo0P3<c<`00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool0103<c<`0oooo0?ooo`3<c<`40?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<00:/00?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0
oooo001D0?ooo`030000003oool0oooo00T0oooo00H000000?ooo`3oool000000?ooo`3<c<`20?oo
o`060000003oool0oooo0<c<c03oool0c<c<0P3oool00`000000oooo0?ooo`060?ooo`080000003o
ool0oooo0?ooo`3<c<`0003o0?ooo`3<c<`20?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo0<c<c0060?ooo`050000003oool0oooo0?ooo`3<c<`01@3oool00`3<c<`000000?oo
o`0:0?ooo`030000003<c<`0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool01P000000oooo0?oo
o`3oool0c<c<0?ooo`80c<c<1@3oool00`000000oooo0?ooo`090?ooo`@000008`3oool4000000/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`00Z`00oooo0?ooo`0G0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`000000c<c<00<0oooo00@000000?ooo`3oool0c<c<0P3oool00`3<c<`0oooo000000080?oo
o`0;0000003oool0oooo0?ooo`3<c<`0003o0?ooo`3<c<`0oooo0<c<c00000002@3oool010000000
oooo0?ooo`3<c<`70?ooo`040000003oool0oooo0<c<c0H0oooo00<0c<c<0000003oool02P3oool0
0`000000oooo0<c<c0020<c<c0L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool01P000000oooo0?ooo`3<
c<`0oooo0<c<c0L0oooo00<000000?ooo`3oool0?P3oool4000000/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00:/00?ooo`3oool0
5`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo000/0?ooo`8000009P3o
ool3000000T0oooo00D000000?ooo`3oool000000<c<c0030?ooo`030000003oool0c<c<00<0oooo
00<0c<c<0?ooo`000000203oool01@000000oooo0?ooo`3<c<`0003o0080oooo00@0c<c<0?ooo`3<
c<`000002@3oool00`000000oooo0<c<c0080?ooo`030000003oool0c<c<00H0oooo00<0c<c<0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`<0c<c<103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`050000003oool0c<c<0?ooo`3<c<`0203oool00`000000oooo0?ooo`1;0?ooo`@000002`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`<000008@3oool002T0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool000000<c<c003
0?ooo`030000003oool0c<c<00@0oooo00<0c<c<0000003oool01`3oool02`000000oooo0?ooo`3<
c<`0003o0?ooo`3<c<`0oooo0<c<c03oool0000000T0oooo00<000000?ooo`3<c<`0203oool00`00
0000oooo0<c<c0060?ooo`030<c<c03oool0000000/0oooo00<000000?ooo`3oool01@3oool30<c<
c0030?ooo`000000oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00@000000<c<c03oool0c<c<1`3oool4000005/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00:03oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
00040?ooo`030000003<c<`0oooo00@0oooo00<0c<c<0000003oool01`3oool01P000000oooo0?oo
o`3<c<`0003o0?ooo`80c<c<0P3oool00`000000oooo0?ooo`070?ooo`030000003<c<`0oooo00P0
oooo00<000000<c<c03oool01@3oool0103<c<`0oooo0?ooo`00000;0?ooo`030000003oool0oooo
00P0oooo00<0c<c<0000003<c<`02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool20<c<c0030000003oool0c<c<06L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo1000000;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01l0oooo000X0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<00000
0<c<c03oool01@3oool00`000000oooo0?ooo`060?ooo`070000003oool0c<c<0?ooo`000?l0oooo
0<c<c0030?ooo`030000003oool0oooo00L0oooo00<000000<c<c03oool0203oool00`000000oooo
0?ooo`050?ooo`040<c<c03oool0oooo000000/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0<c<c0030<c<c0H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo103<c<`20?ooo`030000003<c<`0oooo06L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool07`3oool002P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?oo
o`030000003<c<`0oooo00H0oooo00@000000?ooo`3<c<`0003o0P3oool01@3<c<`0oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool01`3oool00`3<c<`000000?ooo`050?ooo`050<c<c03o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
103<c<`20?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040<c<c0@0oooo1000001X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`00Z`00oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo000X0?ooo`060000003o
ool0oooo0000003oool000009P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0<c<c0060?ooo`050000003oool0c<c<
0000o`3oool00P3<c<`30?ooo`030000003oool0oooo00H0oooo00<0c<c<0000003oool0203oool0
0`3<c<`000000?ooo`040?ooo`030<c<c03oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo0P3<c<`010000000c<c<0<c<c03<
c<`90?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00L0oooo0`3<c<`00`000000c<c<0<c<c0090?ooo`030<c<c03o
ool0oooo06P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03002[003o
ool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool07`3oool002T0oooo1P00000U0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3<c<`00000103oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0<c<c0D0oooo00L000000<c<c03oool0003o0<c<c03oool0c<c<00<0oooo00<000000?oo
o`3oool01P3oool00`3<c<`000000?ooo`070?ooo`030<c<c03oool0000000D0oooo00<0c<c<0?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`3oool60<c<c0<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`80c<c<00<000000<c<c03oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3o
ool60<c<c0<0oooo00<000000?ooo`3oool0203oool00`3<c<`0oooo0?ooo`1Y0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00Z`00oooo0?ooo`0U0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01l0oooo000^0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0<c<c00000030?ooo`030<c<c0000000oooo00H0oooo00D000000?ooo`3oool0oooo
0<c<c0040?ooo`070000003<c<`0003o0?ooo`3<c<`0oooo0<c<c0030?ooo`030000003oool0oooo
00D0oooo00<0c<c<0?ooo`000000203oool00`3<c<`0oooo000000040?ooo`030<c<c03oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool30<c<c0030000003<c<`0c<c<00T0oooo00<000000?oo
o`3oool0103oool40<c<c080oooo00<000000?ooo`3<c<`00P3<c<`80?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`H0c<c<00@000000<c<
c03<c<`0c<c<2@3oool00`000000oooo0?ooo`070?ooo`030<c<c03oool0oooo06X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03002[003oool0oooo02D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool02@3oool010000000oooo0<c<c0000003
0?ooo`030<c<c0000000oooo00H0oooo00<000000?ooo`3oool00P3oool02P3<c<`0oooo0?ooo`3o
ool000000<c<c0000?l0c<c<0?ooo`3<c<`40?ooo`030000003oool0oooo00D0oooo00<0c<c<0?oo
o`0000001`3oool0103<c<`0oooo0?ooo`0000040?ooo`030<c<c03oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060<c<c0<0oooo00<000000?ooo`3oool0103<c<`6
0?ooo`030000003oool0oooo0080oooo103<c<`40?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool60<c<c0030000003<c<`0c<c<00@0c<c<1P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00<0c<c<0?ooo`3oool0J@3oool4000000/0oooo00<00000
0?ooo`3oool02`3oool00`00Z`00oooo0?ooo`0S0?ooo`@000002`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?oo
o`3oool02@3oool010000000oooo0<c<c00000030?ooo`030<c<c0000000oooo00H0oooo00<00000
0?ooo`3oool00`3oool01P3<c<`0oooo0?ooo`000000c<c<0000o`80oooo00<0c<c<0?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`040<c<c03oool0oooo000000L0oooo00@0c<c<0?ooo`3o
ool000000`3oool00`3<c<`0oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool30<c<c0030000003<c<`0c<c<00X0oooo00<000000?ooo`3oool01P3oool30<c<
c0030?ooo`000000oooo00D0oooo1P3<c<`00`000000c<c<0<c<c0040<c<c0H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0c<c<0?oo
o`3oool0N@3oool00`000000oooo0?ooo`090?ooo`@00000<`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool005@0oooo0`0000090?ooo`04
0000003oool0c<c<000000<0oooo00<0c<c<0000003oool01P3oool00`000000oooo0?ooo`040?oo
o`050<c<c03oool000000<c<c0000?l00P3oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00D0c<c<0?ooo`3oool0oooo000000060?ooo`050<c<c03oool0oooo0?ooo`000000
0P3oool00`3<c<`0oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0c<c<0000003<c<`0
1@3<c<`60?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0c<c<0?ooo`3oool0NP3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`<000008@3oool002P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3<c<`000000P3oool00`3<c<`0oooo000000070?ooo`030000003oool0oooo00D0oooo
00<0c<c<000000000?l00`3oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00D0c<c<0?ooo`3oool0oooo000000050?ooo`030<c<c03oool0oooo0080oooo00@000000?ooo`3o
ool0c<c<1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`3<c<`0oooo0?ooo`1k0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`@00000603oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01l0oooo000X0?ooo`L000009@3oool00`000000oooo0?ooo`090?ooo`04
0000003<c<`0oooo00000080oooo00<0c<c<0?ooo`0000001`3oool00`000000oooo0?ooo`060?oo
o`03000000000?l0oooo0080oooo00<0c<c<0?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030<c<c03oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`3<c<`0oooo0?ooo`020?oo
o`030000003oool0c<c<00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<0c<c<0?ooo`3oool0O03oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo00T0oooo1000000U0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool07`3oool002T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00T0oooo00@000000<c<c03oool000000P3oool00`3<c<`0oooo000000070?oo
o`030000003oool0oooo00H0oooo00<000000000o`3oool00P3oool00`3<c<`0oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<0c<c<0?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030<c<c03oool0oooo00<0oooo00<000000?ooo`3<c<`0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0<c<c01o0?ooo`030000003oool0
oooo00/0oooo00<00:/00?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool07`3oool002T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00@000000<c<c03oool000000P3oool0
0`3<c<`0oooo000000070?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`030<c<c03oool0
oooo0080oooo00D000000?ooo`3oool0oooo0<c<c0050?ooo`030000003oool0oooo0080oooo00<0
c<c<0?ooo`3oool00`3oool00`000000c<c<0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`3<c<b00?ooo`030000003oool0oooo00/0oooo
00<00:/00?ooo`3oool0<03oool4000003<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0O0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool02@3oool01P000000c<c<0?ooo`000000oooo0<c<c080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`D000000`3oool00`3<c<`0oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`3<c<`01@3oool01@000000oooo0?ooo`3oool0c<c<00H0oooo00<00000
0<c<c03oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3<c<`0P@3oool00`000000oooo0?ooo`0;0?ooo`03002[003oool0oooo06H0oooo10000009
0?ooo`030000003oool0oooo01l0oooo000X0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool02@3oool01P000000c<c<0?ooo`000000oooo0<c<c080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`D000000P3oool00`3<c<`0oooo0?ooo`030?ooo`040000003o
ool0oooo0<c<c0H0oooo00@000000?ooo`3oool0c<c<1`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo100000090?ooo`@00000P@3oool4000000/0oooo00<00:/00?ooo`3o
ool0L`3oool00`000000oooo0?ooo`0O0?ooo`00:03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00T0oooo00H000000<c<c03oool000000?ooo`3<c<`20?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool500000080oooo00<0c<c<0?ooo`3oool00`3oool00`00
0000oooo0<c<c0070?ooo`040000003oool0oooo0<c<c0L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0G0?ooo`030<c<c03oool0oooo08l0oooo00<00:/00?ooo`3oool0L`3oool0
0`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`060000003oool0oooo
0000003oool0c<c<0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo1@00
00020?ooo`030<c<c03oool0oooo00<0oooo00<000000?ooo`3<c<`01`3oool00`000000oooo0<c<
c0070?ooo`030<c<c0000000oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`3<c<`0oooo0?oo
o`2@0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool005@0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`000000c<c<00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000o`3oool0000000<0oooo00<0c<c<0?ooo`3oool00`3o
ool00`000000c<c<0?ooo`070?ooo`030000003oool0c<c<00L0oooo00<0c<c<0000003oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0E0?ooo`030<c<c03oool0oooo0?l0oooo203oool00`000000oooo0?oo
o`0O0?ooo`00:P3oool3000002L0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`00
0000c<c<00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000o`3o
ool0000000<0oooo00<0c<c<0?ooo`3oool00`3oool00`000000c<c<0?ooo`070?ooo`030000003<
c<`0oooo00H0oooo00<0c<c<0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030<c<c03o
ool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0O0?ooo`00:@3oool01@000000oooo0000003o
ool0000002H0oooo0`0000090?ooo`050000003oool0oooo0000003<c<`00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00@0003o0<c<c03oool000000`3oool00`3<c<`0
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000<c<c03oool01P3oool00`3<c<`0
oooo0000000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`@00000503oool00`3<c<`0oooo0?ooo`3o0?ooo`P0oooo0`00000Q0?ooo`00
:03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`000000c<c<00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`040000o`3<c<`0oooo000000<0oooo00<0c<c<0?ooo`3oool00P3oool0
0`3<c<`000000?ooo`080?ooo`030000003oool0oooo00H0oooo00<0c<c<0?ooo`0000002P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool0
0`3<c<`0oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool07`3oool002P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D0
003o0<c<c03oool0oooo000000020?ooo`030<c<c03oool0oooo00<0oooo00<0c<c<0000003oool0
203oool00`000000oooo0?ooo`050?ooo`040<c<c03oool0oooo000000X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<0c<c<0?ooo`3o
ool0U@3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo000X0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`050000o`3<c<`0oooo0?ooo`0000000P3oool00`3<c<`0oooo0?ooo`020?ooo`030<c<c03oool0
000000P0oooo00<0c<c<0000003oool01P3oool0103<c<`0oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030<c<c03o
ool0oooo09H0oooo00<00:/00?ooo`3oool0L`3oool00`000000oooo0?ooo`0O0?ooo`00:@3oool0
0`000000oooo000000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo
0000o`3oool0c<c<0080oooo00@000000?ooo`3oool0c<c<103oool00`3<c<`0oooo000000080?oo
o`030<c<c0000000oooo00H0oooo00@0c<c<0?ooo`3oool000002P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0703oool00`3<c<`0oooo0?ooo`2G
0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool002X0oooo0P0000000`3o
ool000000?ooo`0U0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`050?ooo`070000003oool0oooo0?ooo`000?l0oooo0<c<c0020?ooo`040000
003oool0oooo0<c<c0<0oooo00@0c<c<0?ooo`3oool00000203oool00`3<c<`000000?ooo`050?oo
o`050<c<c03oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool06`3oool00`3<c<`0oooo0?ooo`2H0?ooo`03002[003oool0
oooo07<0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0<c<c00000040?ooo`030000003oool0oooo00D0oooo00H000000?ooo`3oool0003o0?oo
o`3<c<`30?ooo`040000003oool0oooo0<c<c0<0oooo00@0c<c<0?ooo`3oool000001`3oool00`3<
c<`0oooo000000060?ooo`050<c<c03oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool00`3<c<`0oooo0?ooo`2I
0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?oo
o`3oool02@3oool010000000oooo0<c<c00000040?ooo`030000003oool0oooo00D0oooo00H00000
0?ooo`3oool0003o0?ooo`3<c<`30?ooo`040000003oool0oooo0<c<c080oooo00D0c<c<0?ooo`3o
ool0oooo000000070?ooo`030<c<c03oool0000000D0oooo00<0c<c<0?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0I0?ooo`030<c<c03oool0oooo09X0oooo00<00:/00?ooo`3oool0L`3oool00`00
0000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0c<c<0000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000o`020?ooo`050<c<c03oool0oooo
0?ooo`0000000P3oool0103<c<`0oooo0?ooo`3<c<`30?ooo`030000003oool0oooo00D0oooo00<0
c<c<0?ooo`0000001@3oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool4000000/0oooo00<000000?ooo`3oool0603oool00`3<c<`0oooo0?oo
o`3o0?oooa80oooo00<000000?ooo`3oool07`3oool002X0oooo0`00000W0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3<c<`00000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0003o0080oooo00L0c<c<0?ooo`3oool0oooo0000003oool0c<c<0080oooo00<0c<c<0?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`040<c<c03oool0oooo000000D0oooo00<0c<c<0?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05`3oool00`3<c<`0oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool07`3oool002T0
oooo00D000000?ooo`3oool0oooo0000000V0?ooo`<000002@3oool010000000c<c<0?ooo`000004
0?ooo`030000003oool0oooo00D0oooo00<000000000o`3oool00P3oool01`3<c<`0oooo0?ooo`3o
ool000000?ooo`3<c<`00P3oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00@0c<c<0?ooo`3oool00000103oool00`3<c<`0oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030<c<c03oool0oooo0?l0
oooo4P3oool300000240oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`090?ooo`040000003<c<`0oooo000000@0oooo00<000000?ooo`3o
ool01@3oool01@000000003o0?ooo`3oool0c<c<00@0oooo00D000000?ooo`3<c<`0oooo0<c<c005
0?ooo`030000003oool0oooo00@0oooo00@0c<c<0?ooo`3oool00000103oool00`3<c<`0oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0E0?ooo`030<c<c03oool0oooo09h0oooo00<00:/00?ooo`3oool0L`3oool00`000000oooo0?oo
o`0O0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool02@3oool010000000c<c<0?ooo`0000040?ooo`030000003oool0oooo0080oooo1@00
00020?ooo`030<c<c03oool0oooo0080oooo00D000000?ooo`3<c<`0oooo0<c<c0050?ooo`030000
003oool0oooo00<0oooo00D0c<c<0?ooo`3oool0oooo000000040?ooo`030<c<c03oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`@000005@3oool00`3<c<`0
oooo0?ooo`2O0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool002P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo
00@000000<c<c03oool00000103oool00`000000oooo0?ooo`020?ooo`D000000P3oool00`3<c<`0
oooo0?ooo`020?ooo`040000003oool0c<c<0<c<c0H0oooo00<000000?ooo`3oool00`3oool01@3<
c<`0oooo0?ooo`3oool0000000<0oooo00<0c<c<0?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02d0oooo00<0c<c<0?ooo`3oool0X03oool00`00Z`00oooo0?ooo`1c
0?ooo`030000003oool0oooo01l0oooo000U0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`020?ooo`D000000P3oool00`3<c<`0oooo0?ooo`020?ooo`040000003o
ool0c<c<0<c<c0H0oooo00<000000?ooo`3oool00`3oool01@3<c<`0oooo0?ooo`3oool0000000<0
oooo00<0c<c<0?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02`0
oooo00<0c<c<0?ooo`3oool0X@3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0
oooo000U0?ooo`X000009@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3oool500000080oooo00<0c<c<0?ooo`3oool00P3oool00`000000
oooo0<c<c0070?ooo`030000003oool0oooo0080oooo00<0c<c<0?ooo`3oool00P3oool010000000
oooo0?ooo`3<c<`70?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:`3oool00`3<
c<`0oooo0?ooo`2R0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool002h0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool5000000030?ooo`3<c<`0oooo00@0oooo00<000000<c<
c03<c<`01`3oool00`000000oooo0?ooo`020?ooo`030<c<c03oool0oooo0080oooo00@000000?oo
o`3oool0c<c<1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02X0oooo00<0c<c<
0?ooo`3oool0X`3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo000k0?oo
o`D000001P3oool4000000X0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`0000000P3oool00`3<c<`0oooo0?ooo`03
0?ooo`030000003<c<`0oooo00L0oooo00D000000?ooo`3oool0oooo0<c<c0050?ooo`040000003o
ool0oooo0<c<c0L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Z0?ooo`030<c<
c03oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`0O0?ooo`00>P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`030?ooo`030000o`3oool000000080oooo00<0c<c<0?ooo`3oool00`3oool00`000000c<c<
0?ooo`070?ooo`050000003oool0oooo0?ooo`3<c<`01@3oool00`000000oooo0<c<c0080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0:@3oool00`3<c<`0oooo0?ooo`3o0?oooa/0
oooo00<000000?ooo`3oool07`3oool00400oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00@0003o0?ooo`3oool000000P3oool00`3<
c<`0oooo0?ooo`030?ooo`030000003<c<`0oooo00L0oooo00D000000?ooo`3oool0oooo0<c<c005
0?ooo`030000003oool0c<c<00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0X
0?ooo`030<c<c03oool0oooo0?l0oooo703oool00`000000oooo0?ooo`0O0?ooo`00@03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool40000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`060000o`3oool0
oooo0000003oool0c<c<1P3oool00`000000c<c<0?ooo`070?ooo`040000003oool0oooo0<c<c0H0
oooo00<000000?ooo`3<c<`0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0
oooo00<0c<c<0?ooo`3oool0o`3ooolJ0?ooo`@000008@3oool003l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00H0003o0?ooo`3o
ool000000?ooo`3<c<`50?ooo`030<c<c0000000c<c<00P0oooo00@000000?ooo`3oool0c<c<1P3o
ool00`000000c<c<0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09P3o
ool00`3<c<`0oooo0?ooo`2W0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3o
ool003d0oooo0`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo
0000o`030?ooo`030000003oool0c<c<00D0oooo00<0c<c<0000003<c<`0203oool010000000oooo
0?ooo`3<c<`60?ooo`030000003<c<`0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool4000002H0
oooo00<0c<c<0?ooo`3oool0Z03oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0
oooo00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool01@000000
oooo0?ooo`3oool0003o00<0oooo00<000000?ooo`3<c<`01@3oool00`3<c<`000000?ooo`080?oo
o`030000003oool0c<c<00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?oo
o`030<c<c03oool0oooo0:T0oooo00<00:/00?ooo`3oool0L`3oool00`000000oooo0?ooo`0O0?oo
o`00@03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool0003o103oool00`000000oooo0<c<c0050?ooo`030<c<c0000000oooo00P0oooo00<00000
0?ooo`3<c<`01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo00<0c<c<
0?ooo`3oool0ZP3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo000Z0?oo
o`<000003@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo0000o`@0oooo00<000000<c<c03oool0103oool00`3<c<`0oooo0000
00090?ooo`030000003oool0c<c<00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0_0?ooo`030<c<c03oool0oooo0:/0oooo00<00:/00?ooo`3oool0L`3oool00`000000oooo0?oo
o`0O0?ooo`00:@3oool01@000000oooo0000003oool0000000h0oooo100000060?ooo`@000002P3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000080oooo0P3<c<`010000000c<c<
0<c<c0000?l40<c<c0030000003<c<`0c<c<00H0c<c<00<000000?ooo`3oool01`3oool00`000000
c<c<0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`3<c<`0
oooo0?ooo`2/0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool002P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0
oooo00@000000<c<c03<c<`000000P3<c<`20?ooo`030000003oool0003o00D0oooo00<000000<c<
c03oool0103oool00`3<c<`0oooo000000090?ooo`030000003<c<`0oooo00H0oooo00<0c<c<0000
003oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`030<c<c03oool0oooo0?l0oooo903oool00`00
0000oooo0?ooo`0O0?ooo`00:03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
003o00D0oooo00<000000<c<c03oool00`3oool0103<c<`0oooo0?ooo`0000090?ooo`030000003<
c<`0oooo00H0oooo00<0c<c<0000003oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`030<c<c03o
ool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`0O0?ooo`00:03oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`0000040?ooo`03000000000?l0oooo00D0oooo00<000000?ooo`3oool00`3oool0103<c<`0oooo
0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<0c<c<0000003oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0[0?ooo`030<c<c03oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`0O0?ooo`00
:@3oool00`000000oooo000000020?ooo`030000003oool0oooo02<0oooo0`0000090?ooo`040000
003oool0oooo00000080oooo1@0000050?ooo`030000003oool0oooo00<0oooo00@0c<c<0?ooo`3o
ool000002@3oool00`000000oooo0?ooo`060?ooo`030<c<c0000000oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0:P3oool00`3<c<`0oooo0?ooo`3o0?ooobD0oooo0`00000Q0?ooo`00:P3oool200000003
0?ooo`000000oooo02D0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000020?oo
o`D000001@3oool00`000000oooo0?ooo`030?ooo`040<c<c03oool0oooo000000T0oooo00<00000
0?ooo`3oool01@3oool00`3<c<`0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo00<0c<c<
0?ooo`3oool0/03oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo001D0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3oool5000000D0oooo00<00000
0?ooo`3oool00P3oool01@3<c<`0oooo0?ooo`3oool0000000P0oooo00<0c<c<0000003oool01P3o
ool00`3<c<`0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo00<0c<c<0?ooo`3oool0/@3o
ool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool000000P3oool5000000D0oooo00<000000?ooo`3oool00P3o
ool01@3<c<`0oooo0?ooo`3oool0000000P0oooo00<0c<c<0000003oool01P3oool00`3<c<`0oooo
0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02P0oooo00<0c<c<0?ooo`3oool0/P3oool00`00Z`00oooo
0?ooo`1c0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool000000P3oool5000000@0oooo00<0c<c<0000003oool00`3oool01@3<c<`0oooo
0?ooo`3oool0000000P0oooo00<0c<c<0000003oool01P3oool00`3<c<`0oooo0000000:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02L0oooo00<0c<c<0?ooo`3oool0/`3oool00`00Z`00oooo0?ooo`1c0?ooo`03
0000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
00000`3oool00`000?l000000?ooo`050?ooo`030<c<c0000000oooo0080oooo00<0c<c<0?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030<c<c0000000oooo00D0oooo00@0c<c<0?ooo`3o
ool000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0V0?ooo`030<c<c03oool0oooo0;@0oooo00<00:/00?oo
o`3oool0L`3oool00`000000oooo0?ooo`0O0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000030?oo
o`030000o`000000oooo00D0oooo00<0c<c<0000003oool00P3oool00`3<c<`0oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<0c<c<0?ooo`0000001P3oool0103<c<`0oooo0?ooo`00000:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02D0oooo00<0c<c<0?ooo`3oool0o`3oool/0?ooo`030000003oool0
oooo01l0oooo000X0?ooo`L000009@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
000000<0oooo00<0003o0000003oool01@3oool00`3<c<`000000?ooo`020?ooo`030<c<c03oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`3<c<`0oooo000000060?ooo`040<c<c03oool0
oooo000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0903oool00`3<c<`0oooo0?ooo`3o0?ooobd0oooo00<0
00000?ooo`3oool07`3oool002T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3oool00`000?l0oooo0000
00060?ooo`050<c<c0000000oooo0?ooo`3<c<`01@3oool00`000000oooo0?ooo`050?ooo`030<c<
c03oool0000000H0oooo00@0c<c<0?ooo`3oool000002P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`03
0<c<c03oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`0O0?ooo`00:@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`0000020?ooo`030000o`3oool0000000H0oooo00D0c<c<0000003oool0oooo0<c<c0050?oo
o`030000003oool0oooo00D0oooo00<0c<c<0?ooo`0000001@3oool01@3<c<`0oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool08P3oool00`3<c<`0oooo0?ooo`3o0?ooobl0oooo00<00000
0?ooo`3oool07`3oool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?oo
o`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000o`3oool0000000D0oooo00<0c<c<
0?ooo`0000000P3oool00`3<c<`0oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@0c<c<
0?ooo`3oool000001@3oool01@3<c<`0oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo1000000Q0?ooo`030<c<
c03oool0oooo0;T0oooo00<00:/00?ooo`3oool0L@3oool300000240oooo000X0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000020?ooo`030000
o`3oool0000000D0oooo00<0c<c<0?ooo`0000000P3oool00`3<c<`0oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00@0c<c<0?ooo`3oool000001@3oool01@3<c<`0oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`@00000;P3oool00`3<
c<`0oooo0?ooo`2i0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool002P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`060000003oool0oooo0000
003oool0003o0P3oool00`000000oooo0?ooo`030?ooo`050<c<c03oool000000?ooo`3<c<`01P3o
ool00`000000oooo0?ooo`040?ooo`040<c<c03oool0oooo000000D0oooo00D0c<c<0?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>@3oool00`3<c<`0
oooo0?ooo`2j0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool005@0oooo
00<000000?ooo`3oool02@3oool01P000000oooo0?ooo`000000oooo0000o`80oooo00<000000?oo
o`3oool00`3oool01@3<c<`0oooo0000003oool0c<c<00H0oooo00<000000?ooo`3oool0103oool0
103<c<`0oooo0?ooo`0000040?ooo`030<c<c03oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03P0oooo00<0c<c<0?ooo`3oool0^`3o
ool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0
oooo00T0oooo00H000000?ooo`3oool000000?ooo`000?l20?ooo`030000003oool0oooo00<0oooo
00D0c<c<0?ooo`000000oooo0<c<c0060?ooo`030000003oool0oooo00<0oooo00D0c<c<0?ooo`3o
ool0oooo000000040?ooo`030<c<c03oool0oooo0080oooo00<000000?ooo`3oool01`3oool40000
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0=`3oool00`3<c<`0oooo0?ooo`2l0?ooo`03002[003oool0oooo
07<0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool02@3oool01P000000
oooo0?ooo`000000oooo0000o`80oooo00<000000?ooo`3oool00P3oool01@3<c<`0oooo0?ooo`00
0000c<c<00L0oooo00<000000?ooo`3oool00`3oool01@3<c<`0oooo0?ooo`3oool0000000@0oooo
00<0c<c<0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo
00<0c<c<0?ooo`3oool0_@3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo
000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo000000000?l00`3oool00`000000oooo0?ooo`020?ooo`050<c<
c03oool0oooo0000003<c<`01`3oool00`000000oooo0?ooo`030?ooo`050<c<c03oool0oooo0?oo
o`000000103oool00`3<c<`0oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0=@3oool00`3<c<`0oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool07`3oool002P0
oooo1`00000U0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool000000000o`030?oo
o`030000003oool0oooo0080oooo00D0c<c<0?ooo`3oool000000<c<c0070?ooo`030000003oool0
oooo00<0oooo00D0c<c<0?ooo`3oool0oooo000000030?ooo`030<c<c03oool0oooo00<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?ooo`030<c<c03oool0oooo0?l0oooo=P3o
ool00`000000oooo0?ooo`0O0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`000000003o00<0oooo00<0
00000?ooo`3oool00P3oool01@3<c<`0oooo0?ooo`000000c<c<00L0oooo00<000000?ooo`3oool0
0P3oool00`3<c<`0oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`3<c<`01@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo00<0c<c<0?ooo`3oool0o`3ooolg0?ooo`03
0000003oool0oooo01l0oooo000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo000000000?l00`3oool00`000000
oooo0?ooo`020?ooo`040<c<c03oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`3<
c<`0oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`3<c<`01@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03<0oooo00<0c<c<0?ooo`3oool0o`3ooolg0?ooo`030000003oool0
oooo01l0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0<c<
c0030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`3<c<`0oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`3<c<`01@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0380oooo00<0c<c<0?ooo`3oool0`@3oool00`00Z`00oooo0?ooo`1c0?ooo`030000
003oool0oooo01l0oooo000X0?ooo`030000003oool0oooo02T0oooo0`0000090?ooo`D000000`3o
ool01@000000oooo0?ooo`3oool0c<c<0080oooo00<0c<c<0000003oool01`3oool01@000000oooo
0?ooo`3oool0c<c<00D0oooo00@000000?ooo`3oool0c<c<1P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01d0oooo3@3<c<`70?ooo`030<c<c03oool0oooo0<80oooo00<00:/00?oo
o`3oool0L@3oool300000240oooo000X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool02@3oool5000000<0oooo00D000000?ooo`3oool0oooo0<c<c0020?ooo`030<c<c0000000oooo
00L0oooo00D000000?ooo`3oool0oooo0<c<c0050?ooo`040000003oool0oooo0<c<c0H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`L0c<c<3@3oool70<c<c<D0oooo00<0
0:/00?ooo`3oool0L`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`09
0?ooo`D000000`3oool02@000000oooo0?ooo`3oool0c<c<0?ooo`3<c<`0oooo000000080?ooo`05
0000003oool0oooo0?ooo`3<c<`01@3oool010000000oooo0?ooo`3<c<`60?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool05P3oool00`3<c<`0oooo0?ooo`3M0?ooo`03002[003oool0
oooo07<0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool02@3oool50000
00<0oooo00T000000?ooo`3oool0oooo0<c<c03oool0c<c<0?ooo`000000203oool01@000000oooo
0?ooo`3oool0c<c<00D0oooo00@000000?ooo`3oool0c<c<1P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01D0oooo00<0c<c<0?ooo`3oool0gP3oool00`00Z`00oooo0?ooo`1c0?oo
o`030000003oool0oooo01l0oooo000Z0?ooo`<000009`3oool00`000000oooo0?ooo`090?ooo`D0
00000`3oool010000000oooo0?ooo`3oool20<c<c080oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`3<c<`60?ooo`030000003oool0c<c<00L0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0E0?ooo`030<c<c03oool0oooo0=h0oooo00<00:/00?ooo`3oool0L`3oool0
0`000000oooo0?ooo`0O0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000002H0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0000o`0000040?ooo`060000003oool0oooo0<c<c03oool0
c<c<0P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0<c<c0H0oooo00<000000?oo
o`3<c<`01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<0c<c<0?oo
o`3oool0o`3ooomE0?ooo`030000003oool0oooo01l0oooo000X0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`040000003oool0003o0000
00@0oooo00<000000?ooo`3oool00P3<c<`30?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool0c<c<1P3oool00`000000oooo0<c<c0070?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo1000000E
0?ooo`030<c<c03oool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`0O0?ooo`00:03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool01000
0000003o0?ooo`0000040?ooo`040000003oool0oooo0<c<c0@0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`3<c<`60?ooo`030000003oool0c<c<00L0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
803oool00`3<c<`0oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool07`3oool002P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00@0
00000000o`3oool00000103oool010000000oooo0?ooo`3<c<`40?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3<c<`01`3oool00`000000c<c<0?ooo`070?ooo`030000003oool0oooo0180
oooo100000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`3<c<`0
oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool07`3oool002T0oooo00D000000?ooo`3oool0
oooo0000000V0?ooo`030000003oool0oooo00T0oooo00@000000000o`3oool00000103oool01000
0000oooo0<c<c03<c<`40?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3<c<`01`3oool0
0`000000c<c<0?ooo`070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0P0?ooo`030<c<c03oool0oooo0=l0oooo00<00:/00?ooo`3oool0L`3oool0
0`000000oooo0?ooo`0O0?ooo`00:P3oool3000002L0oooo0`0000070?ooo`H00000103oool00`00
0000oooo0<c<c0050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3<c<`01`3oool00`00
0000c<c<0?ooo`070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0O0?ooo`030<c<c03oool0oooo0>00oooo00<00:/00?ooo`3oool0L@3oool30000
0240oooo001D0?ooo`030000003oool0oooo00L0oooo1P0000040?ooo`030000003<c<`0c<c<00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0<c<c0070?ooo`030000003<c<`0oooo00L0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0
oooo00<0c<c<0?ooo`3oool0h03oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0
oooo001D0?ooo`030000003oool0oooo00L0oooo1P0000040?ooo`030000003<c<`0c<c<00D0oooo
00<000000?ooo`3oool01P3oool00`000000c<c<0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`@000007`3oool00`3<c<`0oooo
0?ooo`3P0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool005@0oooo00<0
00000?ooo`3oool01`3oool6000000@0oooo00<000000?ooo`3<c<`01@3oool00`000000oooo0?oo
o`060?ooo`030000003<c<`0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo02/0oooo00<0c<c<0?ooo`3oool0h03oool00`00Z`00oooo0?oo
o`1c0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo00L0oooo1P000004
0?ooo`030000003oool0c<c<00D0oooo00<000000?ooo`3oool01P3oool00`000000c<c<0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Z
0?ooo`030<c<c03oool0oooo0?l0ooooF03oool00`000000oooo0?ooo`0O0?ooo`00:03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000040?ooo`030000003<c<`0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000c<c<0?ooo`070?ooo`030000003oool0oooo00H0oooo1000000O0?ooo`030000003oool0
oooo02X0oooo00<0c<c<0?ooo`3oool0o`3ooomH0?ooo`030000003oool0oooo01l0oooo000X0?oo
o`L000009@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<00000
0<c<c03oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:03oool4000002X0oooo00<0c<c<0?ooo`3oool0o`3ooomH0?ooo`030000003oool0
oooo01l0oooo000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool40000
00D0oooo1000000:0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool0
0`000000c<c<0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`3<c<`000000?ooo`1F0?ooo`030<c<c03oool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`0O
0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`0000030?ooo`030<c<c0000000c<c<00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030<c<c0000000oooo05H0oooo00<0c<c<
0?ooo`3oool0hP3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo000X0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000<0oooo00<0c<c<0000003<c<`01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<0c<c<0000003oool0EP3oool00`3<c<`0oooo0?ooo`3R
0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool002P0oooo00<000000?oo
o`3oool0403oool6000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`@00000203oool010000000oooo0?ooo`0000030?ooo`030<c<c0000000c<c<00H0oooo00<00000
0?ooo`3oool01@3oool00`3<c<`000000?ooo`070?ooo`030<c<c0000000oooo05H0oooo00<0c<c<
0?ooo`3oool0hP3oool00`00Z`00oooo0?ooo`1`0?ooo`@000008@3oool002P0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000`3o
ool00`3<c<`000000?ooo`060?ooo`030000003oool0oooo00D0oooo00<0c<c<0000003oool01P3o
ool00`3<c<`0oooo0000001F0?ooo`030<c<c03oool0oooo0><0oooo00<00:/00?ooo`3oool0L`3o
ool00`000000oooo0?ooo`0O0?ooo`00?03oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo000000<0oooo00<0c<c<0000003oool01P3oool00`000000oooo0?ooo`050?ooo`030<c<
c0000000oooo00H0oooo00<0c<c<0?ooo`000000EP3oool00`3<c<`0oooo0?ooo`3S0?ooo`03002[
003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool003`0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000030?ooo`030<c<c0000000oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`3<c<`000000?ooo`060?ooo`030<c<c03oool0000005H0oooo00<0c<c<0?ooo`3o
ool0h`3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo000m0?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool000000`3oool00`3<c<`000000?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<0c<c<0000003oool01P3oool00`3<c<`0oooo0000001E0?ooo`03
0<c<c03oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0O0?ooo`00?P3oool2000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool000000`3oool00`3<c<`000000?ooo`060?ooo`030000003oool0oooo00D0
oooo00<0c<c<0000003oool01P3oool00`3<c<`0oooo0000001E0?ooo`030<c<c03oool0oooo0?l0
ooooF`3oool00`000000oooo0?ooo`0O0?ooo`00?`3oool00`000000oooo0?ooo`040?ooo`@00000
2P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000<0oooo00<0c<c<0000003o
ool01P3oool00`000000oooo0?ooo`040?ooo`030<c<c03oool0000000H0oooo00<0c<c<00000000
00000P00001D0?ooo`030<c<c03oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0O0?ooo`00
E03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000080oooo0P3<c<`00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0c<c<0?ooo`0000001P3oool00`3<c<`0
oooo0?ooo`1F0?ooo`030<c<c03oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0O0?ooo`00
E03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000080oooo0P3<c<`00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0c<c<0?ooo`0000001P3oool00`3<c<`0
oooo0?ooo`1E0?ooo`030<c<c03oool0oooo0>D0oooo00<00:/00?ooo`3oool0L`3oool00`000000
oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000080
oooo0P3<c<`00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0c<c<0?ooo`00
00001P3oool00`3<c<`0oooo0?ooo`1E0?ooo`030<c<c03oool0oooo0>D0oooo00<00:/00?ooo`3o
ool0L`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool3000000T0oooo00@000000?ooo`3oool0
00000P3oool00`3<c<`0oooo000000070?ooo`030000003oool0oooo00@0oooo00<0c<c<0?ooo`00
00001P3oool00`3<c<`0oooo0?ooo`1E0?ooo`030<c<c03oool0oooo0>D0oooo00<00:/00?ooo`3o
ool0L@3oool300000240oooo001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
00000P3oool00`3<c<`0oooo000000070?ooo`030000003oool0oooo00<0oooo00@0c<c<0?ooo`3o
ool000001@3oool00`3<c<`0oooo0?ooo`1E0?ooo`030<c<c03oool0oooo0>H0oooo00<00:/00?oo
o`3oool0L`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo00000080oooo00<0c<c<0?ooo`0000001`3oool00`000000oooo0?ooo`030?oo
o`040<c<c03oool0oooo000000D0oooo00<0c<c<0?ooo`3oool0E@3oool00`3<c<`0oooo0?ooo`3V
0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`0000020?ooo`030<c<c03oool0000000L0oooo00<00000
0?ooo`3oool00`3oool0103<c<`0oooo0?ooo`0000050?ooo`030<c<c03oool0oooo05D0oooo00<0
c<c<0?ooo`3oool0iP3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo001D
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool000000?ooo`020<c<c0030?ooo`00
0000oooo00H0oooo00<000000?ooo`3oool00`3oool0103<c<`0oooo0?ooo`0000050?ooo`030<c<
c03oool0oooo05D0oooo00<0c<c<0?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo01l0oooo
001D0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool000000?ooo`020<c<c0030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool00`3oool0103<c<`0oooo0?ooo`0000040?ooo`03
0<c<c03oool0oooo05D0oooo00<0c<c<0?ooo`3oool0o`3ooomN0?ooo`030000003oool0oooo01l0
oooo001D0?ooo`030000003oool0oooo00T0oooo00H000000?ooo`3oool000000?ooo`3<c<`20?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0103<c<`0oooo0?ooo`000004
0?ooo`030<c<c03oool0oooo05D0oooo00<0c<c<0?ooo`3oool0o`3ooomN0?ooo`030000003oool0
oooo01l0oooo001D0?ooo`030000003oool0oooo00T0oooo00H000000?ooo`3oool000000?ooo`3<
c<`20?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@3<c<`0oooo0?oo
o`3oool0000000@0oooo00<0c<c<0?ooo`3oool0E@3oool00`3<c<`0oooo0?ooo`3W0?ooo`03002[
003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool02@3o
ool01P000000oooo0?ooo`000000oooo0<c<c080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`050<c<c03oool0oooo0?ooo`000000103oool00`3<c<`0oooo0?ooo`1D0?oo
o`030<c<c03oool0oooo0>P0oooo00<00:/00?ooo`3oool0L`3oool00`000000oooo0?ooo`0O0?oo
o`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000080c<c<0P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D0c<c<0?ooo`3oool0oooo00000004
0?ooo`030<c<c03oool0oooo05@0oooo00<0c<c<0?ooo`3oool0j03oool00`00Z`00oooo0?ooo`1c
0?ooo`030000003oool0oooo01l0oooo001D0?ooo`<000002@3oool010000000oooo0?ooo`000002
0<c<c080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050<c<c03oool0
oooo0?ooo`0000000`3oool00`3<c<`0oooo0?ooo`1E0?ooo`030<c<c03oool0oooo0>P0oooo00<0
0:/00?ooo`3oool0L@3oool300000240oooo001D0?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool000000P3<c<`20?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool01@3<c<`0oooo0?ooo`3oool0000000<0oooo00<0c<c<0?ooo`3oool0E@3oool00`3<c<`0oooo
0?ooo`3X0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool005@0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`0000020<c<c080oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0c<c<00@0oooo00D000000?ooo`3oool0oooo0<c<c01F0?oo
o`030<c<c03oool0oooo0>T0oooo00<00:/00?ooo`3oool0L`3oool00`000000oooo0?ooo`0O0?oo
o`00E03oool00`000000oooo0?ooo`090?ooo`060000003oool0oooo0000003oool0c<c<0P3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`3<c<`0103oool01@000000oooo0?oo
o`3oool0c<c<05H0oooo00<0c<c<0?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo01l0oooo
001D0?ooo`030000003oool0oooo00T0oooo00H000000?ooo`3oool000000?ooo`3<c<`20?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0<c<c0040?ooo`040000003oool0oooo
0<c<c5H0oooo00<0c<c<0?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo01l0oooo001D0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool000000<c<c0030?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo0<c<c0040?ooo`040000003oool0oooo0<c<c5D0oooo
00<0c<c<0?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool000000<c<c0030?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0<c<c0040?ooo`040000003oool0oooo0<c<c5@0oooo00<0c<c<0?oo
o`3oool0o`3ooomS0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3<c<`000000<c<c0030?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0c<c<1@3oool010000000oooo0?ooo`3<c<aC0?ooo`030<c<c03oool0oooo0>d0oooo00<0
0:/00?ooo`3oool0L`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`09
0?ooo`050000003oool0c<c<0000003<c<`00`3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0<c<c0D0oooo00@000000?ooo`3oool0c<c<403oool00`3<c<`0oooo0?ooo`0o0?ooo`03
0<c<c03oool0oooo0>h0oooo00<00:/00?ooo`3oool0L`3oool00`000000oooo0?ooo`0O0?ooo`00
E03oool00`000000oooo0?ooo`090?ooo`050000003oool0c<c<0000003<c<`00`3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0<c<c0D0oooo00<000000?ooo`3<c<`04@3oool20<c<
c3h0oooo0P3<c<ca0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool005@0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0<c<c0000000c<c<00<0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3<c<`50?ooo`030000003oool0c<c<0100oooo00<0c<c<
0?ooo`3<c<`0?@3oool00`3<c<`0oooo0?ooo`3a0?ooo`03002[003oool0oooo07<0oooo00<00000
0?ooo`3oool07`3oool005@0oooo0`0000090?ooo`050000003<c<`0oooo0000003<c<`00`3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0<c<c0D0oooo00<000000?ooo`3<c<`0403o
ool0103<c<`0oooo0?ooo`3<c<`k0?ooo`030<c<c03oool0oooo0?80oooo00<00:/00?ooo`3oool0
L@3oool300000240oooo001D0?ooo`030000003oool0oooo00T0oooo00D000000<c<c03oool00000
0<c<c0030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0c<c<1@3oool00`000000
oooo0<c<c00?0?ooo`030<c<c03oool0oooo0080oooo00<0c<c<0?ooo`3oool0=`3oool00`3<c<`0
oooo0?ooo`3c0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool005@0oooo
00<000000?ooo`3oool02@3oool01@000000c<c<0?ooo`000000c<c<00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0<c<c0060?ooo`030000003oool0c<c<00l0oooo00<0c<c<0?ooo`3o
ool00P3oool00`3<c<`0oooo0?ooo`0f0?ooo`030<c<c03oool0oooo0?l0ooooJ`3oool00`000000
oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000003<c<`0oooo000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0<c<c0060?ooo`030000003<c<`0oooo00h0
oooo00<0c<c<0?ooo`3oool0103oool00`3<c<`0oooo0?ooo`0d0?ooo`030<c<c03oool0oooo0?l0
ooooK03oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0<c<c0060?ooo`03
0000003<c<`0oooo00h0oooo00<0c<c<0?ooo`3oool01@3oool00`3<c<`0oooo0?ooo`0b0?ooo`03
0<c<c03oool0oooo0?l0ooooK@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0<c<c0060?ooo`030000003<c<`0oooo00d0oooo00<0c<c<0?ooo`3oool01P3oool00`3<c<`0
oooo0?ooo`0a0?ooo`030<c<c03oool0oooo0?l0ooooKP3oool00`000000oooo0?ooo`0O0?ooo`00
E03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0<c<c0060?ooo`030000003<c<`0oooo00d0oooo00<0c<c<0?ooo`3o
ool01`3oool00`3<c<`0oooo0?ooo`0^0?ooo`80c<c<nP3oool00`00Z`00oooo0?ooo`1c0?ooo`03
0000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`050?ooo`030000003<c<`0oooo00H0oooo00<000000?ooo`3o
ool0303oool00`3<c<`0oooo0?ooo`090?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3o
ool0nP3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`03
0000003<c<`0oooo00H0oooo00<000000?ooo`3oool0303oool00`3<c<`0oooo0?ooo`0:0?ooo`03
0<c<c03oool0oooo02X0oooo00<0c<c<0?ooo`3oool0n`3oool00`00Z`00oooo0?ooo`1c0?ooo`03
0000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`050?ooo`030000003<c<`0oooo00H0oooo00<000000?ooo`3o
ool0303oool00`3<c<`0oooo0?ooo`0:0?ooo`030<c<c03oool0oooo02P0oooo0P3<c<cn0?ooo`03
002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool005@0oooo0`0000090?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000c<c<0?ooo`060?ooo`03
0000003oool0oooo00/0oooo00<0c<c<0?ooo`3oool0303oool00`3<c<`0oooo0?ooo`0V0?ooo`03
0<c<c03oool0oooo0?h0oooo00<00:/00?ooo`3oool0L@3oool300000240oooo001D0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`03
0000003<c<`0oooo00H0oooo00<000000?ooo`3oool02`3oool00`3<c<`0oooo0?ooo`0=0?ooo`03
0<c<c03oool0oooo00L0oooo4@3<c<`<0?ooo`030<c<c03oool0oooo0?l0ooooMP3oool00`000000
oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0c<c<000000@0
oooo00<000000?ooo`3oool01@3oool00`000000c<c<0?ooo`050?ooo`030<c<c0000000oooo00/0
oooo00<0c<c<0?ooo`3oool03P3oool0103<c<`0oooo0?ooo`3oool60<c<c140oooo1P3<c<`40?oo
o`80c<c<o`3ooomi0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3<c<`00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<0c<c<0000003oool02`3oool00`3<c<`0oooo0?ooo`0?0?ooo`<0c<c<7@3oool40<c<
c?l0ooooN`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`04
0000003oool0c<c<000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030<c<c0000000oooo00X0oooo00<0c<c<0?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo
01l0oooo001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3<c<`00000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0c<c<0000003oool02P3oool00`3<
c<`0oooo0?ooo`3o0?ooocT0oooo00<00:/00?ooo`3oool0L`3oool00`000000oooo0?ooo`0O0?oo
o`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0c<c<000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030<c<c03oool0000000X0oooo00<0c<c<0?oo
o`3oool0o`3ooolj0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool003/0
oooo1@0000060?ooo`@000002P3oool00`000000oooo0?ooo`090?ooo`040000003oool0c<c<0000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030<c<c03oool00000
00X0oooo00<0c<c<0?ooo`3oool0o`3ooolj0?ooo`03002[003oool0oooo07<0oooo00<000000?oo
o`3oool07`3oool003X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0c<c<000000@0oooo00<000000?ooo`3oool0103oool00`3<c<`000000?ooo`050?oo
o`030<c<c03oool0000000T0oooo00<0c<c<0?ooo`3oool0o`3ooolk0?ooo`03002[003oool0oooo
07<0oooo00<000000?ooo`3oool07`3oool00400oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool010000000
oooo0<c<c00000040?ooo`030000003oool0oooo00@0oooo00<0c<c<0000003oool01@3oool00`3<
c<`0oooo000000090?ooo`030<c<c03oool0oooo0?l0oooo>`3oool00`00Z`00oooo0?ooo`1c0?oo
o`030000003oool0oooo01l0oooo00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`@00000203oool010000000c<c<0?ooo`0000040?oo
o`030000003oool0oooo00@0oooo00<0c<c<0000003oool0103oool0103<c<`0oooo0?ooo`000009
0?ooo`030<c<c03oool0oooo0?l0oooo>`3oool00`00Z`00oooo0?ooo`1`0?ooo`@000008@3oool0
0400oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02@3oool010000000c<c<0?ooo`0000040?ooo`030000003oool0
oooo00@0oooo00<0c<c<0000003oool0103oool0103<c<`0oooo0?ooo`0000090?ooo`030<c<c03o
ool0oooo0?l0oooo/@3oool00`000000oooo0?ooo`0O0?ooo`00>`3oool5000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00@00000
0<c<c03oool00000103oool00`000000oooo0?ooo`040?ooo`030<c<c0000000oooo00@0oooo00<0
c<c<0000000000000P0000070?ooo`030<c<c03oool0oooo0?l0oooo/P3oool00`000000oooo0?oo
o`0O0?ooo`00>`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`040000003<c<`0oooo000000@0oooo00<0
00000?ooo`3oool0103oool00`3<c<`000000?ooo`040?ooo`030<c<c03oool0oooo00T0oooo00<0
c<c<0?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo01l0oooo000k0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00T0oooo00@000000<c<c03oool00000103oool00`000000oooo0?ooo`030?ooo`030<c<c03o
ool0000000@0oooo00<0c<c<0?ooo`3oool02P3oool00`3<c<`0oooo0?ooo`3o0?oook80oooo00<0
00000?ooo`3oool07`3oool003/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool010000000c<c<0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00<0c<c<0?ooo`000000103oool00`3<c<`0oooo0?oo
o`0:0?ooo`030<c<c03oool0oooo0?l0oooo?03oool00`00Z`00oooo0?ooo`1c0?ooo`030000003o
ool0oooo01l0oooo000k0?ooo`D000001P3oool4000000X0oooo00<000000?ooo`3oool02@3oool0
10000000c<c<0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0c<c<0?ooo`000000103o
ool00`3<c<`0oooo0?ooo`090?ooo`030<c<c03oool0oooo0?l0oooo?@3oool00`00Z`00oooo0?oo
o`1c0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo00T0oooo00@00000
0<c<c03oool00000103oool00`000000oooo0?ooo`030?ooo`030<c<c03oool0000000@0oooo00<0
c<c<0?ooo`3oool02@3oool00`3<c<`0oooo0?ooo`3o0?ooocd0oooo00<00:/00?ooo`3oool0L`3o
ool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00`3oool00`3<c<`0oooo000000030?ooo`030<c<c03o
ool0oooo00X0oooo00<0c<c<0?ooo`3oool0o`3ooolm0?ooo`03002[003oool0oooo07<0oooo00<0
00000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00<0c<c<0?ooo`0000000`3oool00`3<c<`0oooo0?oo
o`0:0?ooo`030<c<c03oool0oooo0?l0oooo?@3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003o
ool0oooo01l0oooo001D0?ooo`<000002@3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00@0c<c<0?ooo`3oool000000`3oool00`3<c<`0oooo0?ooo`0:0?ooo`030<c<
c03oool0oooo0?l0oooo?@3oool00`00Z`00oooo0?ooo`1a0?ooo`<000008@3oool005@0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
00@0c<c<0?ooo`3oool000000`3oool00`3<c<`0oooo0?ooo`090?ooo`030<c<c03oool0oooo0?l0
oooo]03oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool0103<c<`0oooo0?ooo`0000030?oo
o`030<c<c03oool0oooo00T0oooo00<0c<c<0?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo
01l0oooo001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`040<c<c03oool0oooo00000080oooo00<0c<c<0?ooo`3oool02P3oool0
0`3<c<`0oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00@0c<c<
0?ooo`3oool000000P3oool00`3<c<`0oooo0?ooo`0:0?ooo`030<c<c03oool0oooo0?l0oooo]03o
ool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo0<c<c0030?ooo`040000003oool0oooo0<c<c0/0
oooo00<0c<c<0?ooo`3oool0o`3ooolo0?ooo`03002[003oool0oooo07<0oooo00<000000?ooo`3o
ool07`3oool005@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`05
0000003oool0oooo0?ooo`3<c<`00`3oool010000000oooo0?ooo`3<c<`;0?ooo`030<c<c03oool0
oooo0?l0oooo?`3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo001D0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool0c<c<00<0oooo00<000000?ooo`3<c<`0303oool00`3<c<`0oooo0?ooo`3o0?ooocl0oooo00<0
0:/00?ooo`3oool0L`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0<c<c0030?ooo`030000
003oool0c<c<00`0oooo00<0c<c<0?ooo`3oool0o`3ooolo0?ooo`03002[003oool0oooo07<0oooo
00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`0000040?ooo`050000003oool0oooo0?ooo`3<c<`00`3oool00`000000oooo0<c<c00<0?ooo`03
0<c<c03oool0oooo0?l0oooo?`3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0
oooo001D0?ooo`<000002@3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?oo
o`3<c<`00`3oool00`000000oooo0<c<c00;0?ooo`030<c<c03oool0oooo0?l0oooo]03oool30000
0240oooo001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`3<c<`40?ooo`030000003<c<`0oooo00/0oooo00<0c<c<0?ooo`3oool0o`3ooonf
0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`3<c<`40?ooo`030000003<c<`0oooo00/0oooo00<0
c<c<0?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3<c<`40?ooo`030000
003<c<`0oooo00/0oooo00<0c<c<0?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo01l0oooo
001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`3<c<`40?ooo`030000003<c<`0oooo00X0oooo00<0c<c<0?ooo`3oool0o`3ooom10?ooo`03
002[003oool0oooo07<0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0<c<c0@0oooo00<000000?oo
o`3oool02P3oool00`3<c<`0oooo0?ooo`3o0?oood40oooo00<00:/00?ooo`3oool0L`3oool00`00
0000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool0c<c<103oool00`000000oooo0?ooo`0:0?ooo`030<c<c03oool0
oooo0?l0oooo@@3oool00`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo001D0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0<c<c005
0?ooo`030000003oool0oooo00X0oooo00<0c<c<0?ooo`3oool0o`3ooom10?ooo`03002[003oool0
oooo07<0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0c<c<00D0oooo00<000000?ooo`3oool02P3oool0
0`3<c<`0oooo0?ooo`3o0?oood40oooo00<00:/00?ooo`3oool0L`3oool00`000000oooo0?ooo`0O
0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3<c<`0103oool00`3<c<`000000?ooo`0:0?ooo`030<c<c03oool0oooo0?l0oooo@P3oool0
0`00Z`00oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo001D0?ooo`<000002@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0c<c<00@0oooo00<0c<c<0000003oool02P3oool0
0`3<c<`0oooo0?ooo`3o0?oookH0oooo0`00000Q0?ooo`00E03oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3<c<`0103oool00`3<c<`000000?ooo`0:
0?ooo`030<c<c03oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3<c<`0103oool0
0`3<c<`000000?ooo`0:0?ooo`030<c<c03oool0oooo02T0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool0
05@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000003<c<`0
oooo00<0oooo00<0c<c<0?ooo`0000002P3oool00`3<c<`0oooo0?ooo`0Z0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo01l0oooo001D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool0
0`000000c<c<0?ooo`030?ooo`030<c<c03oool0000000X0oooo00<0c<c<0?ooo`0000003@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`050?ooo`03002[003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo001D0?oooaD0000000<0c<c<0000
000000000P0000000`3<c<`000000000000:000000030<c<c000000000000?l00000@`0000000`00
Z`0000000000001d00000240oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3o
oooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
oaP0oooo1@00003o0?ooocd0oooo003o0?oooad0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`00
o`3ooolM0?ooo`030000003oool0oooo0?l0oooo>P3oool00;T0oooo100000040?ooo`H000001P3o
ool4000000@0oooo1`0000020?ooo`<0000000@0oooo000000000000oooo0P0000030?ooo`@00000
00<0oooo000000000000103oool4000000H0oooo100000060?ooo`<0000000<0oooo000000000000
2@3oool3000000030?ooo`000000oooo00@0oooo100000040?ooo`<000000P3oool3000000@0oooo
100000050?ooo`D000001@3oool4000000030?ooo`00000000000080oooo1`0000030?ooo`L00000
0`3oool7000000@0oooo100000000`3oool00000000000040?ooo`@00000103oool7000000D0oooo
0`0000050?ooo`<000000P3oool3000000P0oooo100000050?ooo`D000001@3oool5000000H0oooo
0`0000060?ooo`D00000Q03oool00;P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`000000103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool2000000T0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo08D0oooo002g0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q@3oool00;L0oooo1`00
00040?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`H00000103oool00`000000oooo
0?ooo`060?ooo`L000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool7000000@0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool7000000D0oooo00<000000?ooo`3oool01P3oool60000
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo1P0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`L000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08D0oooo002g0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo002h0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000001@3oool000000000003oool00000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`8000002@3o
ool010000000oooo0?ooo`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool30000
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P000003
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000060?ooo`<000001`3o
ool3000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000Q@3oool00;T0oooo0`00
00060?ooo`@0000000@0oooo0000003oool0oooo1`0000050?ooo`<000001@3oool2000000050?oo
o`000000oooo0?ooo`0000001P3oool4000000<0oooo1`0000060?ooo`<000001`3oool300000003
0?ooo`000000oooo00T0oooo0`0000000`3oool00000000000040?ooo`<000001@3oool200000004
0?ooo`0000000000000000H0oooo0`0000060?ooo`8000000P3oool3000000@0oooo100000070?oo
o`030000003oool0oooo00D0oooo0`0000060?ooo`L000001@3oool4000000<0oooo1`0000050?oo
o`<00000203oool3000000D0oooo0P000000103oool0000000000000000:0?ooo`<000001P3oool2
00000080oooo0`0000030?ooo`8000000P3oool3000000@0oooo0`0000060?ooo`8000000P3oool3
00000880oooo003<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0fP3oool00<`0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3J0?ooo`00f03oool00`000000oooo
0?ooo`0a0?ooo`800000A@3oool3000000T0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`3>0?ooo`00f03oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0cP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00001\
\>"],
  ImageRangeCache->{{{0, 599}, {369.813, 0}} -> {-3.36636, -10.4655, \
0.0349118, 0.196175}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotModel[ridge]\)], "Input",
  CellLabel->"In[34]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"DOF:\"\>", 
            "12.277034642346571`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"Lambda:\"\>", 
            "4.355866042530399`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"Weight\"\>", "\<\"Attribute\"\>", "\<\"Norm.Weight\"\>", \
"\<\"Mean\"\>", "\<\"Std.dev.\"\>"},
          {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {
            "23.620194607412195`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
          {"0.08933603939515299`", "\<\"Horsepower\"\>", 
            "0.48438908697966954`", "143.8279569892473`", 
            "52.37440954443844`"},
          {\(-1.0491924049704122`\), "\<\"Width\"\>", \(-0.41046770162348056`\
\), "69.3763440860215`", "3.7789864597437504`"},
          {"0.38585629574144514`", "\<\"Wheelbase\"\>", "0.2724191878023725`",
             "103.94623655913979`", "6.819673572766052`"},
          {\(-1.8733363216963912`\), "\<\"Passenger_capacity\"\>", \
\(-0.20149804807406752`\), "5.086021505376344`", "1.038978532423476`"},
          {"1.4157308996994422`", "\<\"Number_of_cylinders\"\>", 
            "0.19017966121001778`", "4.967391304347826`", 
            "1.2975820905297344`"},
          {"0.0028922273230128624`", "\<\"Weight\"\>", "0.17662686766046415`",
             "3072.9032258064517`", "589.8965101667176`"},
          {"0.002874463055399412`", "\<\"Engine_revolutions_per_mile\"\>", 
            "0.1477509245830298`", "2332.2043010752686`", 
            "496.50652518020047`"},
          {\(-0.40151608550623735`\), "\<\"U-turn_space\"\>", \
\(-0.13398229577736062`\), "38.956989247311824`", "3.22326454314574`"},
          {"0.9746766600880682`", "\<\"Engine_size\"\>", 
            "0.1046742446269247`", "2.6677419293311333`", 
            "1.037362999158571`"},
          {"0.0648679730037389`", "\<\"Length\"\>", "0.0980624037311376`", 
            "183.20430107526883`", "14.6023815357997`"},
          {\(-0.1627875917083422`\), "\<\"Highway_MPG\"\>", \
\(-0.08985404633577404`\), "29.086021505376344`", "5.331726031764326`"},
          {\(-0.11643593036310264`\), "\<\"City_MPG\"\>", \
\(-0.06774188589914618`\), "22.365591397849464`", "5.619811512846778`"},
          {"0.17892437873175396`", "\<\"Rear_seat_room\"\>", 
            "0.054762317863710844`", "27.82967032967033`", 
            "2.9564040475717803`"},
          {"0.15815043758581718`", "\<\"Fuel_tank_capacity\"\>", 
            "0.053691977639593574`", "16.66451604904667`", 
            "3.279370511396304`"},
          {"0.18019182657501032`", "\<\"Luggage_capacity\"\>", 
            "0.052475793794815775`", "13.890243902439025`", 
            "2.8130367992499234`"},
          {"0.00019013260592537964`", "\<\"RPM\"\>", "0.01174584372051584`", 
            "5280.645161290323`", "596.7316898551805`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[34]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PlotRidgeRegressionWeightProfile[ridge];\)\)], "Input",
  CellLabel->"In[35]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .55101 
%%ImageSize: 600 330.605 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.448357 0.424548 0.275504 0.424548 [
[ 0 0 0 0 ]
[ 1 .55101 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0131192 0.872905 0.537889 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02268 0.0595944 0.287948 0.450729 [
[.02268 -0.0125 -6.78125 -20.125 ]
[.02268 -0.0125 6.78125 0 ]
[.17167 -0.0125 -16.3438 -20.125 ]
[.17167 -0.0125 16.3438 0 ]
[.32065 -0.0125 -6.78125 -20.125 ]
[.32065 -0.0125 6.78125 0 ]
[.46964 -0.0125 -16.3438 -20.125 ]
[.46964 -0.0125 16.3438 0 ]
[.61862 -0.0125 -11.5625 -20.125 ]
[.61862 -0.0125 11.5625 0 ]
[.76761 -0.0125 -21.125 -20.125 ]
[.76761 -0.0125 21.125 0 ]
[.9166 -0.0125 -11.5625 -20.125 ]
[.9166 -0.0125 11.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -169.344 -40.25 ]
[.5 -0.0125 169.344 -20.125 ]
[-0.0125 .01751 -43.1875 -10.0625 ]
[-0.0125 .01751 0 10.0625 ]
[-0.0125 .10766 -43.1875 -10.0625 ]
[-0.0125 .10766 0 10.0625 ]
[-0.0125 .1978 -43.1875 -10.0625 ]
[-0.0125 .1978 0 10.0625 ]
[-0.0125 .28795 -13.5625 -10.0625 ]
[-0.0125 .28795 0 10.0625 ]
[-0.0125 .37809 -32.6875 -10.0625 ]
[-0.0125 .37809 0 10.0625 ]
[-0.0125 .46824 -32.6875 -10.0625 ]
[-0.0125 .46824 0 10.0625 ]
[-0.0125 .55839 -32.6875 -10.0625 ]
[-0.0125 .55839 0 10.0625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -63.3125 -88.0625 ]
[-0.01875 .30902 -43.1875 88.0625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -88.0625 0 ]
[.5 .63053 88.0625 20.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02268 0 m
.02268 .00625 L
s
gsave
.02268 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17167 0 m
.17167 .00625 L
s
gsave
.17167 -0.0125 -77.3438 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.32065 0 m
.32065 .00625 L
s
gsave
.32065 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.46964 0 m
.46964 .00625 L
s
gsave
.46964 -0.0125 -77.3438 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
.61862 0 m
.61862 .00625 L
s
gsave
.61862 -0.0125 -72.5625 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.76761 0 m
.76761 .00625 L
s
gsave
.76761 -0.0125 -82.125 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
.9166 0 m
.9166 .00625 L
s
gsave
.9166 -0.0125 -72.5625 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.125 Mabswid
.05248 0 m
.05248 .00375 L
s
.08227 0 m
.08227 .00375 L
s
.11207 0 m
.11207 .00375 L
s
.14187 0 m
.14187 .00375 L
s
.20146 0 m
.20146 .00375 L
s
.23126 0 m
.23126 .00375 L
s
.26106 0 m
.26106 .00375 L
s
.29085 0 m
.29085 .00375 L
s
.35045 0 m
.35045 .00375 L
s
.38025 0 m
.38025 .00375 L
s
.41004 0 m
.41004 .00375 L
s
.43984 0 m
.43984 .00375 L
s
.49944 0 m
.49944 .00375 L
s
.52923 0 m
.52923 .00375 L
s
.55903 0 m
.55903 .00375 L
s
.58883 0 m
.58883 .00375 L
s
.64842 0 m
.64842 .00375 L
s
.67822 0 m
.67822 .00375 L
s
.70802 0 m
.70802 .00375 L
s
.73781 0 m
.73781 .00375 L
s
.79741 0 m
.79741 .00375 L
s
.8272 0 m
.8272 .00375 L
s
.857 0 m
.857 .00375 L
s
.8868 0 m
.8868 .00375 L
s
.94639 0 m
.94639 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -230.344 -44.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(effective) show
158.625 18.313 moveto
(degree) show
225.563 18.313 moveto
(of) show
254.250 18.313 moveto
(freedom) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
330.750 18.313 moveto
(H) show
349.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(DOF) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
388.125 18.313 moveto
(L) show
397.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01751 m
.00625 .01751 L
s
gsave
-0.0125 .01751 -104.188 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
73.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .10766 m
.00625 .10766 L
s
gsave
-0.0125 .10766 -104.188 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
73.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .1978 m
.00625 .1978 L
s
gsave
-0.0125 .1978 -104.188 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
73.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .28795 m
.00625 .28795 L
s
gsave
-0.0125 .28795 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .37809 m
.00625 .37809 L
s
gsave
-0.0125 .37809 -93.6875 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .46824 m
.00625 .46824 L
s
gsave
-0.0125 .46824 -93.6875 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .55839 m
.00625 .55839 L
s
gsave
-0.0125 .55839 -93.6875 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04005 m
.00375 .04005 L
s
0 .06258 m
.00375 .06258 L
s
0 .08512 m
.00375 .08512 L
s
0 .13019 m
.00375 .13019 L
s
0 .15273 m
.00375 .15273 L
s
0 .17527 m
.00375 .17527 L
s
0 .22034 m
.00375 .22034 L
s
0 .24288 m
.00375 .24288 L
s
0 .26541 m
.00375 .26541 L
s
0 .31048 m
.00375 .31048 L
s
0 .33302 m
.00375 .33302 L
s
0 .35556 m
.00375 .35556 L
s
0 .40063 m
.00375 .40063 L
s
0 .42317 m
.00375 .42317 L
s
0 .4457 m
.00375 .4457 L
s
0 .49078 m
.00375 .49078 L
s
0 .51331 m
.00375 .51331 L
s
0 .53585 m
.00375 .53585 L
s
0 .58092 m
.00375 .58092 L
s
0 .60346 m
.00375 .60346 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -202.313 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
149.063 14.0625 translate
90 rotate
-149.063 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(normalised) show
168.188 18.313 moveto
(weights) show
235.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02268 .61178 m
.02268 .61803 L
s
.17167 .61178 m
.17167 .61803 L
s
.32065 .61178 m
.32065 .61803 L
s
.46964 .61178 m
.46964 .61803 L
s
.61862 .61178 m
.61862 .61803 L
s
.76761 .61178 m
.76761 .61803 L
s
.9166 .61178 m
.9166 .61803 L
s
.125 Mabswid
.05248 .61428 m
.05248 .61803 L
s
.08227 .61428 m
.08227 .61803 L
s
.11207 .61428 m
.11207 .61803 L
s
.14187 .61428 m
.14187 .61803 L
s
.20146 .61428 m
.20146 .61803 L
s
.23126 .61428 m
.23126 .61803 L
s
.26106 .61428 m
.26106 .61803 L
s
.29085 .61428 m
.29085 .61803 L
s
.35045 .61428 m
.35045 .61803 L
s
.38025 .61428 m
.38025 .61803 L
s
.41004 .61428 m
.41004 .61803 L
s
.43984 .61428 m
.43984 .61803 L
s
.49944 .61428 m
.49944 .61803 L
s
.52923 .61428 m
.52923 .61803 L
s
.55903 .61428 m
.55903 .61803 L
s
.58883 .61428 m
.58883 .61803 L
s
.64842 .61428 m
.64842 .61803 L
s
.67822 .61428 m
.67822 .61803 L
s
.70802 .61428 m
.70802 .61803 L
s
.73781 .61428 m
.73781 .61803 L
s
.79741 .61428 m
.79741 .61803 L
s
.8272 .61428 m
.8272 .61803 L
s
.857 .61428 m
.857 .61803 L
s
.8868 .61428 m
.8868 .61803 L
s
.94639 .61428 m
.94639 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01751 m
1 .01751 L
s
.99375 .10766 m
1 .10766 L
s
.99375 .1978 m
1 .1978 L
s
.99375 .28795 m
1 .28795 L
s
.99375 .37809 m
1 .37809 L
s
.99375 .46824 m
1 .46824 L
s
.99375 .55839 m
1 .55839 L
s
.125 Mabswid
.99625 .04005 m
1 .04005 L
s
.99625 .06258 m
1 .06258 L
s
.99625 .08512 m
1 .08512 L
s
.99625 .13019 m
1 .13019 L
s
.99625 .15273 m
1 .15273 L
s
.99625 .17527 m
1 .17527 L
s
.99625 .22034 m
1 .22034 L
s
.99625 .24288 m
1 .24288 L
s
.99625 .26541 m
1 .26541 L
s
.99625 .31048 m
1 .31048 L
s
.99625 .33302 m
1 .33302 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .40063 m
1 .40063 L
s
.99625 .42317 m
1 .42317 L
s
.99625 .4457 m
1 .4457 L
s
.99625 .49078 m
1 .49078 L
s
.99625 .51331 m
1 .51331 L
s
.99625 .53585 m
1 .53585 L
s
.99625 .58092 m
1 .58092 L
s
.99625 .60346 m
1 .60346 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -149.063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(normalised) show
168.188 18.313 moveto
(weights) show
235.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.001 w
.97619 .60332 m
.94853 .5888 L
.92084 .575 L
.89313 .56191 L
.8654 .54951 L
.83764 .53778 L
.80988 .52668 L
.7821 .5162 L
.75432 .50628 L
.72655 .49689 L
.69878 .48798 L
.67103 .47952 L
.64331 .47147 L
.61561 .46377 L
.58795 .45639 L
.56035 .44927 L
.5328 .44238 L
.50532 .43565 L
.47791 .42905 L
.4506 .42252 L
.4234 .41601 L
.39632 .40947 L
.36939 .40285 L
.34262 .3961 L
.31605 .38917 L
.2897 .38201 L
.26362 .3746 L
.23786 .36689 L
.21247 .35888 L
.18754 .35057 L
.16315 .34201 L
.13943 .33327 L
.11652 .32451 L
.09463 .31591 L
.07409 .30779 L
.05552 .30049 L
.04001 .29449 L
.02907 .29034 L
.02381 .28837 L
s
1 .28 0 r
.97619 .01472 m
.94853 .02406 L
.92084 .034 L
.89313 .04449 L
.8654 .05548 L
.83764 .0669 L
.80988 .07868 L
.7821 .09072 L
.75432 .10294 L
.72655 .11524 L
.69878 .12754 L
.67103 .13974 L
.64331 .15176 L
.61561 .16353 L
.58795 .17498 L
.56035 .18607 L
.5328 .19674 L
.50532 .20696 L
.47791 .2167 L
.4506 .22595 L
.4234 .23469 L
.39632 .24291 L
.36939 .25061 L
.34262 .25779 L
.31605 .26444 L
.2897 .27056 L
.26362 .27613 L
.23786 .28114 L
.21247 .28555 L
.18754 .28931 L
.16315 .29236 L
.13943 .2946 L
.11652 .2959 L
.09463 .29616 L
.07409 .29533 L
.05552 .29355 L
.04001 .29129 L
.02907 .28927 L
.02381 .28819 L
s
1 .56 0 r
.97619 .4672 m
.94853 .45992 L
.92084 .45277 L
.89313 .44571 L
.8654 .43869 L
.83764 .4317 L
.80988 .42472 L
.7821 .41773 L
.75432 .41074 L
.72655 .40376 L
.69878 .39681 L
.67103 .38993 L
.64331 .38314 L
.61561 .37648 L
.58795 .36999 L
.56035 .36371 L
.5328 .35766 L
.50532 .35188 L
.47791 .34639 L
.4506 .34121 L
.4234 .33636 L
.39632 .33185 L
.36939 .32769 L
.34262 .32387 L
.31605 .3204 L
.2897 .31727 L
.26362 .31447 L
.23786 .31197 L
.21247 .30976 L
.18754 .30777 L
.16315 .30593 L
.13943 .30414 L
.11652 .30225 L
.09463 .3001 L
.07409 .29757 L
.05552 .29468 L
.04001 .29177 L
.02907 .28942 L
.02381 .28821 L
s
1 .84 0 r
.97619 .20591 m
.94853 .20362 L
.92084 .20163 L
.89313 .19997 L
.8654 .19866 L
.83764 .19772 L
.80988 .19715 L
.7821 .19695 L
.75432 .19713 L
.72655 .19767 L
.69878 .19857 L
.67103 .19981 L
.64331 .20138 L
.61561 .20326 L
.58795 .20542 L
.56035 .20786 L
.5328 .21055 L
.50532 .21348 L
.47791 .21663 L
.4506 .22 L
.4234 .22358 L
.39632 .22735 L
.36939 .23133 L
.34262 .23551 L
.31605 .23989 L
.2897 .24446 L
.26362 .24922 L
.23786 .25416 L
.21247 .25924 L
.18754 .2644 L
.16315 .26953 L
.13943 .27448 L
.11652 .279 L
.09463 .28281 L
.07409 .28564 L
.05552 .28733 L
.04001 .28801 L
.02907 .28807 L
.02381 .28798 L
s
.88 1 0 r
.97619 .37101 m
.94853 .37186 L
.92084 .37255 L
.89313 .3731 L
.8654 .3735 L
.83764 .37376 L
.80988 .37388 L
.7821 .37385 L
.75432 .37367 L
.72655 .37332 L
.69878 .37279 L
.67103 .37207 L
.64331 .37115 L
.61561 .37002 L
.58795 .36869 L
.56035 .36714 L
.5328 .36538 L
.50532 .36341 L
.47791 .36124 L
.4506 .35888 L
.4234 .35633 L
.39632 .3536 L
.36939 .3507 L
.34262 .34763 L
.31605 .34441 L
.2897 .34102 L
.26362 .33748 L
.23786 .33377 L
.21247 .3299 L
.18754 .32584 L
.16315 .32159 L
.13943 .31713 L
.11652 .31244 L
.09463 .30754 L
.07409 .30252 L
.05552 .29758 L
.04001 .29317 L
.02907 .28991 L
.02381 .2883 L
s
.6 1 0 r
.97619 .33376 m
.94853 .34287 L
.92084 .35033 L
.89313 .35626 L
.8654 .36079 L
.83764 .36404 L
.80988 .36615 L
.7821 .36728 L
.75432 .36756 L
.72655 .36712 L
.69878 .36609 L
.67103 .36459 L
.64331 .3627 L
.61561 .36053 L
.58795 .35815 L
.56035 .35561 L
.5328 .35298 L
.50532 .3503 L
.47791 .34761 L
.4506 .34492 L
.4234 .34225 L
.39632 .33962 L
.36939 .33702 L
.34262 .33446 L
.31605 .33193 L
.2897 .3294 L
.26362 .32688 L
.23786 .32431 L
.21247 .32168 L
.18754 .31894 L
.16315 .31604 L
.13943 .31291 L
.11652 .30946 L
.09463 .30565 L
.07409 .30148 L
.05552 .29712 L
.04001 .29301 L
.02907 .28987 L
.02381 .28829 L
s
.32 1 0 r
.97619 .35802 m
.94853 .35875 L
.92084 .35914 L
.89313 .3592 L
.8654 .35893 L
.83764 .35833 L
.80988 .3574 L
.7821 .35613 L
.75432 .35454 L
.72655 .35264 L
.69878 .35043 L
.67103 .34793 L
.64331 .34516 L
.61561 .34213 L
.58795 .33887 L
.56035 .3354 L
.5328 .33175 L
.50532 .32795 L
.47791 .32403 L
.4506 .32002 L
.4234 .31596 L
.39632 .31187 L
.36939 .30781 L
.34262 .3038 L
.31605 .29989 L
.2897 .29613 L
.26362 .29256 L
.23786 .28926 L
.21247 .28628 L
.18754 .2837 L
.16315 .28164 L
.13943 .28019 L
.11652 .27949 L
.09463 .27966 L
.07409 .28073 L
.05552 .28258 L
.04001 .28479 L
.02907 .2867 L
.02381 .28772 L
s
.04 1 0 r
.97619 .22379 m
.94853 .22399 L
.92084 .22423 L
.89313 .22453 L
.8654 .2249 L
.83764 .22537 L
.80988 .22595 L
.7821 .22668 L
.75432 .22756 L
.72655 .22862 L
.69878 .22987 L
.67103 .23134 L
.64331 .23303 L
.61561 .23495 L
.58795 .23711 L
.56035 .2395 L
.5328 .24213 L
.50532 .24499 L
.47791 .24806 L
.4506 .25134 L
.4234 .25479 L
.39632 .25839 L
.36939 .26212 L
.34262 .26593 L
.31605 .26978 L
.2897 .27362 L
.26362 .2774 L
.23786 .28105 L
.21247 .28449 L
.18754 .28762 L
.16315 .29034 L
.13943 .29249 L
.11652 .29391 L
.09463 .29444 L
.07409 .29399 L
.05552 .29264 L
.04001 .29079 L
.02907 .28908 L
.02381 .28816 L
s
0 1 .24 r
.97619 .30278 m
.94853 .30907 L
.92084 .31474 L
.89313 .31976 L
.8654 .32411 L
.83764 .32781 L
.80988 .33085 L
.7821 .33328 L
.75432 .33513 L
.72655 .33644 L
.69878 .33726 L
.67103 .33765 L
.64331 .33765 L
.61561 .33733 L
.58795 .33673 L
.56035 .33589 L
.5328 .33487 L
.50532 .33368 L
.47791 .33238 L
.4506 .33098 L
.4234 .32951 L
.39632 .32798 L
.36939 .32642 L
.34262 .32482 L
.31605 .32319 L
.2897 .32154 L
.26362 .31984 L
.23786 .31808 L
.21247 .31624 L
.18754 .31427 L
.16315 .31211 L
.13943 .3097 L
.11652 .30695 L
.09463 .30378 L
.07409 .30018 L
.05552 .29631 L
.04001 .29259 L
.02907 .28972 L
.02381 .28827 L
s
0 1 .52 r
.97619 .35297 m
.94853 .34961 L
.92084 .34651 L
.89313 .34364 L
.8654 .34099 L
.83764 .33854 L
.80988 .33626 L
.7821 .33413 L
.75432 .33215 L
.72655 .33028 L
.69878 .32852 L
.67103 .32684 L
.64331 .32524 L
.61561 .32372 L
.58795 .32225 L
.56035 .32084 L
.5328 .31949 L
.50532 .31818 L
.47791 .31693 L
.4506 .31574 L
.4234 .31459 L
.39632 .3135 L
.36939 .31245 L
.34262 .31146 L
.31605 .31051 L
.2897 .3096 L
.26362 .30871 L
.23786 .30783 L
.21247 .30694 L
.18754 .306 L
.16315 .30494 L
.13943 .30368 L
.11652 .30211 L
.09463 .30012 L
.07409 .29763 L
.05552 .29473 L
.04001 .29179 L
.02907 .28943 L
.02381 .28822 L
s
0 1 .8 r
.97619 .23869 m
.94853 .24167 L
.92084 .24386 L
.89313 .24538 L
.8654 .24639 L
.83764 .247 L
.80988 .24732 L
.7821 .24745 L
.75432 .24745 L
.72655 .24738 L
.69878 .2473 L
.67103 .24723 L
.64331 .2472 L
.61561 .24723 L
.58795 .24733 L
.56035 .24751 L
.5328 .24777 L
.50532 .24812 L
.47791 .24855 L
.4506 .24907 L
.4234 .24968 L
.39632 .25038 L
.36939 .25118 L
.34262 .25209 L
.31605 .25311 L
.2897 .25428 L
.26362 .2556 L
.23786 .25712 L
.21247 .25885 L
.18754 .26085 L
.16315 .26315 L
.13943 .26579 L
.11652 .26882 L
.09463 .27225 L
.07409 .27601 L
.05552 .27991 L
.04001 .28353 L
.02907 .28628 L
.02381 .28765 L
s
0 .92 1 r
.97619 .2798 m
.94853 .27502 L
.92084 .27102 L
.89313 .26767 L
.8654 .26486 L
.83764 .2625 L
.80988 .26051 L
.7821 .25883 L
.75432 .25741 L
.72655 .25621 L
.69878 .2552 L
.67103 .25436 L
.64331 .25366 L
.61561 .25309 L
.58795 .25265 L
.56035 .25231 L
.5328 .25209 L
.50532 .25197 L
.47791 .25195 L
.4506 .25203 L
.4234 .25222 L
.39632 .25251 L
.36939 .25292 L
.34262 .25345 L
.31605 .25412 L
.2897 .25496 L
.26362 .25598 L
.23786 .25723 L
.21247 .25872 L
.18754 .26052 L
.16315 .26266 L
.13943 .26519 L
.11652 .26816 L
.09463 .2716 L
.07409 .27544 L
.05552 .27948 L
.04001 .28328 L
.02907 .28618 L
.02381 .28763 L
s
0 .64 1 r
.97619 .30052 m
.94853 .30235 L
.92084 .3041 L
.89313 .30577 L
.8654 .30736 L
.83764 .30885 L
.80988 .31023 L
.7821 .3115 L
.75432 .31263 L
.72655 .31362 L
.69878 .31445 L
.67103 .31511 L
.64331 .31559 L
.61561 .31586 L
.58795 .31594 L
.56035 .3158 L
.5328 .31546 L
.50532 .3149 L
.47791 .31415 L
.4506 .3132 L
.4234 .31207 L
.39632 .31079 L
.36939 .30937 L
.34262 .30785 L
.31605 .30627 L
.2897 .30467 L
.26362 .30308 L
.23786 .30157 L
.21247 .30017 L
.18754 .2989 L
.16315 .29778 L
.13943 .29677 L
.11652 .29579 L
.09463 .29472 L
.07409 .29342 L
.05552 .29186 L
.04001 .29021 L
.02907 .28883 L
.02381 .28811 L
s
0 .36 1 r
.97619 .31301 m
.94853 .31179 L
.92084 .31092 L
.89313 .31038 L
.8654 .31017 L
.83764 .31026 L
.80988 .31065 L
.7821 .31128 L
.75432 .31215 L
.72655 .3132 L
.69878 .31441 L
.67103 .31572 L
.64331 .3171 L
.61561 .31851 L
.58795 .31991 L
.56035 .32125 L
.5328 .3225 L
.50532 .32361 L
.47791 .32457 L
.4506 .32533 L
.4234 .32588 L
.39632 .32618 L
.36939 .32623 L
.34262 .32599 L
.31605 .32547 L
.2897 .32463 L
.26362 .32348 L
.23786 .32199 L
.21247 .32016 L
.18754 .31798 L
.16315 .31541 L
.13943 .31245 L
.11652 .30908 L
.09463 .30528 L
.07409 .30112 L
.05552 .29682 L
.04001 .29282 L
.02907 .28979 L
.02381 .28828 L
s
0 .08 1 r
.97619 .31161 m
.94853 .31158 L
.92084 .31158 L
.89313 .3116 L
.8654 .31163 L
.83764 .31165 L
.80988 .31165 L
.7821 .31164 L
.75432 .3116 L
.72655 .31153 L
.69878 .31142 L
.67103 .31127 L
.64331 .31107 L
.61561 .31081 L
.58795 .31049 L
.56035 .3101 L
.5328 .30964 L
.50532 .30909 L
.47791 .30846 L
.4506 .30775 L
.4234 .30697 L
.39632 .30611 L
.36939 .30519 L
.34262 .30424 L
.31605 .30326 L
.2897 .30229 L
.26362 .30135 L
.23786 .30047 L
.21247 .29966 L
.18754 .29893 L
.16315 .29826 L
.13943 .29757 L
.11652 .29678 L
.09463 .29573 L
.07409 .29432 L
.05552 .29253 L
.04001 .2906 L
.02907 .28899 L
.02381 .28814 L
s
.2 0 1 r
.97619 .23605 m
.94853 .24422 L
.92084 .25212 L
.89313 .25974 L
.8654 .26705 L
.83764 .27407 L
.80988 .28078 L
.7821 .28717 L
.75432 .29324 L
.72655 .29898 L
.69878 .30438 L
.67103 .30942 L
.64331 .3141 L
.61561 .31839 L
.58795 .32227 L
.56035 .32573 L
.5328 .32874 L
.50532 .33127 L
.47791 .33328 L
.4506 .33476 L
.4234 .33566 L
.39632 .33596 L
.36939 .33561 L
.34262 .33461 L
.31605 .33292 L
.2897 .33053 L
.26362 .32747 L
.23786 .32375 L
.21247 .31944 L
.18754 .31465 L
.16315 .30954 L
.13943 .30435 L
.11652 .29939 L
.09463 .29503 L
.07409 .29165 L
.05552 .28944 L
.04001 .28834 L
.02907 .28799 L
.02381 .28795 L
s
0 .67 0 r
.5 Mabswid
[ .01 .01 ] 0 setdash
.75432 .01472 m
.75432 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.91536 .10569 m
.91536 .44532 L
.97619 .44532 L
.97619 .10569 L
F
1 g
.91536 .10569 m
.91536 .44532 L
.97619 .44532 L
.97619 .10569 L
F
0 g
.001 w
[ ] 0 setdash
.91536 .10569 m
.97619 .10569 L
.97619 .44532 L
.91536 .44532 L
.91536 .10569 L
s
% Start of sub-graphic
p
0.91536 0.105685 0.97619 0.445323 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 5.58333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 5.58333 L
0 5.58333 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.2 0 1 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RPM) show
91.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 .08 1 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Luggage_capacity) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 .36 1 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fuel_tank) show
149.063 18.313 moveto
(_capacity) show
235.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 .64 1 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rear_seat) show
149.063 18.313 moveto
(_room) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 .92 1 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(City_MPG) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .8 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Highway_MPG) show
168.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .52 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Length) show
120.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .24 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Engine_size) show
168.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.81548 0.35119 3.1131 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.04 1 0 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.96429 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(U) show
72.563 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(turn_space) show
177.750 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 3.16071 0.35119 3.45833 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.32 1 0 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 3.30952 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Engine_revolutions) show
235.125 18.313 moveto
(_per) show
273.375 18.313 moveto
(_mile) show
321.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 3.50595 0.35119 3.80357 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.6 1 0 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 3.65476 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Weight) show
120.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 3.85119 0.35119 4.14881 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.88 1 0 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 4 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Number_of) show
149.063 18.313 moveto
(_cylinders) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 4.19643 0.35119 4.49405 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .84 0 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 4.34524 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Passenger_capacity) show
235.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 4.54167 0.35119 4.83929 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .56 0 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 4.69048 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Wheelbase) show
149.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 4.8869 0.35119 5.18452 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .28 0 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 5.03571 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Width) show
110.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 5.23214 0.35119 5.52976 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.0374 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 5.38095 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Horsepower) show
158.625 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .55101 L
0 .55101 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[35]:=",
  ImageSize->{600, 330.563},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0001BR000`400?l00000o`00003oo`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool0
0?l0ooooo`3ooomJ0?ooo`00oP3oool5000009L0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`250?ooo`00o`3oool40?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`240?ooo`00o`3oool40?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`240?ooo`00R`3oool4000000D0oooo1@000005
0?ooo`D000001P3oool4000000H0oooo1@0000050?ooo`@00000103oool7000000H0oooo0P000007
0?ooo`@00000303oool3000000030?ooo`000000000000@0oooo100000060?ooo`<0000000<0oooo
0000003oool00`3oool5000000H0oooo100000060?ooo`@000003@3oool3000000H0oooo1@00000=
0?ooo`D000001@3oool5000000H0oooo100000060?ooo`@000001P3oool3000000030?ooo`000000
000000@0oooo0`0000040?ooo`<0000000@0oooo000000000000oooo0P00000<0?ooo`030000003o
ool0oooo00d0oooo1P0000060?ooo`@00000103oool500000140oooo00<000000?ooo`3oool0P`3o
ool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo08<0oooo00290?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000060?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`230?ooo`00
R@3oool7000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`L00000
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000040?ooo`L000002@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooo`L000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool7000000<0oooo1`00000:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool7000000<0oooo1`0000030?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo08<0oooo00290?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000003@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool01000
0000oooo0?ooo`3oool400000140oooo00<000000?ooo`3oool0P`3oool008X0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool2
000000D0oooo0`0000060?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01`3oool3000000H0oooo00D000000?ooo`3oool0oooo000000050?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`80000000D0oooo000000000000oooo0000000=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000060?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo08<0oooo002;0?ooo`<000001@3oool7000000<0oooo1`0000050?ooo`<000001`3oool40000
00030?ooo`000000oooo00L000001@3oool3000000H0oooo0`0000020?ooo`<00000103oool30000
00d0oooo0`0000000`3oool000000?ooo`040?ooo`<000001`3oool3000000030?ooo`0000000000
00<0oooo0P0000020?ooo`<00000103oool3000000L0oooo0`00000>0?ooo`<000001@3oool70000
00/0oooo1`0000040?ooo`8000000P3oool3000000@0oooo0`0000070?ooo`<000001`3oool30000
00030?ooo`000000oooo00@0oooo0`0000040?ooo`80000000D0oooo0000003oool0oooo0000000>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo08<0oooo002E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`240?ooo`00U@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00`0oooo1P0000060?ooo`@00000103oool7000000h0oooo00<000000?ooo`3oool0Q03oool0
09H0oooo1@0000050?ooo`D000008`3oool00`000000oooo0?ooo`0S0?ooo`800000B@3oool50000
00d0oooo1@00000U0?ooo`8000008`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
08D0oooo00380?ooo`030000003oool0oooo0?l0ooooSP3oool00?l0ooooo`3ooomJ0?ooo`00o`3o
oooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00740oooo1000000/0?ooo`L000001@3oool2000000L0oooo1@00000[0?ooo`D0
0000;P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool5000002L0oooo1`0000040?ooo`@0
00008P3oool700000080oooo1`0000050?ooo`8000001`3oool500000240oooo1`0000030?ooo`D0
0000O@3oool00700oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
NP3oool00700oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07X0oooo001`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1j0?ooo`00L03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02`0oooo0P00000E0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool20000
01D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
07X0oooo001`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0=0?ooo`D00000:`3oool500000300oooo00<000000?ooo`3oool03@3oool5000002X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`D00000903oool00`000000
oooo0?ooo`040?ooo`D00000O@3oool00700oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07l0oooo001`0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0O`3oool00700oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo02T0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool07`3oool2000000030?ooo`000000oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02<0oooo0P000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo07l0oooo001a0?ooo`@00000;@3oool50000
00l0oooo1@00000[0?ooo`D00000:`3oool7000000h0oooo1@00000Y0?ooo`8000001`3oool40000
02@0oooo0P0000060?ooo`D000003`3oool5000002<0oooo0P0000060?ooo`D00000O@3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ
0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3o
oooo0?oooeX0oooo001Z0?ooool00000S000001S0?ooo`00JP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0640oooo001Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1Q0?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooohP0oooo
00<000000?ooo`3oool0H@3oool004X0oooo100000060?ooo`800000203oool5000000L0oooo00<0
00000?ooo`3oool0o`3ooon80?ooo`030000003oool0oooo0640oooo00190?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooR03oool00`000000oooo0?ooo`1Q
0?ooo`00B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo:03oool00`00
Z`00oooo0?ooo`1C0?ooo`80odL0203oool00`000000oooo0?ooo`1Q0?ooo`00?P3oool6000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool400000?l0oooo9`3oool00`00Z`00oooo0?ooo`1?0?ooo`@0
odL0203oool3000006<0oooo00190?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooobP0oooo
00<00:/00?ooo`3oool0B`3oool40?m700h0oooo00<000000?ooo`3oool0H@3oool004T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000<000001`3o
ool00`000000oooo0?ooo`3o0?ooobP0oooo00<00:/00?ooo`3oool0B03oool30?m70180oooo00<0
00000?ooo`3oool0H@3oool004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`03002[003oool0
oooo04D0oooo0`3oA`0E0?ooo`030000003oool0oooo02`0oooo9P00000?0?ooo`00B@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?ooofh0oooo0P3oA`0H0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`00B@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooof/0
oooo0`3oA`0J0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0=0?ooo`00BP3oool400000180oooo100000060?ooo`030000003oool0oooo0?l0oooo
J03oool30?m701d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00d0oooo001Z0?ooo`030000003oool0oooo0?l0oooo:03oool00`00Z`00oooo0?oo
o`0k0?ooo`80odL0803oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo0`00
00030?ooo`8000000`3oool5000000<0oooo00<000000?ooo`3oool03@3oool006X0oooo00<00000
0?ooo`3oool0o`3ooolX0?ooo`03002[003oool0oooo03T0oooo0P3oA`0R0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`00JP3oool30000
0?l0oooo:03oool00`00Z`00oooo0?ooo`0g0?ooo`80odL08`3oool2000002h0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0=0?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<00:/00?oo
o`3oool0=@3oool20?m702H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?oo
o`040000003oool0oooo000000L0oooo1@0000020?ooo`030000003oool0oooo00d0oooo001Z0?oo
o`030000003oool0oooo0?l0oooo:03oool00`00Z`00oooo0?ooo`0b0?ooo`<0odL0:03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0<`3o00/0<`3o1@3oool5000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0000000?0?ooo`00JP3oool00`000000oooo0?ooo`3o0?oooeX0
oooo0`3oA`0[0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0000000?0?ooo`00JP3oool00`000000oooo0?ooo`3o0?oooeP0oooo0P3oA`0^0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000?0?ooo`00JP3o
ool00`000000oooo0?ooo`3o0?oooeD0oooo0`3oA`0`0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0000000?0?ooo`00JP3oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<00:/00?ooo`3oool09`3oool30?m703<0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0?0?ooo`H000001@3oool600000080oooo00<000000?ooo`3oool03@3oool0
06X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`03002[003oool0oooo02@0oooo0`3oA`0f0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?oo
o`00JP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<00:/00?ooo`3oool08P3oool20?m703T0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0
oooo001Z0?ooo`<00000o`3ooolX0?ooo`03002[003oool0oooo01l0oooo0`3oA`0j0?ooo`800000
;P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo001Z0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`00Z`00oooo0?ooo`0M0?ooo`80odL0?P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool006X0oooo00<00000
0?ooo`3oool0o`3ooom60?ooo`80odL0@03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00l0oooo200000040?ooo`<0000000D0oooo000000000000oooo0000000?0?ooo`00JP3oool0
0`000000oooo0?ooo`3o0?oood@0oooo0P3oA`120?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool200000080oooo00<000000?ooo`3oool03@3oool006X0oooo00<000000?ooo`3oool0o`3ooolX
0?ooo`03002[003oool0oooo01L0oooo0P3oA`140?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool010000000oooo0?ooo`00000?0?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
0:/00?ooo`3oool05@3oool20?m704H0oooo00<000000?ooo`3oool0;03oool00`000000oooo000D
o`0;000Do`H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool000003`3oool006X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`03002[
003oool0oooo0180oooo0`3oA`180?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00003`3oool006X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`03002[003oool0oooo0100oooo
0P3oA`1;0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000003`3oool006X0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`03002[003oool0oooo00h0oooo0P3oA`1=0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`800000
0`3oool200000080oooo00<000000?ooo`3oool03@3oool006X0oooo0`00003o0?ooocL0oooo0P3o
A`1>0?ooo`800000;P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool006X0oooo00<000000?ooo`3oool0o`3ooole0?ooo`80odL0D@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo1@00000>0?ooo`030000003oool0
oooo00d0oooo001Z0?ooo`030000003oool0oooo0?l0oooo<P3oool30?m705<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo001Z0?ooo`03
0000003oool0oooo0?l0oooo:03oool00`00Z`00oooo0?ooo`050?ooo`80odL0EP3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool002/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0oooo
:03oool00`00Z`00oooo0?ooo`030?ooo`80odL0F03oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool03@3oool002/0oooo1`00000H0?ooo`@000001P3o
ool2000000T0oooo100000070?ooo`030000003oool0oooo0?l0oooo:03oool01000Z`00oooo0?oo
o`3oool20?m705X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`D00000
1`3oool3000000050?ooo`00000000000?ooo`0000003`3oool002`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooobP0oooo
00@00:/00?ooo`3oA`00odL0G03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool03@3oool002/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooobL0
oooo00<0odL0002[003oA`00GP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00l0oooo000[0?ooo`030000003oool0oooo0100oooo1P0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool6000000L0oooo1000003o0?ooob<0oooo0`3oA`1O0?ooo`<0
0000;P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`00000?0?ooo`00:`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`3o0?ooob80oooo0P3oA`1T
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`00G?l02`00G?l50?ooo`@000001P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000l0oooo000/0?ooo`H000005`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`3o0?oooal0oooo0`3oA`1V0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0403oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000003`3oool00340oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`3o0?oooa`0oooo0`3oA`090?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`00B@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`3o0?oooaX0oooo0P3oA`0<0?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0=0?ooo`00B@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo0P0000080?ooo`030000003oool0oooo0?l0oooo603oool20?m700h0oooo
00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo
1`00000<0?ooo`030000003oool0oooo00d0oooo000]0?ooo`<000006P3oool4000001<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooaH0oooo0P3oA`0@0?ooo`03002[003o
ool0oooo05d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00d0oooo000/0?ooo`050000003oool0oooo0?ooo`000000>@3oool00`000000oooo0?oo
o`3o0?oooa@0oooo0P3oA`0B0?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo000[0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?oooa40oooo0`3oA`1d
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=
0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo0`00003o0?oo
o`l0oooo0P3oA`1f0?ooo`800000;P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00d0oooo000[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo0P3oA`1i0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool03`3oool3000000<0oooo0P0000040?ooo`@000000`3oool00`000000oooo0?ooo`0=0?ooo`00
;03oool01@000000oooo0?ooo`3oool0000003T0oooo00<000000?ooo`3oool0o`3oool;0?ooo`80
odL06`3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000?0?ooo`00;@3oool3000003X0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`80odL07@3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo0`3oA`0O0?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool0;03oool00`000000
oooo002So`0;002So`D0oooo00@000000?ooo`3oool000001@3oool700000080oooo00<000000?oo
o`3oool03@3oool006X0oooo00<000000?ooo`3oool0o`3oool40?ooo`80odL08P3oool00`00Z`00
oooo0?ooo`1M0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool5000000@0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000?0?ooo`00JP3oool00`000000
oooo0?ooo`3o0?ooo`80oooo0P3oA`0T0?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03@3oool006X0
oooo00<000000?ooo`3oool0o`3oool20?m708H0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000000@0
oooo00<000000?ooo`3oool03@3oool002/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0?d0oooo0P3oA`280?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03@3oool002/0oooo1`00000h0?ooo`<00000nP3oool30?m708T0oooo0P00
000^0?ooo`030000003oool0oooo00l0oooo1P00000=0?ooo`030000003oool0oooo00d0oooo000/
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3g
0?ooo`<0odL0;@3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`00;03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0m@3oool20?m70300oooo00<00:/00?oo
o`3oool0G@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool03@3oool002/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0?80oooo0`3oA`0b0?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo000[0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0k`3oool30?m703D0oooo00<00:/00?ooo`3oool0
G@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
3@3oool002/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3]0?ooo`80odL0>03o
ool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04@3o
ool5000000<0oooo1`0000020?ooo`030000003oool0oooo00d0oooo001Z0?ooo`030000003oool0
oooo0>/0oooo0P3oA`2J0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0j@3oool20?m709`0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`00:`3oool7000003P0oooo00<000000?ooo`3oool0i`3oool20?m709h0
oooo00<000000?ooo`3oool0;03oool00`000000oooo003[o`0;003[o`@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000[0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool300000>@0oooo0`3oA`100?ooo`03002[
003oool0oooo05`0oooo0P00000^0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000[0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0h@3oool30?m704<0oooo00<00:/00?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000/0?ooo`H00000>03oool0
0`000000oooo0?ooo`3O0?ooo`80odL0AP3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0=0?ooo`00;03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0g03oool30?m704P0oooo00<00:/0
0?ooo`3oool0G@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool03@3oool002/0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`3I0?ooo`<0odL0B`3oool00`00Z`00oooo0?ooo`1M0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool04@3oool4000000030?ooo`000000oooo
00X0oooo00<000000?ooo`3oool03@3oool002`0oooo1P00000h0?ooo`030000003oool0oooo0=L0
oooo0P3oA`2^0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000a0?ooo`030000003oool0oooo01H0oooo
100000060?ooo`8000001P3oool7000000L0oooo00<000000?ooo`3oool0e@3oool20?m70;00oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03@3oool004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0d`3oool20?m70;80oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00d0oooo00190?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=40oooo0P3oA`1D
0?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?
0?ooo`<000000P3oool300000080oooo1`0000020?ooo`030000003oool0oooo00d0oooo000_0?oo
o`8000003@3oool6000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00T0oooo1000003=0?ooo`<0odL0>`3ooolK0?oG0003002[003oe`00omL0
02h0omL0;@3oool3000002h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`00;03oool00`000000oooo000000020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`3;0?ooo`<0
odL0:03ooolF0?oG01/0oooo00<00:/00?ooo`3oool0;P3ooolF0?oG01T0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000[0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`390?ooo`80
odL0803oool;0?oG0340oooo00<00:/00?ooo`3oool0A03oool;0?oG00h0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo003oc00;003oc0D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool002/0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<H0
oooo0`3oA`0G0?ooo`/0omL0?03oool00`00Z`00oooo0?ooo`1?0?ooo`H0omL0203oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0100oooo1P0000060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool002/0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0``3oool30?m700l0
oooo2`3oe`2W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0?ooo`00:`3oool01P000000oooo0?ooo`000000oooo000001P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`300?ooo`<0odL01`3oool;0?oG0;80oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool3000000D0oooo00<000000?ooo`3oool03@3oool002`0oooo1P00000H0?ooo`@0
00003`3oool5000000P0oooo00<000000?ooo`3oool0_03oool40?m700X0omL0_@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo000a0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0^03oool80?oG06L0oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00l0oooo0`0000020?ooo`<000002`3oool00`000000oooo
0?ooo`0=0?ooo`00JP3oool00`000000oooo0?ooo`2b0?ooo`H0omL000<0odL00?ooo`3oool0K03o
ool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo001Z0?ooo`<00000ZP3oool8
0?oG0080oooo0P3oA`1a0?ooo`03002[003oool0oooo05`0oooo0P00000^0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`00<@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0:80oooo203oe`070?ooo`<0odL0L`3oool00`00
Z`00oooo0?ooo`0i0?oooa`02_l0203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo09d0oooo1@3oe`0<0?ooo`<0odL0MP3oool00`00Z`00
oooo0?ooo`030?ooocH02_l0903oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo09D0oooo203oe`0>0?ooo`<0odL0J@3ooolF00[o05X0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`P00000103oool4000000<0oooo
00<000000?ooo`3oool03@3oool002P0oooo2P00000h0?ooo`030000003oool0oooo08d0oooo203o
e`0D0?ooo`80odL0EP3ooolF00[o0700oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool0oooo000000l0oooo000a0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
Q`3oool60?oG01T0oooo0`3oA`1=0?ooo`/02_l0QP3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00d0oooo000a0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
PP3oool50?oG01`0oooo0`3oA`0j0?oooaH02_l0<@3oool00`00Z`00oooo0?ooo`1C0?ooo`80<`3o
203oool00`000000oooo0?ooo`0/0?ooo`030000003oool00?n500/00?n51P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L000000P3oool00`000000oooo0?ooo`0=0?ooo`00<@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo07d0oooo1@3oe`0N0?ooo`<0odL0<P3o
ool;00[o04L0oooo00<00:/00?ooo`3oool0C`3oool403<0o`800?o<203oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000l0oooo001Z0?ooo`030000003oool0oooo07D0oooo203o
e`0O0?ooo`@0odL0;@3oool800[o0580oooo00<00:/00?ooo`3oool0A03oool7003oc0@0<`3o3P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03@3oool006X0oooo0`00
001]0?ooo`P0omL0903oool30?m702/0oooo1P0:o`1J0?ooo`03002[003oool0oooo03T0oooo2`00
ol`40?ooo`<0<`3o4@3oool2000002h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`070?ooo`<00000103oool00`000000oooo0?ooo`0=0?ooo`00JP3oool00`000000oooo0?ooo`1X
0?ooo`D0omL0:03oool40?m702L0oooo1`0:o`0I0?ooocL00?o<8@3oool[003oc0/0oooo100c0?lE
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo000a0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0H`3oool50?oG02T0oooo103oA`0;0?oood000?o<=`3ooolQ003oc380oooo100c0?lI0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool5000000h0oooo00<000000?oo
o`3oool03@3oool002/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo05h0oooo1@3oe`0M0?ooob000?o<@000jon70?ooo`<0<`3o7@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool002/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05T0oooo
1@3oe`0=0?ooo`X00?o<:`00jol20?ooo`P02_l0=P3oool/003[oa/0oooo00<00:/00?ooo`3oool0
>@3oool403<0ob00oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00d0oooo000W0?ooo`8000000P3oool7000003P0oooo00<000000?ooo`3oool0E03o
ool30?oG01h00>_o4@3oool40?m701<0oooo1@0:o`1Z0?oooa/00>_o00<00:/0003[o`00jol00`00
jolb0?ooo`@0<`3o903oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool03@3oool00340oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1=
0?ooo`X00>_o:`3oool40?m700l0oooo200:o`2:0?ooo`03002[003oool0oooo00<0oooo2`00jolT
0?ooo`<0<`3o:03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo1`000003
0?ooo`<000000P3oool3000000030?ooo`000000oooo00h0oooo000a0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0@`3oool:003[o`80omL0;P3oool50?m700/0oooo200:o`2B0?oo
o`03002[003oool0oooo00h0oooo5@00jol;0?ooo`@0<`3o:`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000003`3oool00340oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0j0?ooo`T00>_o0P3oool50?oG02l0oooo103oA`0:0?oo
o`H02_l0VP3oool00`00Z`00oooo0?ooo`0S0?ooo`L00>_o100c0?l_0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000?0?ooo`00JP3oool30000
0300oooo2P00jol70?ooo`@0omL0<03oool40?m700L0oooo1`0:o`3:0?ooo`<0<`3o00<0oooo003[
o`00jol01000jol[0?ooo`800000;P3oool00`000000oooo003o?@0;003o?@D0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000l0oooo001Z
0?ooo`030000003oool0oooo02P0oooo2000jol<0?ooo`D0omL0<03oool40?m700<0oooo200:o`3=
0?ooo`@0<`3o2P3oool8003[ob@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@
0?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000l0oooo001Z
0?ooo`030000003oool0oooo0240oooo1`00jol?0?ooo`D0omL0<@3oool40?m700030?ooo`0:o`00
2_l000@02_l0d@3oool403<0oaH0oooo2`00jolI0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`0000060?ooo`8000000`3oool010000000oooo0?oo
o`00000?0?ooo`00;03oool200000080oooo0P00000h0?ooo`030000003oool0oooo01d0oooo1000
jolA0?ooo`D0omL0<@3oool30?m700L02_l0]@3oool00`00Z`00oooo0?ooo`0L0?ooo`<0<`3o9@3o
ool8003[oa40oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P000000103oool000000000000000030?ooo`03
0000003oool0oooo00d0oooo000[0?ooo`060000003oool0oooo0000003oool00000>@3oool00`00
0000oooo0?ooo`0G0?ooo`H00>_o4@3oool40?oG0340oooo200:o`2l0?ooo`03002[003oool0oooo
01T0oooo0`0c0?l`0?ooo`H00>_o2`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo000[0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0:@3oool40000
00T0oooo00<000000?ooo`3oool04P3oool5003[o`P0oooo6P1Ao`0U0?ooo`D02_l0a03oool00`00
Z`00oooo0?ooo`0E0?ooo`@0<`3o>@3oool3003[o`P0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0?0?ooo`L00000303oool00`000000oooo0?ooo`0=0?ooo`00:`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo0`00jol=057o0080oooo1`3oe`0A0?oo
o`X0DOl0503oool700[o0<T0oooo00<00:/00?ooo`3oool04@3oool403<0odP0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo000[0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool3003[o`80DOl0303oool40?oG
0280oooo2@1Ao`000`3oool02_l000[o000800[o0080odL0cP3oool00`00Z`00oooo0?ooo`0;0?oo
o`H0<`3oC03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool03@3oool002/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`D00>_o1@3oool<0?oG02H0oooo2P0:o`09057o0=/0oooo100c0?mB0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`00:`3oool200000080
oooo0P00000[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool4000000H0
oooo400c0?lS0?ooo`T02_l02P3oA`090?ooo`X0DOl0c@3oool403<0oe@0oooo0`00000^0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool005`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<0VOl0000Do`005?l0
2P005?l803<0oa40oooo2P0:o`090?m701d0oooo201Ao`310?ooo`@0<`3oFP3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0140oooo1000000=0?ooo`030000003oool0oooo00d0oooo
001L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0<0?ooo`<0VOl00`00G?l5003oQ@P001Co1P0c0?l2002So`T02_l02P3oA`0^0?ooo`D0DOl0^03o
ool203<0o`03002[000c0?l0oooo05d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0=0?ooo`00G03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03`3oool00`3o0000VOl009Wo0003001Lo`800?lm2000ohD6000Do`@0<`3o40005?l:
002SobX0oooo201Ao`2Z0?ooo`H0<`3o0P3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03@3oool002d0oooo0`00000/0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`<0o`001000G?l4003o
?@80oooo2000ohD20?ooo`D0<`3o2`3ooolW000DoaD0oooo201Ao`2M0?ooo`D0<`3o203oool00`00
Z`00oooo0?ooo`1?0?ooo`H00:?o203oool00`000000oooo0?ooo`0/0?ooo`030000003oool02_l0
00/02_l01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`H000000`3oool0
0`000000oooo0?ooo`0=0?ooo`00;03oool01@000000oooo0000003oool0000002`0oooo10000009
0?ooo`030000003oool0oooo01D0oooo0P3o00020?ooo`H005co0P00ocd60?ooo`L00?n5100c0?lT
0?ooo`X00:?o5@005?l80?ooo`D0DOl0TP3oool603<0o`d0oooo00<00:/00?ooo`3oool0A03oool;
002So`@0oooo0P00ocd80?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool0
02/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo01L0oooo0P3o00040?ooo`80hOl01P00G?l2003o?@T0oooo0P00ohD503<0o``00?n59`3oool;
002Sob0001CoNP3oool503<0oa<0oooo00<00:/00?ooo`3oool0>@3oool;002So`/0oooo1000ocd:
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool002/0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo0`3o0005
0?ooo`@0hOl01000G?l7003o?@L0oooo1@0c0?l70?n?01d00?n55@3ooolE002So`P0DOl00`3ooolP
000Doe@0oooo1P0c0?ln0?oooaH00:?o4P3oool4003o?@h0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2
000000l0oooo000[0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0=P3oool3
000001`0oooo0P3o00070?ooo`@0hOl01`00G?l9003o?@<0oooo1@0c0?l;0?ooo`X0ohl02P3ooolO
003oQ@/0oooo2`00Xol3057o01d0oooo=P005?lI0?ooo`D0<`3o;`3oool[001Lo`h0oooo1000ocdA
0?ooo`800000;P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`00;03oool00`000000oooo000000020?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool07P3oool20?l000T0oooo1@3Qo`020?oo
o`T005co2000ocd403<0oa40oooo2P3oS`0O0?oooaH00?n58000Xolf0?oooa<001Co1P0c0?mk000D
o`P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`<000000P3oool30000
00/0oooo00<000000?ooo`3oool03@3oool002d0oooo0P0000000`3oool000000?ooo`0h0?ooo`03
0000003oool0oooo0200oooo0P3o000<0?ooo`@0hOl01@3oool209Wo00X005co0P00ocd503<0o`80
0?lm503oool:0?n?02/0oooo8000ohD[002SoaH0oooo0`00Xol503<0o`<00:?o5P00G?l;002So`D0
oooo00<00:/00?ooo`3oool0?03oool5003o?A`0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo001Z0?ooo`030000003oool0oooo0280oooo
0`3o000=0?ooo`D0hOl01@3oool709Wo00L005co1@0c0?lA003o?@X0oooo2`3oS`0]0?ooo`P0DOl0
2`3ooolE003oQAH0oooo4`00Xol603<0o`P005co9P3oool00`00Z`00oooo0?ooo`0f0?ooo`H00?lm
8@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
3@3oool006X0oooo00<000000?ooo`3oool09@3oool20?l00100oooo1@3Qo`070?ooo`T0VOl00`00
G?l503<0o`8005co2P3oool:003o?@/0oooo203oS`0]0?ooo`P0DOl0603ooolF003oQ@/005co200c
0?l3001Loc40oooo00<00:/00?ooo`3oool0<@3oool5003o?BL0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo001Z0?ooo`030000003oool0
oooo02L0oooo0`3o000B0?ooo`L0hOl02@3oool809Wo00D0<`3o1`00G?l:0?oooaD00?lm0`3oS`0`
0?ooo`H0DOl04P3ooolF001Lo`/0<`3o?03oool00`00Z`00oooo0?ooo`0[0?ooo`H00?lm;03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo1`0000030?ooo`<000000P3oool3
000000030?ooo`000000oooo00h0oooo000]0?ooo`<00000>P3oool00`000000oooo0?ooo`0Z0?oo
o`<0o`005P3oool70>7o00`0oooo0`2Io`0703<0oal005co2`00ocdF0?ooobX005co3P3oool803<0
o`/0oooo5P00ohDV0?ooo`03002[003oool0oooo02<0oooo2000ocdb0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000?0?ooo`00;03oool01@00
0000oooo0?ooo`3oool0000003T0oooo00<000000?ooo`3oool0;@3oool30?l001X0oooo1@3Qo`0A
0?ooo`X0<`3o5@3ooolQ001Loal0oooo201Ao`0;0?ooo`H0<`3o:@3ooolF003oQB`0oooo2P00ocdj
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
000?0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0<03oool30?l001`0oooo1@3Qo`0F0?ooo`/0<`3o7@3oool60?n?00L0oooo5P00ocdB
0?ooo`<0DOl0200c0?m50?ooo`/00?n55P3oool;003o?D@0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000?0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03H0oooo0`00000c0?ooo`<0o`007P3oool50>7o01`0oooo2P0c0?lI0?ooo`D0ohl0603o
oolE03<0o`<0oooo201Ao`1=0?ooo`/00?n52`00oce>0?ooo`800000;P3oool00`000000oooo057o
000;057o00D0oooo100000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
3`3oool002/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo03H0oooo0P3o000Q0?ooo`L0hOl07`3ooolf03<0o`X0oooo8@00oce20?ooo`D00?lm00<0
0:/0003o?@00ocd00`00ocd;003oQDD0oooo0P2Io`080?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0403oool010000000oooo0?ooo`0000060?ooo`8000000`3oool010000000oooo
0?ooo`00000?0?ooo`00:03oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0h0?ooo`<0o`009@3oool:0>7o0200oooo2`2Io`0=0?ooo`D0
ohl0=P3oool3057o04800?lm1@3oool00`00Z`00oooo0?ooo`0>0?oooaD00?n5;03oool409Wo00X0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P000000103oool000000000000000030?ooo`030000003oool0
oooo00d0oooo000X0?ooo`X00000>03oool00`000000oooo0?ooo`0k0?ooo`80o`00;@3oool80>7o
02<0oooo2P2Io`080?ooo`H0ohl0=P3oool8057o03`0oooo00<00:/00?ooo`3oool08`3oool;003o
QAd0oooo102Io`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00340
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0m0?ooo`<0o`00<P3oool60>7o02L0
oooo2`2Io`030?ooo`D0ohl0>@3oool;057o0340oooo00<00:/00?ooo`3oool0;P3oool8003oQA80
oooo0`2Io`0B0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool7000000`0
oooo00<000000?ooo`3oool03@3oool006X0oooo00<000000?ooo`3oool0@03oool30?l003D0oooo
1`3Qo`0[0?ooo`/0VOl00`3oS`0n0?ooo`/0DOl09P3oool00`00Z`00oooo0?ooo`0f0?ooo`H00?n5
203oool409Wo01D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00d0oooo001Z0?ooo`030000003oool0oooo04<0oooo0`3o000i0?ooo`/0hOl0:`3o
ool:09Wo0480oooo2`1Ao`1J0?ooo`P00?n56@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool03@3oool006X0oooo00<000000?ooo`3oool0AP3oool3
0?l00440oooo2`3Qo`0X0?ooo`80ohl02`2Io`120?ooo`/0DOl0C`3oool409Wo00@0oooo2`00ohD>
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=
0?ooo`00JP3oool00`000000oooo0?ooo`190?ooo`<0o`00B@3oool:0>7o02<0oooo1@3oS`030?oo
o`/0VOl0@P3oool;057o03h0oooo1P2Io`0C0?ooo`H00?n5203oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool006X0oooo0`00001<0?ooo`@0
o`00C`3oool;0>7o01d0oooo1P3oS`080?ooo`/0VOl0@P3oool5057o0003002[001Ao`00DOl000h0
DOl08`3oool509Wo02H0oooo0P00000^0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3o
ool0oooo000000060?ooo`@000000`3oool00`000000oooo0?ooo`0=0?ooo`00JP3oool00`000000
oooo0?ooo`1@0?ooo`<0o`00E`3oool;0>7o01P0oooo1@3oS`0>0?ooo`/0VOl0?03oool00`00Z`00
oooo0?ooo`0>0?ooob00DOl00`2Io`0C0?oooa40DOl0203oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00l0oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`00000?0?ooo`00:`3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo05<0oooo0P3o001P0?ooo`X0hOl04`3oool60?n?01<0oooo2`2Io`0a
0?ooo`03002[003oool0oooo02H0oooo1@2Io`030?oooaH0DOl06@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00l0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`00:`3oool3000003`0oooo00<0
00000?ooo`3oool0E@3oool30?l006L0oooo2`3Qo`0>0?ooo`@0ohl06P3oool;09Wo02H0oooo00<0
0:/00?ooo`3oool0803oool609Wo03L0oooo00<000000?ooo`3oool0;03oool00`000000oooo09Wo
000;09Wo00@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo1`0000020?ooo`03
0000003oool0oooo00d0oooo000[0?ooo`030000003oool0oooo00<00000>@3oool00`000000oooo
0?ooo`1H0?ooo`80o`00L03oool;0>7o00L0oooo103oS`0Q0?oooaH0VOl0403oool00`00Z`00oooo
0?ooo`0>0?oooa80VOl0?@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo
00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000?0?ooo`00<@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
05X0oooo0`3o001h0?oooaH0hOl0;03ooolQ09Wo04l0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0?0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03@3oool002h0oooo0`00000I
0?ooo`@000001P3oool2000000H0oooo1`0000070?ooo`030000003oool0oooo05d0oooo0`3o0024
0?ooo`@0ohl00`3ooolF0>7o07P0oooo1P3Qo`080?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool03`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`00
00040?ooo`030000003oool0oooo00d0oooo000/0?ooo`8000006`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1P0?ooo`@0o`00Q03oool60?n?01<0ooooN03Qo`0>
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool002h0oooo0`00000H0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06@0oooo0`3o00270?ooo`@0ohl0=@3oool00`00Z`00oooo0?ooo`1M0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool4000000030?ooo`0000000000
008000002`3oool00`000000oooo0?ooo`0=0?ooo`00<@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`@0
0000IP3oool30?l008P0oooo103oS`0a0?ooo`03002[003oool0oooo05/0oooo0`00000^0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool002/0oooo00<000000?ooo`3oool0
0`00000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool2000000T0oooo
00<000000?ooo`3oool0JP3oool40?l008P0oooo103oS`0]0?ooo`03002[003oool0oooo05d0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo
000[0?ooo`<000006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1^0?ooo`@0o`00R03oool30?n?02X0oooo00<0
0:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool03@3oool004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0LP3oool60?l008D0oooo103oS`0V
0?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>
0?ooo`<000000`3oool2000000D0oooo0`0000001@3oool000000000003oool0000000l0oooo000]
0?ooo`<000006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07P0oooo103o0025
0?ooo`@0ohl0PP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo00d0oooo000/0?ooo`050000003oool000000?ooo`000000603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07`0oooo0`3o00260?ooo`@0ohl0OP3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00l0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000?0?ooo`00:`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo01H0oooo1000000?0?ooo`D00000203oool00`00
0000oooo0?ooo`1o0?ooo`@0o`00QP3oool60?n?07P0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0?0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000003`3oool002/0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo08<0oooo0`3o00290?ooo`@0ohl0
503oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3Qo`00
2`3Qo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000l0oooo000[0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`260?ooo`@0o`00R@3oool40?n?
0100oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000003`3oool002`0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0f0?ooo`<00000RP3oool40?l008T0oooo103oS`0<0?ooo`03002[003oool0oooo
05`0oooo0P00000^0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo00d0oooo000]0?oo
o`80000000<0oooo0000003oool0>03oool00`000000oooo0?ooo`2>0?ooo`@0o`00R@3oool30?n?
00T0oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00l0oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool006X0
oooo00<000000?ooo`3oool0TP3oool60?l008H0oooo103oS`050?ooo`03002[003oool0oooo05d0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`<000000`3oool3000000/0
oooo00<000000?ooo`3oool03@3oool006X0oooo00<000000?ooo`3oool0V03oool40?l008H0oooo
103oS`1Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0=0?ooo`00JP3oool00`000000oooo0?ooo`2L0?ooo`<0o`00Q`3oool30?n?05h0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo000a
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0W`3oool40?l008@0oooo00<00:/0
0?ooo`3oS`000`3oS`1J0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0=0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0X`3oool30?l00840oooo00<00:/00?ooo`3oool00`3oool40?n?
05H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00d0oooo000[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`2V0?ooo`@0o`00O@3oool00`00Z`00oooo0?ooo`070?ooo`@0ohl0DP3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0100oooo1@0000050?ooo`@0000000D0oooo00000000
0000oooo0000000?0?ooo`009`3oool200000080oooo1`00000h0?ooo`030000003oool0oooo0:X0
oooo103o001i0?ooo`03002[003oool0oooo00/0oooo1P3oS`1<0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`030000003oool0oooo00d0oooo000a0?ooo`030000003oool0oooo03H0oooo
0`00002^0?ooo`@0o`00M@3oool00`00Z`00oooo0?ooo`0A0?ooo`@0ohl0A`3oool2000002h0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000003`3oool00340oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`2b0?ooo`H0o`00Q`3oool30?n?04D0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?oG000;0?oG00H0oooo1@0000040?ooo`H000000P3oool00`000000oooo0?ooo`0=0?ooo`00<@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0;P0oooo103o00260?ooo`@0ohl0@@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000l0oooo001Z0?ooo`030000003o
ool0oooo0;`0oooo0`3o00270?ooo`<0ohl0?P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool000003`3oool006X0oooo00<000000?ooo`3oool0_`3oool40?l006@0oooo
00<00:/00?ooo`3oool07`3oool40?n?03X0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool4000000<0oooo
00<000000?ooo`3oool03@3oool006X0oooo00<000000?ooo`3oool0``3oool40?l00600oooo00<0
0:/00?ooo`3oool08`3oool40?n?03H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0=0?ooo`00;@3oool3000003X0oooo00<000000?ooo`3oool0a`3oool60?l005X0oooo00<00:/0
0?ooo`3oool09`3oool30?n?03<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@
0?ooo`H00000303oool00`000000oooo0?ooo`0=0?ooo`00;03oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3=0?ooo`@0o`00EP3oool0
0`00Z`00oooo0?ooo`0Z0?ooo`@0ohl0;`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool03@3oool002/0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000e0?ooo`030000003oool0oooo0=40oooo103o001B0?ooo`03002[003oool0
oooo02h0oooo103oS`0[0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0=0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000003D0oooo0`00003E0?ooo`@0o`00P`3oool40?n?02H0oooo0P00000^0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool03@3oool002/0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000e0?ooo`030000003oool0oooo0=T0oooo0`3o00240?ooo`H0ohl08@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool0
02`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0g03oool40?l008H0oooo103oS`0M0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000020?ooo`<0000000<0
oooo0000003oool03P3oool002/0oooo2@00000f0?ooo`030000003oool0oooo0>00oooo103o0013
0?ooo`03002[003oool0oooo0400oooo103oS`0I0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool03`3oool01`000000oooo0000003oool000000?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000l0oooo000[0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0i03oool30?l00400oooo00<00:/00?ooo`3oool0A03oool40?n?01D0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`070000003oool000000?ooo`00
0000oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000003`3oool0
04X0oooo100000060?ooo`8000002@3oool4000000L0oooo00<000000?ooo`3oool0i`3oool40?l0
03`0oooo00<00:/00?ooo`3oool0B03oool30?n?0180oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?n?000;0?n?00@0oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00000?0?ooo`00B@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0j`3oool40?l003P0oooo00<00:/00?ooo`3oool0B`3oool40?n?00h0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`070000003oool000000?ooo`000000
oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000003`3oool002P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>l0
oooo0`3o000e0?ooo`03002[003oool0oooo04l0oooo103oS`0:0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`040000003oool0oooo000000l0oooo000X0?ooo`X000005`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1P0000070?ooo`030000003oool0oooo
0?80oooo103o00270?ooo`80ohl0203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00l0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
0000008000000`3oool00`000000oooo0?ooo`0=0?ooo`00;03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`000000203oool400000?D0oooo103o002;0?ooo`<00000;P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo000[0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0nP3oool30?l008X0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0>0?ooo`@0000000<0oooo0000000000000P0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03@3oool002/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`3m0?ooo`@0o`009P3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool06@3oool2000000L0oooo00<000000?ooo`3oool03@3oool0
02/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo000000080?ooo`030000003oool0oooo
0?l0oooo0P3oool40?l00280oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool002`0oooo1P00000G0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool2000000P0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`<0o`007`3oool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`00<@3oool00`000000oooo
0?ooo`0F0?ooo`@000004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
2@3oool40?l001/0oooo00<00:/00?ooo`3oool0G@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000040?ooo`L000000P3oool00`000000
oooo0?ooo`0=0?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooo`d0oooo103o000G0?ooo`03002[
003oool0oooo05d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`070000
003oool000000?ooo`000000oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool002/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3o0?oooa40
oooo0`3o001d0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool01`000000
oooo0000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00d0oooo000[0?ooo`030000003oool0oooo03`0oooo0`00003o0?oooa@0oooo0`3o001`0?oo
o`800000;P3oool00`000000oooo0?m7000;0?m700@0oooo00L000000?ooo`000000oooo0000003o
ool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`00:@3oool8
000003T0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`80o`00K`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00l0oooo00L000000?ooo`000000oooo0000003oool0000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`00:`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`<0o`00303o
ool00`00Z`00oooo0?ooo`1M0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0=0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`<0o`002@3oool00`00Z`00oooo0?oo
o`1M0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00d0oooo
000[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`3o0?oooal0oooo0`3o00060?ooo`03002[003oool0oooo05d0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0=0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`80o`00103oool00`00Z`00oooo0?ooo`1M
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool4000000030?ooo`000000
0000008000002`3oool00`000000oooo0?ooo`0=0?ooo`00<03oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0?l0oooo903oool30?l000030?ooo`00Z`00oooo05h0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool006X0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`<0o`00GP3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooobX0oooo103o001J0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`00JP3o
ool300000?l0oooo;P3oool40?l005D0oooo0P00000^0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool03@3oool002`0oooo0P0000020?ooo`800000>03oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<00:/00?ooo`3oool01`3oool30?l005<0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0?0?ooo`<000000P3oool3000000@0oooo0`0000040?ooo`030000003oool0
oooo00d0oooo000[0?ooo`060000003oool0oooo0000003oool00000>@3oool00`000000oooo0?oo
o`3o0?ooobP0oooo00<00:/00?ooo`3oool02P3oool20?l00540oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03@3oool002/0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0oooo
:03oool00`00Z`00oooo0?ooo`0<0?ooo`80o`00C`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool000003`3oool002/0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0oooo:03oool00`00Z`00oooo0?ooo`0>0?oo
o`80o`00C@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0o`0000/0o`001@3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
000?0?ooo`00:`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0o`3ooolX0?ooo`03002[003oool0oooo0100oooo0P3o001;0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0403oool6000000<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000?0?ooo`00:`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`<0o`00B03oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`00
:`3oool200000080oooo0P00000i0?ooo`030000003oool0oooo0?l0oooo@03oool20?l004H0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool3000000@0oooo00<000000?ooo`3oool03@3oool006X0oooo00<0
00000?ooo`3oool0o`3ooom20?ooo`<0o`00@`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00d0oooo001Z0?ooo`<00000o`3ooolX0?ooo`03002[003oool0oooo01X0oooo0P3o0010
0?ooo`800000;P3oool00`000000oooo0?ooo`0?0?ooo`<000000P3oool3000000/0oooo00<00000
0?ooo`3oool03@3oool006X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`03002[003oool0oooo
01`0oooo0`3o000n0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0=0?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<00:/00?ooo`3o
ool07`3oool20?l003`0oooo00<000000?ooo`3oool0;03ooolV000000l0oooo001Z0?ooo`030000
003oool0oooo0?l0oooo:03oool00`00Z`00oooo0?ooo`0Q0?ooo`80o`00>P3oool00`000000oooo
0?ooo`1Q0?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<00:/00?ooo`3oool08`3o
ool20?l003P0oooo00<000000?ooo`3oool0H@3oool006X0oooo00<000000?ooo`3oool0o`3ooom@
0?ooo`80o`00=P3oool00`000000oooo0?ooo`1Q0?ooo`00BP3oool4000000H0oooo0P0000080?oo
o`D000001`3oool00`000000oooo0?ooo`3o0?oooe80oooo0`3o000c0?ooo`030000003oool0oooo
0640oooo00190?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
ooooE@3oool20?l00340oooo00<000000?ooo`3oool0H@3oool004T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooobP0oooo00<00:/00?ooo`3oool0;03oool20?l002l0oooo
00<000000?ooo`3oool0H@3oool004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool400000?l0oooo9`3o
ool00`00Z`00oooo0?ooo`0^0?ooo`80o`00:`3oool3000006<0oooo00190?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooobP0oooo00<00:/00?ooo`3oool0<03oool20?l002/0oooo00<00000
0?ooo`3oool0H@3oool004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0000000<000001`3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<00:/00?oo
o`3oool0<P3oool30?l002P0oooo00<000000?ooo`3oool0H@3oool004T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`03002[003oool0oooo03D0oooo0P3o000V0?ooo`030000003oool0oooo0640
oooo00190?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?l0ooooHP3oool20?l002@0oooo00<000000?ooo`3oool0
H@3oool004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`80o`008P3oool00`000000oooo0?oo
o`1Q0?ooo`00BP3oool400000180oooo100000060?ooo`030000003oool0oooo0?l0ooooIP3oool2
0?l00200oooo00<000000?ooo`3oool0H@3oool006X0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`03002[003oool0oooo03d0oooo0`3o000M0?ooo`030000003oool0oooo0640oooo001Z0?ooo`03
0000003oool0oooo0?l0oooo:03oool00`00Z`00oooo0?ooo`100?ooo`80o`006`3oool00`000000
oooo0?ooo`1Q0?ooo`00JP3oool300000?l0oooo:03oool00`00Z`00oooo0?ooo`120?ooo`80o`00
603oool2000006<0oooo001Z0?ooo`030000003oool0oooo0?l0oooo:03oool00`00Z`00oooo0?oo
o`140?ooo`80o`005`3oool00`000000oooo0?ooo`1Q0?ooo`00JP3oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<00:/00?ooo`3oool0AP3oool20?l001D0oooo00<000000?ooo`3oool0H@3oool0
06X0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`80o`004`3oool00`000000oooo0?ooo`1Q0?oo
o`00JP3oool00`000000oooo0?ooo`3o0?ooogD0oooo0P3o000A0?ooo`030000003oool0oooo0640
oooo001Z0?ooo`030000003oool0oooo0?l0oooo:03oool00`00Z`00oooo0?ooo`1<0?ooo`80o`00
3`3oool00`000000oooo0?ooo`1Q0?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0
0:/00?ooo`3oool0CP3oool20?l000d0oooo00<000000?ooo`3oool0H@3oool006X0oooo00<00000
0?ooo`3oool0o`3ooolX0?ooo`03002[003oool0oooo0500oooo0P3o000;0?ooo`030000003oool0
oooo0640oooo001Z0?ooo`030000003oool0oooo0?l0oooo:03oool00`00Z`00oooo0?ooo`1B0?oo
o`80o`002@3oool00`000000oooo0?ooo`1Q0?ooo`00JP3oool300000?l0oooo:03oool00`00Z`00
oooo0?ooo`1D0?ooo`030?l0003oool0oooo00D0oooo0P00001S0?ooo`00JP3oool00`000000oooo
0?ooo`3o0?ooohP0oooo00<000000?ooo`3oool0H@3oool006X0oooo00<000000?ooo`3oool0o`3o
oon80?ooo`030000003oool0oooo0640oooo001Z0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1Q0?ooo`00JP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0640oooo001Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0H@3oool006X0ooooo`00002<000006<0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ
0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3o
oooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooI03oool500000?00oooo003o0?ooofT0
oooo00<000000?ooo`3oool0k@3oool00?l0ooooJ@3oool00`000000oooo0?ooo`3]0?ooo`00fP3o
ool300000080oooo0`0000040?ooo`<000001P3oool5000000<0oooo0`000000103oool000000000
003oool2000000<0oooo100000000`3oool00000000000020?ooo`L000000`3oool7000000<0oooo
1P0000060?ooo`@000001P3oool3000000030?ooo`000000000000X0oooo00D000000?ooo`3oool0
oooo000000050?ooo`@00000103oool7000000D0oooo0`0000000`3oool000000?ooo`020?ooo`<0
00000P3oool3000000@0oooo100000040?ooo`H00000dP3oool00=/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000X0oooo00L000000?ooo`000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`3?0?ooo`00f`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool01`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0<l0oooo003K0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo1P0000060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool5000000@0oooo1`0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool01`000000oooo0000003oool000000?ooo`00
00000P3oool7000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo1@00003B0?ooo`00f`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=D0oooo003K0?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000D0oooo0P00
00001@3oool000000000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`800000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool0oooo0P0000090?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3oool2000000@0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`800000d@3oool00=X0oooo0P000000103oool000000000
000000060?ooo`<000001P3oool200000080oooo0`0000001@3oool000000000003oool000000080
oooo00<000000?ooo`3oool0103oool4000000L0oooo00<000000?ooo`3oool01@3oool3000000L0
oooo100000000`3oool000000?ooo`040?ooo`<000001`3oool3000000030?ooo`000000oooo00L0
oooo0`0000050?ooo`8000000`3oool3000000H0oooo0`0000080?ooo`<0000000<0oooo00000000
00000`3oool00`000000oooo00000002000000<0oooo1`0000050?ooo`@0000000<0oooo0000003o
ool0d03oool00?l0oooo403oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3N0?ooo`00o`3oool@0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0=h0oooo003o0?ooo`h0oooo0`0000090?ooo`030000003oool0oooo01d0oooo0P00000P
0?ooo`030000003oool0oooo00h0oooo0P00003Z0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0nP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool0
0?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo0000\
\>"],
  ImageRangeCache->{{{0, 599}, {329.563, 0}} -> {-1.05785, -0.648941, \
0.00393821, 0.00393821}, {{14.6875, 522.5}, {321.688, 7.8125}} -> {-4.9253, \
-0.93743, 0.042565, 0.00562784}, {{547.875, 584.25}, {266.313, 63.1875}} -> \
{-50.7084, -5.94408, 0.0923721, 0.0923721}, {{549.813, 560.625}, {264.313, \
253.5}} -> {-102.7, -13.0695, 0.184973, 0.184973}, {{549.813, 560.625}, \
{251.75, 240.938}} -> {-102.7, -15.3932, 0.184973, 0.184973}, {{549.813, \
560.625}, {239.188, 228.375}} -> {-102.7, -17.7169, 0.184973, 0.184973}, \
{{549.813, 560.625}, {226.625, 215.813}} -> {-102.7, -20.0407, 0.184973, \
0.184973}, {{549.813, 560.625}, {214.063, 203.25}} -> {-102.7, -22.3644, \
0.184973, 0.184973}, {{549.813, 560.625}, {201.5, 190.688}} -> {-102.7, \
-24.6881, 0.184973, 0.184973}, {{549.813, 560.625}, {189, 178.125}} -> \
{-102.7, -27.0061, 0.184973, 0.184973}, {{549.813, 560.625}, {176.438, \
165.563}} -> {-102.7, -29.3298, 0.184973, 0.184973}, {{549.813, 560.625}, \
{163.875, 153}} -> {-102.7, -31.6535, 0.184973, 0.184973}, {{549.813, \
560.625}, {151.313, 140.5}} -> {-102.7, -33.9714, 0.184973, 0.184973}, \
{{549.813, 560.625}, {138.75, 127.938}} -> {-102.7, -36.2952, 0.184973, \
0.184973}, {{549.813, 560.625}, {126.188, 115.375}} -> {-102.7, -38.6189, \
0.184973, 0.184973}, {{549.813, 560.625}, {113.625, 102.813}} -> {-102.7, \
-40.9426, 0.184973, 0.184973}, {{549.813, 560.625}, {101.063, 90.25}} -> \
{-102.7, -43.2663, 0.184973, 0.184973}, {{549.813, 560.625}, {88.5, 77.6875}} -> \
{-102.7, -45.59, 0.184973, 0.184973}, {{549.813, 560.625}, {75.9375, 65.125}} -> \
{-102.7, -47.9138, 0.184973, 0.184973}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"AverageMAE", " ", "/.", " ", 
      RowBox[{
        StyleBox["CrossValidation",
          FontWeight->"Bold"], 
        StyleBox["[",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox["ds",
            FontWeight->"Bold"], 
          StyleBox[",",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["Algorithm",
              FontWeight->"Bold"], 
            StyleBox["\[Rule]",
              FontWeight->"Bold"], 
            StyleBox["CreateRidgeRegression",
              FontWeight->"Bold",
              FontColor->RGBColor[1, 0.501961, 0]]}], 
          StyleBox[",",
            FontWeight->"Bold"], 
          
          StyleBox[\(AlgorithmOpts \[Rule] {Lambda \[Rule] Automatic, 
                ReturnProfile \[Rule] False}\),
            FontWeight->"Bold"], 
          StyleBox[",",
            FontWeight->"Bold"], 
          StyleBox[\(RandomSeed -> 12345\),
            FontWeight->"Bold"]}], 
        StyleBox["]",
          FontWeight->"Bold"]}]}]], "Input",
  CellLabel->"In[36]:="],

Cell[BoxData[
    \(3.865183155236201`\)], "Output",
  CellLabel->"Out[36]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"AverageMAE", " ", "/.", " ", 
      RowBox[{
        StyleBox["CrossValidation",
          FontWeight->"Bold"], 
        StyleBox["[",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox["ds",
            FontWeight->"Bold"], 
          StyleBox[",",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["Algorithm",
              FontWeight->"Bold"], 
            StyleBox["\[Rule]",
              FontWeight->"Bold"], 
            StyleBox["CreateRidgeRegression",
              FontWeight->"Bold",
              FontColor->RGBColor[1, 0.501961, 0]]}], 
          StyleBox[",",
            FontWeight->"Bold"], 
          
          StyleBox[\(AlgorithmOpts \[Rule] {Lambda \[Rule] 0, 
                ReturnProfile \[Rule] False}\),
            FontWeight->"Bold"], 
          StyleBox[",",
            FontWeight->"Bold"], 
          StyleBox[\(RandomSeed -> 12345\),
            FontWeight->"Bold"]}], 
        StyleBox["]",
          FontWeight->"Bold"]}]}]], "Input",
  CellLabel->"In[37]:="],

Cell[BoxData[
    \(4.2400013702610275`\)], "Output",
  CellLabel->"Out[37]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Additive Regression", "Section"],

Cell["\<\
Additive regression is an algorithm for numerical function \
approximation\
\>", "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->18],

Cell[TextData[{
  "It creates a model ",
  StyleBox["M",
    FontSlant->"Italic"],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ") of the form"
}], "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->18],

Cell[BoxData[
    FormBox[
      RowBox[{\(M(x)\), " ", "=", 
        RowBox[{\(\[Beta]\_0\), "+", 
          RowBox[{
            FormBox[\(\[Sum]\+\(i = 1\)\%m\),
              "TraditionalForm"], 
            RowBox[{
              FormBox[\(\[Beta]\_\(\(i\)\(\ \)\)\),
                "TraditionalForm"], "\[CenterDot]", 
              FormBox[\(\(M\_i\)(x)\),
                "TraditionalForm"]}]}]}]}], 
      TraditionalForm]], "DisplayFormula",
  FontSize->36],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`M\_i\)]],
  " are the ",
  StyleBox["basis models",
    FontSlant->"Italic"]
}], "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->18],

Cell[TextData[{
  "sometimes called a ",
  StyleBox["meta algorithm",
    FontSlant->"Italic"],
  " because it employees several base learners"
}], "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->18],

Cell[TextData[{
  "The final model ",
  StyleBox["M",
    FontSlant->"Italic"],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ")",
  " is built incrementally"
}], "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->18],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 -0.676468 0.0426632 [
[.02381 -0.0125 -6.78125 -20.125 ]
[.02381 -0.0125 6.78125 0 ]
[.15986 -0.0125 -6.78125 -20.125 ]
[.15986 -0.0125 6.78125 0 ]
[.29592 -0.0125 -6.78125 -20.125 ]
[.29592 -0.0125 6.78125 0 ]
[.43197 -0.0125 -6.78125 -20.125 ]
[.43197 -0.0125 6.78125 0 ]
[.56803 -0.0125 -6.78125 -20.125 ]
[.56803 -0.0125 6.78125 0 ]
[.70408 -0.0125 -6.78125 -20.125 ]
[.70408 -0.0125 6.78125 0 ]
[.84014 -0.0125 -6.78125 -20.125 ]
[.84014 -0.0125 6.78125 0 ]
[.97619 -0.0125 -6.78125 -20.125 ]
[.97619 -0.0125 6.78125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -59.375 -40.25 ]
[.5 -0.0125 59.375 -20.125 ]
[-0.0125 .00614 -23.125 -10.0625 ]
[-0.0125 .00614 0 10.0625 ]
[-0.0125 .09147 -23.125 -10.0625 ]
[-0.0125 .09147 0 10.0625 ]
[-0.0125 .1768 -23.125 -10.0625 ]
[-0.0125 .1768 0 10.0625 ]
[-0.0125 .26212 -23.125 -10.0625 ]
[-0.0125 .26212 0 10.0625 ]
[-0.0125 .34745 -23.125 -10.0625 ]
[-0.0125 .34745 0 10.0625 ]
[-0.0125 .43278 -23.125 -10.0625 ]
[-0.0125 .43278 0 10.0625 ]
[-0.0125 .5181 -23.125 -10.0625 ]
[-0.0125 .5181 0 10.0625 ]
[-0.0125 .60343 -23.125 -10.0625 ]
[-0.0125 .60343 0 10.0625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -43.25 -16.3438 ]
[-0.01875 .30902 -23.125 16.3438 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -198.031 0 ]
[.5 .63053 198.031 20.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -120.375 -44.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(model) show
120.375 18.313 moveto
(number) show
177.750 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00614 m
.00625 .00614 L
s
gsave
-0.0125 .00614 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
1.000 setlinewidth
grestore
0 .09147 m
.00625 .09147 L
s
gsave
-0.0125 .09147 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
1.000 setlinewidth
grestore
0 .1768 m
.00625 .1768 L
s
gsave
-0.0125 .1768 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .26212 m
.00625 .26212 L
s
gsave
-0.0125 .26212 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22) show
1.000 setlinewidth
grestore
0 .34745 m
.00625 .34745 L
s
gsave
-0.0125 .34745 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(24) show
1.000 setlinewidth
grestore
0 .43278 m
.00625 .43278 L
s
gsave
-0.0125 .43278 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(26) show
1.000 setlinewidth
grestore
0 .5181 m
.00625 .5181 L
s
gsave
-0.0125 .5181 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(28) show
1.000 setlinewidth
grestore
0 .60343 m
.00625 .60343 L
s
gsave
-0.0125 .60343 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02748 m
.00375 .02748 L
s
0 .04881 m
.00375 .04881 L
s
0 .07014 m
.00375 .07014 L
s
0 .1128 m
.00375 .1128 L
s
0 .13413 m
.00375 .13413 L
s
0 .15547 m
.00375 .15547 L
s
0 .19813 m
.00375 .19813 L
s
0 .21946 m
.00375 .21946 L
s
0 .24079 m
.00375 .24079 L
s
0 .28345 m
.00375 .28345 L
s
0 .30479 m
.00375 .30479 L
s
0 .32612 m
.00375 .32612 L
s
0 .36878 m
.00375 .36878 L
s
0 .39011 m
.00375 .39011 L
s
0 .41144 m
.00375 .41144 L
s
0 .45411 m
.00375 .45411 L
s
0 .47544 m
.00375 .47544 L
s
0 .49677 m
.00375 .49677 L
s
0 .53943 m
.00375 .53943 L
s
0 .56077 m
.00375 .56077 L
s
0 .5821 m
.00375 .5821 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -110.531 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.3438 14.0625 translate
90 rotate
-77.3438 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MSE) show
91.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00614 m
1 .00614 L
s
.99375 .09147 m
1 .09147 L
s
.99375 .1768 m
1 .1768 L
s
.99375 .26212 m
1 .26212 L
s
.99375 .34745 m
1 .34745 L
s
.99375 .43278 m
1 .43278 L
s
.99375 .5181 m
1 .5181 L
s
.99375 .60343 m
1 .60343 L
s
.125 Mabswid
.99625 .02748 m
1 .02748 L
s
.99625 .04881 m
1 .04881 L
s
.99625 .07014 m
1 .07014 L
s
.99625 .1128 m
1 .1128 L
s
.99625 .13413 m
1 .13413 L
s
.99625 .15547 m
1 .15547 L
s
.99625 .19813 m
1 .19813 L
s
.99625 .21946 m
1 .21946 L
s
.99625 .24079 m
1 .24079 L
s
.99625 .28345 m
1 .28345 L
s
.99625 .30479 m
1 .30479 L
s
.99625 .32612 m
1 .32612 L
s
.99625 .36878 m
1 .36878 L
s
.99625 .39011 m
1 .39011 L
s
.99625 .41144 m
1 .41144 L
s
.99625 .45411 m
1 .45411 L
s
.99625 .47544 m
1 .47544 L
s
.99625 .49677 m
1 .49677 L
s
.99625 .53943 m
1 .53943 L
s
.99625 .56077 m
1 .56077 L
s
.99625 .5821 m
1 .5821 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -259.031 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(learning) show
149.063 18.313 moveto
(curve) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(H) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(observed) show
302.063 18.313 moveto
(during) show
369.000 18.313 moveto
(training) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
445.500 18.313 moveto
(L) show
455.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 .95 r
.001 w
.15986 .60332 m
.29592 .33568 L
.43197 .235 L
.56803 .10286 L
.70408 .08046 L
.84014 .04454 L
.97619 .01472 L
s
0 g
.0001 w
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .33568 -2.5 2.5 Mabsadd m
.29592 .33568 2.5 2.5 Mabsadd L
.29592 .33568 2.5 -2.5 Mabsadd L
.29592 .33568 -2.5 -2.5 Mabsadd L
.29592 .33568 -2.5 2.5 Mabsadd L closepath F
.43197 .235 -2.5 2.5 Mabsadd m
.43197 .235 2.5 2.5 Mabsadd L
.43197 .235 2.5 -2.5 Mabsadd L
.43197 .235 -2.5 -2.5 Mabsadd L
.43197 .235 -2.5 2.5 Mabsadd L closepath F
.56803 .10286 -2.5 2.5 Mabsadd m
.56803 .10286 2.5 2.5 Mabsadd L
.56803 .10286 2.5 -2.5 Mabsadd L
.56803 .10286 -2.5 -2.5 Mabsadd L
.56803 .10286 -2.5 2.5 Mabsadd L closepath F
.70408 .08046 -2.5 2.5 Mabsadd m
.70408 .08046 2.5 2.5 Mabsadd L
.70408 .08046 2.5 -2.5 Mabsadd L
.70408 .08046 -2.5 -2.5 Mabsadd L
.70408 .08046 -2.5 2.5 Mabsadd L closepath F
.84014 .04454 -2.5 2.5 Mabsadd m
.84014 .04454 2.5 2.5 Mabsadd L
.84014 .04454 2.5 -2.5 Mabsadd L
.84014 .04454 -2.5 -2.5 Mabsadd L
.84014 .04454 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[104]:=",
  ImageSize->{472, 291.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007H00018b000`400?l00000o`00003oo`3ooooI
0?ooo`00o`3ooooI0?ooo`00o`3ooooI0?ooo`00o`3ooooI0?ooo`00o`3ooooI0?ooo`00o`3ooooI
0?ooo`00o`3ooooI0?ooo`00`@3oool3000000040?ooo`00000000000?ooo`800000103oool30000
00L0oooo0`0000000`3oool00000000000040?ooo`@00000103oool7000000/0oooo0`0000020?oo
o`<00000103oool3000000040?ooo`00000000000?ooo`<0000000@0oooo000000000000oooo0P00
00020?ooo`80000000@0oooo00000000000000001P3oool4000000D0oooo1@00002T0?ooo`00`P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Y@3o
ool00<80oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`2U0?ooo`00`P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`000006
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07000000D0oooo
00<000000?ooo`3oool0Y@3oool00<80oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0Y@3oool00<80oooo0P0000001@3oool000000000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo0?ooo`800000103oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool03@3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000D0oooo000000000000
oooo000000040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001P3oool300000:D0oooo00310?ooo`80000000D0oooo0000003oool0oooo000000060?oo
o`<000001`3oool3000000030?ooo`000000oooo00@0oooo0`0000080?ooo`030000003oool0oooo
00`0oooo0P000000103oool000000000000000040?ooo`8000000`3oool200000080oooo0P000000
1@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`0000000P0000060?ooo`<000001P3o
ool200000080oooo0`00002R0?ooo`00g03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0^P3oool00=`0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0;X0oooo003K0?ooo`8000003P3oool3000002`0
oooo0P00002l0?ooo`00o`3ooooI0?ooo`00o`3ooooI0?ooo`00o`3ooooI0?ooo`00o`3ooooI0?oo
o`00o`3ooooI0?ooo`00o`3ooooI0?ooo`00o`3ooooI0?ooo`00o`3ooooI0?ooo`00o`3ooooI0?oo
o`00o`3ooooI0?ooo`00CP3oool4000002`0oooo1`00000Y0?ooo`L00000:P3oool5000002h0oooo
1000000[0?ooo`D00000;@3oool5000002`0oooo00<000000?ooo`3oool0<@3oool004d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0<@3oool004d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0<03oool004d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`H00000<03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0`0?oo
o`00C@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0;@3oool200000300oooo00<000000?ooo`3oool0:P3oool01@000000oooo0?ooo`3oool00000
0340oooo00<000000?ooo`3oool0:@3oool2000000@0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0`0?ooo`00C@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0[0?ooo`<00000;@3oool010000000
oooo0?ooo`00000/0?ooo`D00000;03oool00`000000oooo00000003000002h0oooo00<000000?oo
o`3oool0;`3oool004d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Z0?ooo`04
0000003oool0oooo000002`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo02l0oooo001=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0000002`0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02h0oooo001=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool2000000030?ooo`000000oooo02/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`800000103oool00`000000oooo
0?ooo`0/0?ooo`800000;03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`00CP3oool4000002h0oooo0P00
000]0?ooo`D00000;03oool400000300oooo00<000000?ooo`3oool0:P3oool5000002l0oooo1000
000X0?ooo`L00000<03oool00?l0oooof@3oool00?l0oooof@3oool00?l0oooof@3oool00?l0oooo
f@3oool00?l0oooof@3oool00?l0oooof@3oool00300oooo1`0000040?ooo`D00000o`3ooonI0?oo
o`00<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3ooonF0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103ooooo000006T00000:@3oool003<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0W0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`@000001@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00<0oooo1000000Y0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00<000001`3oool00`000000oooo0?ooo`3o0?oooeX0oooo1@0000060?ooo`030000003oool0oooo
02L0oooo000c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?oooeX0oooo1@0000060?ooo`030000003oool0oooo02L0oooo000c0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooeX0oooo
1@0000060?ooo`030000003oool0oooo02L0oooo000`0?ooo`80000000<0oooo0000003oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooE@3oool503<0l`D000001P3o
ool00`000000oooo0?ooo`0W0?ooo`00<P3oool2000000T0oooo100000060?ooo`030000003oool0
oooo0?l0ooooD03oool503<0l`D0oooo1@0000060?ooo`030000003oool0oooo02L0oooo00170?oo
o`030000003oool0oooo0?l0ooooB`3oool503<0laD0oooo00<000000?ooo`3oool09`3oool004L0
oooo0`00003o0?ooodH0oooo1@0c0?<H0?ooo`<00000:@3oool004L0oooo00<000000?ooo`3oool0
o`3ooom20?ooo`@0<`3c7`3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?oo
o`3o0?ooocd0oooo1@0c0?<S0?ooo`030000003oool0oooo02L0oooo00170?ooo`030000003oool0
oooo0?l0oooo>03oool503<0lbP0oooo00<000000?ooo`3oool09`3oool004L0oooo00<000000?oo
o`3oool0o`3ooolc0?ooo`D0<`3c;@3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool00`000000
oooo0?ooo`3o0?ooobT0oooo1@00000503<0lc80oooo00<000000?ooo`3oool09`3oool004L0oooo
00<000000?ooo`3oool0o`3ooolY0?ooo`D00000=`3oool00`000000oooo0?ooo`0W0?ooo`00A`3o
ool00`000000oooo0?ooo`3o0?ooobH0oooo0`0c0?<5000003L0oooo00<000000?ooo`3oool09`3o
ool004L0oooo0`00003o0?ooob80oooo100c0?<30?ooo`D00000=@3oool3000002T0oooo00170?oo
o`030000003oool0oooo0?l0oooo7`3oool303<0l`L0oooo1@00000g0?ooo`030000003oool0oooo
02L0oooo00170?ooo`030000003oool0oooo0?l0oooo6`3oool403<0ldH0oooo00<000000?ooo`3o
ool09`3oool004L0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`@0<`3cBP3oool00`000000oooo
0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`3o0?oooa@0oooo0`0c0?=>0?ooo`030000003o
ool0oooo02L0oooo00170?ooo`030000003oool0oooo0?l0oooo403oool403<0le40oooo00<00000
0?ooo`3oool09`3oool004L0oooo00<000000?ooo`3oool0o`3oool<0?ooo`@0<`3cE@3oool00`00
0000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo100c0?=I0?ooo`03
0000003oool0oooo02L0oooo00170?ooo`<00000o`3oool50?ooo`<0<`3cF`3oool3000002T0oooo
00170?ooo`030000003oool0oooo0?l0oooo0@3oool403<0lf00oooo00<000000?ooo`3oool09`3o
ool004L0oooo00<000000?ooo`3oool0m`3oool5000000@0<`3cI03oool00`000000oooo0?ooo`0W
0?ooo`00A`3oool00`000000oooo0?ooo`3g0?ooo`D00000J03oool00`000000oooo0?ooo`0W0?oo
o`00<03oool7000000@0oooo100000080?ooo`030000003oool0oooo0?40oooo1P0c0?<5000006P0
oooo00<000000?ooo`3oool09`3oool003<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0j`3oool603<0l`H0oooo
1@00001X0?ooo`030000003oool0oooo02L0oooo000c0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>D0oooo1P0c
0?<<0?ooo`D00000J03oool00`000000oooo0?ooo`0W0?ooo`00<`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool400000=h0oooo1P0c0?=l
0?ooo`@00000:@3oool003<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0f@3oool603<0lhD0oooo00<000000?oo
o`3oool09`3oool003<0oooo00<000000?ooo`3oool01@3oool4000000P0oooo00<000000?ooo`3o
ool0d`3oool603<0lh/0oooo00<000000?ooo`3oool09`3oool003<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
aP3oool500000080oooo1P0c0?>A0?ooo`030000003oool0oooo02L0oooo000c0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0<H0oooo1@00000203<0liL0oooo00<000000?ooo`3oool09`3oool00300oooo0P000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`360?ooo`D00000V@3oool00`000000oooo0?ooo`0W0?ooo`00<P3oool20000
00L0oooo100000080?ooo`030000003oool0oooo0<H0oooo1@00002I0?ooo`030000003oool0oooo
02L0oooo00170?ooo`030000003oool0oooo0<H0oooo1@00002I0?ooo`030000003oool0oooo02L0
oooo00170?ooo`<00000a@3oool00`0c0?<0oooo0?ooo`2J0?ooo`<00000:@3oool004L0oooo00<0
00000?ooo`3oool0a03oool00`0c0?<0oooo0?ooo`2M0?ooo`030000003oool0oooo02L0oooo0017
0?ooo`030000003oool0oooo0<<0oooo00<0<`3c0?ooo`3oool0WP3oool00`000000oooo0?ooo`0W
0?ooo`00A`3oool00`000000oooo0?ooo`320?ooo`0303<0l`3oool0oooo09l0oooo00<000000?oo
o`3oool09`3oool004L0oooo00<000000?ooo`3oool0`@3oool00`0c0?<0oooo0?ooo`2P0?ooo`03
0000003oool0oooo02L0oooo00170?ooo`030000003oool0oooo0<00oooo00<0<`3c0?ooo`3oool0
X@3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`2o0?ooo`0303<0l`3o
ool0oooo0:80oooo00<000000?ooo`3oool09`3oool004L0oooo00<000000?ooo`3oool0_P3oool0
0`0c0?<0oooo0?ooo`2S0?ooo`030000003oool0oooo02L0oooo00170?ooo`<00000_@3oool00`0c
0?<0oooo0?ooo`2R0?ooo`<00000:@3oool004L0oooo00<000000?ooo`3oool0_03oool00`0c0?<0
oooo0?ooo`2U0?ooo`030000003oool0oooo02L0oooo00170?ooo`030000003oool0oooo0;/0oooo
00<0<`3c0?ooo`3oool0YP3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?oo
o`2j0?ooo`0303<0l`3oool0oooo0:L0oooo00<000000?ooo`3oool09`3oool004L0oooo00<00000
0?ooo`3oool0^@3oool00`0c0?<0oooo0?ooo`2X0?ooo`030000003oool0oooo02L0oooo00170?oo
o`030000003oool0oooo0;P0oooo00<0<`3c0?ooo`3oool0Z@3oool00`000000oooo0?ooo`0W0?oo
o`00A`3oool00`000000oooo0?ooo`2g0?ooo`0303<0l`3oool0oooo0:X0oooo00<000000?ooo`3o
ool09`3oool004L0oooo0`00002f0?ooo`0303<0l`3oool0oooo0:T0oooo0`00000Y0?ooo`00A`3o
ool00`000000oooo0?ooo`2e0?ooo`0303<0l`3oool0oooo0:`0oooo00<000000?ooo`3oool09`3o
ool004L0oooo00<000000?ooo`3oool0]03oool00`0c0?<0oooo0?ooo`2]0?ooo`030000003oool0
oooo02L0oooo00170?ooo`030000003oool0oooo0;<0oooo00<0<`3c0?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`2b0?ooo`0303<0l`3oool0oooo0:l0
oooo00<000000?ooo`3oool09`3oool002l0oooo1`0000050?ooo`@00000203oool00`000000oooo
0?ooo`2`0?ooo`80<`3c/P3oool00`000000oooo0?ooo`0W0?ooo`00;`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:l0oooo00<0<`3c0?ooo`3oool0/P3oool00`000000oooo0?oo
o`0W0?ooo`00<03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2^0?ooo`0303<0l`3oool0oooo0;<0oooo00<00000
0?ooo`3oool09`3oool00340oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo1000002/0?ooo`0303<0l`3oool0oooo0;40oooo1000000Y0?oo
o`00<P3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:`0oooo00<0<`3c0?ooo`3oool0]@3oool00`000000oooo0?ooo`0W0?ooo`00
=03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2[0?ooo`0303<0l`3oool0oooo0;H0oooo00<000000?ooo`3oool0
9`3oool003D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0ZP3oool00`0c0?<0oooo0?ooo`2g0?ooo`030000003o
ool0oooo02L0oooo000_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool0
0`0c0?<0oooo0?ooo`2h0?ooo`030000003oool0oooo02L0oooo000_0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Z03oool00`0c0?<0oooo0?ooo`2i0?ooo`030000003oool0oooo
02L0oooo000`0?ooo`D000001P3oool4000000P0oooo00<000000?ooo`3oool0Y`3oool00`0c0?<0
oooo0?ooo`2j0?ooo`030000003oool0oooo02L0oooo00170?ooo`030000003oool0oooo0:H0oooo
00<0<`3c0?ooo`3oool0^`3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool300000:D0oooo00<0
<`3c0?ooo`3oool0^P3oool3000002T0oooo00170?ooo`030000003oool0oooo0:@0oooo00<0<`3c
0?ooo`3oool0_@3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`2S0?oo
o`0303<0l`3oool0oooo0;h0oooo00<000000?ooo`3oool09`3oool004L0oooo00<000000?ooo`3o
ool0XP3oool00`0c0?<0oooo0?ooo`2o0?ooo`030000003oool0oooo02L0oooo00170?ooo`030000
003oool0oooo0:40oooo00<0<`3c0?ooo`3oool0`03oool00`000000oooo0?ooo`0W0?ooo`00A`3o
ool00`000000oooo0?ooo`2P0?ooo`0303<0l`3oool0oooo0<40oooo00<000000?ooo`3oool09`3o
ool004L0oooo00<000000?ooo`3oool0W`3oool00`0c0?<0oooo0?ooo`320?ooo`030000003oool0
oooo02L0oooo00170?ooo`<00000WP3oool00`0c0?<0oooo0?ooo`310?ooo`<00000:@3oool004L0
oooo00<000000?ooo`3oool0W@3oool00`0c0?<0oooo0?ooo`340?ooo`030000003oool0oooo02L0
oooo00170?ooo`030000003oool0oooo09`0oooo00<0<`3c0?ooo`3oool0a@3oool00`000000oooo
0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`2K0?ooo`0303<0l`3oool0oooo0<H0oooo00<0
00000?ooo`3oool09`3oool004L0oooo00<000000?ooo`3oool0UP3oool500000<T0oooo00<00000
0?ooo`3oool09`3oool004L0oooo00<000000?ooo`3oool0UP3oool500000<T0oooo00<000000?oo
o`3oool09`3oool004L0oooo00<000000?ooo`3oool0UP3oool500000<T0oooo00<000000?ooo`3o
ool09`3oool004L0oooo00<000000?ooo`3oool0UP3oool500000<T0oooo00<000000?ooo`3oool0
9`3oool004L0oooo0`00002E0?ooo`0303<0l`000000000000<00000a`3oool3000002T0oooo0017
0?ooo`030000003oool0oooo09@0oooo00<0<`3c0?ooo`3oool0c@3oool00`000000oooo0?ooo`0W
0?ooo`00A`3oool00`000000oooo0?ooo`2B0?ooo`80<`3cd03oool00`000000oooo0?ooo`0W0?oo
o`00A`3oool00`000000oooo0?ooo`2A0?ooo`0303<0l`3oool0oooo0=00oooo00<000000?ooo`3o
ool09`3oool002l0oooo1`0000030?ooo`L000001`3oool00`000000oooo0?ooo`2@0?ooo`0303<0
l`3oool0oooo0=40oooo00<000000?ooo`3oool09`3oool002l0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2>0?ooo`80<`3ce03oool00`000000oooo0?ooo`0W0?ooo`00<03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0S@3oool00`0c0?<0oooo0?oo
o`3D0?ooo`030000003oool0oooo02L0oooo000a0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02@3oool4000008/0oooo00<0<`3c0?ooo`3oool0dP3oool4000002T0oooo000b0?oo
o`800000203oool2000000T0oooo00<000000?ooo`3oool0RP3oool203<0lmP0oooo00<000000?oo
o`3oool09`3oool003@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08T0oooo00<0<`3c0?ooo`3oool0f03oool00`000000oooo0?ooo`0W0?ooo`00
=@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
Q`3oool203<0lm/0oooo00<000000?ooo`3oool09`3oool001/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool00`0c0?<0oooo
0?ooo`3K0?ooo`030000003oool0oooo02L0oooo000K0?ooo`T000002`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo08D0oooo00<0<`3c0?ooo`3oool0g03oool00`000000oooo0?ooo`0W0?ooo`006`3o
ool2000000H0oooo00<000000?ooo`3oool02P3oool5000000D0oooo1@0000080?ooo`030000003o
ool0oooo08<0oooo0P0c0??O0?ooo`030000003oool0oooo02L0oooo000M0?ooo`<000009`3oool0
0`000000oooo0?ooo`220?ooo`0303<0l`3oool0oooo0=l0oooo00<000000?ooo`3oool09`3oool0
0200oooo00<000000?ooo`3oool0903oool300000840oooo00<0<`3c0?ooo`3oool0gP3oool30000
02T0oooo000M0?ooo`<000009`3oool00`000000oooo0?ooo`1o0?ooo`80<`3ch`3oool00`000000
oooo0?ooo`0W0?ooo`006`3oool2000000H0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1n0?ooo`0303<0l`3oool0oooo0><0oooo00<000000?ooo`3oool09`3oool001/0oooo2@00
000S0?ooo`030000003oool0oooo07d0oooo00<0<`3c0?ooo`3oool0i03oool00`000000oooo0?oo
o`0W0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0N`3oool203<0lnL0oooo00<000000?ooo`3oool09`3oool004L0oooo00<000000?oo
o`3oool0NP3oool00`0c0?<0oooo0?ooo`3W0?ooo`030000003oool0oooo02L0oooo00170?ooo`03
0000003oool0oooo07T0oooo00<0<`3c0?ooo`3oool0j03oool00`000000oooo0?ooo`0W0?ooo`00
A`3oool00`000000oooo0?ooo`1g0?ooo`80<`3cj`3oool00`000000oooo0?ooo`0W0?ooo`00703o
ool300000080oooo0`00000S0?ooo`<00000MP3oool00`0c0?<0oooo0?ooo`3Y0?ooo`<00000:@3o
ool001/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0M03oool203<0lnh0oooo00<000000?ooo`3oool09`3oool001/0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0L`3o
ool00`0c0?<0oooo0?ooo`3^0?ooo`030000003oool0oooo02L0oooo000K0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0780oooo00<0
<`3c0?ooo`3oool0k`3oool00`000000oooo0?ooo`0W0?ooo`00703oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0L03oool203<0lo80oooo00<0
00000?ooo`3oool09`3oool001/0oooo0`0000020?ooo`<00000903oool00`000000oooo0?ooo`1_
0?ooo`0303<0l`3oool0oooo0?80oooo00<000000?ooo`3oool09`3oool004L0oooo00<000000?oo
o`3oool0KP3oool00`0c0?<0oooo0?ooo`3c0?ooo`030000003oool0oooo02L0oooo00170?ooo`<0
0000K03oool203<0lo@0oooo0`00000Y0?ooo`00A`3oool00`000000oooo0?ooo`1[0?ooo`0303<0
l`3oool0oooo0?H0oooo00<000000?ooo`3oool09`3oool001/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06D0oooo1@0000000`0c0?<0oooo0?oo
o`3g0?ooo`030000003oool0oooo02L0oooo000K0?ooo`T000008`3oool00`000000oooo0?ooo`1U
0?ooo`D00000nP3oool00`000000oooo0?ooo`0W0?ooo`006`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1U0?ooo`D00000nP3oool0
0`000000oooo0?ooo`0W0?ooo`006`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool02@3oool7000000H0oooo100000070?ooo`030000003oool0oooo06D0oooo1@00003j
0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo00<000000P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo06D0oooo1@00003j0?ooo`030000003oool0oooo
02L0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I@3oool00`0c0?<0
oooo0?ooo`3l0?ooo`030000003oool0oooo02L0oooo000K0?ooo`<000000`3oool3000000d0oooo
00<000000?ooo`3oool01P3oool6000000L0oooo1000001T0?ooo`0303<0l`3oool0oooo0?T0oooo
1000000Y0?ooo`00<P3oool2000000H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo06@0oooo00<0<`3c0?ooo`3oool0o@3oool00`000000oooo0?ooo`0W0?ooo`00=03o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
I03oool00`0c0?<0oooo0?ooo`3m0?ooo`030000003oool0oooo02L0oooo000e0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1S0?ooo`0303<0
l`3oool0oooo0?h0oooo00<000000?ooo`3oool09`3oool002l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0H`3o
ool00`0c0?<0oooo0?ooo`3n0?ooo`030000003oool0oooo02L0oooo000_0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool0HP3oool0
0`0c0?<0oooo0?ooo`3o0?ooo`030000003oool0oooo02L0oooo000`0?ooo`D000002@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0680oooo00<0<`3c0?ooo`3oool0o`3oool00`00
0000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`1Q0?ooo`0303<0l`3oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool300000640oooo00<0<`3c0?ooo`3oool0
oP3oool3000002T0oooo00170?ooo`030000003oool0oooo0600oooo00<0<`3c0?ooo`3oool0o`3o
ool20?ooo`030000003oool0oooo02L0oooo00170?ooo`030000003oool0oooo0600oooo00<0<`3c
0?ooo`3oool0o`3oool20?ooo`030000003oool0oooo02L0oooo00170?ooo`030000003oool0oooo
05l0oooo00<0<`3c0?ooo`3oool0o`3oool30?ooo`030000003oool0oooo02L0oooo00170?ooo`03
0000003oool0oooo05l0oooo00<0<`3c0?ooo`3oool0o`3oool30?ooo`030000003oool0oooo02L0
oooo00170?ooo`030000003oool0oooo05h0oooo00<0<`3c0?ooo`3oool0o`3oool40?ooo`030000
003oool0oooo02L0oooo00170?ooo`030000003oool0oooo05h0oooo00<0<`3c0?ooo`3oool0o`3o
ool40?ooo`030000003oool0oooo02L0oooo00170?ooo`<00000G@3oool00`0c0?<0oooo0?ooo`3o
0?ooo`<0oooo0`00000Y0?ooo`00A`3oool00`000000oooo0?ooo`1M0?ooo`0303<0l`3oool0oooo
0?l0oooo1@3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`1L0?ooo`03
03<0l`3oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo
0?ooo`1L0?ooo`0303<0l`3oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`0W0?ooo`00A`3o
ool00`000000oooo0?ooo`1K0?ooo`0303<0l`3oool0oooo0?l0oooo1`3oool00`000000oooo0?oo
o`0W0?ooo`00A`3oool00`000000oooo0?ooo`1K0?ooo`0303<0l`3oool0oooo0?l0oooo1`3oool0
0`000000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`1J0?ooo`0303<0l`3oool0oooo
0?l0oooo203oool00`000000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`1J0?ooo`03
03<0l`3oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0W0?ooo`00A`3oool3000005T0oooo
00<0<`3c0?ooo`3oool0o`3oool70?ooo`<00000:@3oool004L0oooo00<000000?ooo`3oool0F@3o
ool00`0c0?<0oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool09`3oool004L0oooo00<00000
0?ooo`3oool0F03oool00`0c0?<0oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool09`3oool0
04L0oooo00<000000?ooo`3oool0F03oool00`0c0?<0oooo0?ooo`3o0?ooo`X0oooo00<000000?oo
o`3oool09`3oool002l0oooo1`0000050?ooo`D000001`3oool00`000000oooo0?ooo`1G0?ooo`03
03<0l`3oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`0W0?ooo`00;`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo05L0oooo00<0<`3c0?ooo`3oool0o`3oool;0?ooo`030000
003oool0oooo02L0oooo000`0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05H0oooo00<0<`3c0?ooo`3oool0o`3o
ool<0?ooo`030000003oool0oooo02L0oooo000a0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05H0oooo00<0<`3c
0?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo02L0oooo000b0?ooo`8000001P3oool20000
00@0oooo00<000000?ooo`3oool0103oool4000005@0oooo00<0<`3c0?ooo`3oool0o`3oool:0?oo
o`@00000:@3oool003@0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003000000L0
oooo00<000000?ooo`3oool0E@3oool00`0c0?<0oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3o
ool09`3oool003D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo05@0oooo00<0<`3c0?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo02L0oooo
000_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo05@0oooo00<0<`3c0?ooo`3oool0o`3oool>0?ooo`030000003o
ool0oooo02L0oooo000_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo05<0oooo00<0<`3c0?ooo`3oool0o`3oool?
0?ooo`030000003oool0oooo02L0oooo000`0?ooo`D00000203oool4000000H0oooo00<000000?oo
o`3oool0D`3oool00`0c0?<0oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool09`3oool004L0
oooo00<000000?ooo`3oool0DP3oool00`0c0?<0oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3o
ool09`3oool004L0oooo0`00001B0?ooo`0303<0l`3oool0oooo0?l0oooo3P3oool3000002T0oooo
00170?ooo`030000003oool0oooo0540oooo00<0<`3c0?ooo`3oool0o`3ooolA0?ooo`030000003o
ool0oooo02L0oooo00170?ooo`030000003oool0oooo0540oooo00<0<`3c0?ooo`3oool0o`3ooolA
0?ooo`030000003oool0oooo02L0oooo00170?ooo`030000003oool0oooo0500oooo00<0<`3c0?oo
o`3oool0o`3ooolB0?ooo`030000003oool0oooo02L0oooo00170?ooo`030000003oool0oooo0500
oooo00<0<`3c0?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo02L0oooo00170?ooo`030000
003oool0oooo04l0oooo00<0<`3c0?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo02L0oooo
00170?ooo`030000003oool0oooo04l0oooo00<0<`3c0?ooo`3oool0o`3ooolC0?ooo`030000003o
ool0oooo02L0oooo00170?ooo`030000003oool0oooo04h0oooo00<0<`3c0?ooo`3oool0o`3ooolD
0?ooo`030000003oool0oooo02L0oooo00170?ooo`<00000CP3oool00`0c0?<0oooo0?ooo`3o0?oo
oa80oooo0`00000Y0?ooo`00A`3oool00`000000oooo0?ooo`1=0?ooo`0303<0l`3oool0oooo0?l0
oooo5@3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`1=0?ooo`0303<0
l`3oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?oo
o`1<0?ooo`0303<0l`3oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool0
0`000000oooo0?ooo`1<0?ooo`0303<0l`3oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0W
0?ooo`00A`3oool00`000000oooo0?ooo`1;0?ooo`0303<0l`3oool0oooo0?l0oooo5`3oool00`00
0000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`1;0?ooo`0303<0l`3oool0oooo0?l0
oooo5`3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool3000004X0oooo00<0<`3c0?ooo`3oool0
o`3ooolF0?ooo`<00000:@3oool004L0oooo00<000000?ooo`3oool0BP3oool00`0c0?<0oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool09`3oool004L0oooo00<000000?ooo`3oool0B@3oool0
0`0c0?<0oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool09`3oool004L0oooo00<000000?oo
o`3oool0B@3oool00`0c0?<0oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool09`3oool004L0
oooo00<000000?ooo`3oool0B03oool00`0c0?<0oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3o
ool09`3oool002l0oooo1`0000050?ooo`@00000203oool00`000000oooo0?ooo`180?ooo`0303<0
l`3oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`0W0?ooo`00;`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04L0oooo00<0<`3c0?ooo`3oool0o`3ooolK0?ooo`030000003o
ool0oooo02L0oooo000`0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04L0oooo00<0<`3c0?ooo`3oool0o`3ooolK
0?ooo`030000003oool0oooo02L0oooo000a0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`@00000A@3oool00`0c0?<0oooo0?ooo`3o0?oo
oaT0oooo1000000Y0?ooo`00<P3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04H0oooo00<0<`3c0?ooo`3oool0o`3ooolL0?ooo`03
0000003oool0oooo02L0oooo000d0?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000
003oool0oooo04D0oooo00<0<`3c0?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo02L0oooo
000e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04D0oooo00<0<`3c0?ooo`3oool0o`3ooolM0?ooo`030000003o
ool0oooo02L0oooo000_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool0
0`0c0?<0oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool09`3oool002l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`140?ooo`0303<0l`3oool0oooo0?l0oooo7P3oool00`00
0000oooo0?ooo`0W0?ooo`00<03oool5000000H0oooo100000080?ooo`030000003oool0oooo04<0
oooo00<0<`3c0?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo02L0oooo00170?ooo`030000
003oool0oooo04<0oooo00<0<`3c0?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo02L0oooo
00170?ooo`<00000@P3oool00`0c0?<0oooo0?ooo`3o0?oooah0oooo0`00000Y0?ooo`00A`3oool0
0`000000oooo0?ooo`120?ooo`0303<0l`3oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0W
0?ooo`00A`3oool00`000000oooo0?ooo`110?ooo`0303<0l`3oool0oooo0?l0oooo8@3oool00`00
0000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`110?ooo`0303<0l`3oool0oooo0?l0
oooo8@3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?ooo`100?ooo`0303<0
l`3oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool00`000000oooo0?oo
o`100?ooo`0303<0l`3oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`0W0?ooo`00A`3oool0
0`000000oooo0?ooo`0o0?ooo`0303<0l`3oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`0W
0?ooo`00A`3oool3000003l0oooo00<0<`3c0?ooo`3oool0o`3ooolQ0?ooo`<00000:@3oool004L0
oooo00<000000?ooo`3oool0?P3oool00`0c0?<0oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3o
ool09`3oool004L0oooo00<000000?ooo`3oool0?P3oool00`0c0?<0oooo0?ooo`3o0?ooob@0oooo
00<000000?ooo`3oool09`3oool004L0oooo00<000000?ooo`3oool0?@3oool00`0c0?<0oooo0?oo
o`3o0?ooobD0oooo00<000000?ooo`3oool09`3oool004L0oooo00<000000?ooo`3oool0?@3oool0
0`0c0?<0oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool09`3oool004L0oooo00<000000?oo
o`3oool0?03oool00`0c0?<0oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool09`3oool004L0
oooo00<000000?ooo`3oool0?03oool00`0c0?<0oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3o
ool09`3oool004L0oooo00<000000?ooo`3oool0>`3oool00`0c0?<0oooo0?ooo`3o0?ooobL0oooo
00<000000?ooo`3oool09`3oool004L0oooo0`00000k0?ooo`0303<0l`3oool0oooo0?l0oooo9@3o
ool3000002T0oooo00170?ooo`030000003oool0oooo03X0oooo00<0<`3c0?ooo`3oool0o`3ooolX
0?ooo`030000003oool0oooo02L0oooo00170?ooo`030000003oool0oooo03X0oooo00<0<`3c0?oo
o`3oool0o`3ooolX0?ooo`030000003oool0oooo02L0oooo00170?ooo`030000003oool0oooo03T0
oooo00<0<`3c0?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo02L0oooo000`0?ooo`D00000
1P3oool4000000P0oooo00<000000?ooo`3oool0>@3oool00`0c0?<0oooo0?ooo`3o0?ooobT0oooo
00<000000?ooo`3oool09`3oool002l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0h0?ooo`0303<0l`3oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0W0?ooo`00=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0d0?ooo`D00000o`3oool/0?ooo`030000003oool0oooo02L0oooo000e0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03@0oooo1@00003o0?ooob`0oooo00<000000?ooo`3oool09`3oool003@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo1000000c0?ooo`D00000o`3ooolY0?ooo`@00000:@3oool00380oooo0`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`D00000
o`3oool/0?ooo`030000003oool0oooo02L0oooo000e0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo1@00
003o0?ooob`0oooo00<000000?ooo`3oool09`3oool003D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool0
02l0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00340
oooo100000060?ooo`@00000203ooooo000006T00000:@3oool00?l0oooof@3oool00?l0oooof@3o
ool00?l0oooof@3oool00?l0oooof@3oool00?l0oooof@3oool00?l0oooof@3oool00?l0oooof@3o
ool007l0oooo1@0000180?ooo`030000003oool0oooo08/0oooo1@00001B0?ooo`D000000P3oool0
0`000000oooo0?ooo`0M0?ooo`00Q03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0940oooo00<000000?ooo`3oool0E03oool010000000oooo0?ooo`00000N0?ooo`00Q03oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0E03oool01000
0000oooo0?ooo`00000N0?ooo`00>03oool7000000D0oooo100000050?ooo`@0000000<0oooo0000
000000000`3oool5000000@0oooo0`0000020?ooo`<000000P3oool7000000<0oooo0`0000020?oo
o`<00000103oool3000000030?ooo`000000oooo00X0oooo1@0000050?ooo`<0000000<0oooo0000
000000000`3oool5000000L0oooo0P0000070?ooo`@000003P3oool00`000000oooo0?ooo`060?oo
o`<000001@3oool2000000040?ooo`0000000000000000@0oooo1P0000060?ooo`@000001@3oool5
000000L0oooo0P0000070?ooo`@000001P3oool3000000030?ooo`000000000000X0oooo0`000000
0`3oool00000000000040?ooo`<0000000<0oooo0000000000000`3oool5000000@0oooo1`000003
0?ooo`<000000P3oool3000000@0oooo0`0000000`3oool000000?ooo`0;0?ooo`@000001@3oool5
000000D0oooo100000000`3oool00000000000020?ooo`L000000`3oool300000080oooo0`000002
0?ooo`L000000`3oool300000080oooo0`0000040?ooo`<0000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`0K0?ooo`00>`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`8000001@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo
0P0000050?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool2000000X0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
00<0oooo00<000000?ooo`3oool06`3oool003/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo0000000M0?ooo`00>`3oool00`000000oooo0?ooo`040?ooo`L00000103oool60000
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000103oool7000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool5000000@0oooo1`0000050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000103oool7000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`H000001P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000007@3oool003/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000001d0oooo000k0?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool3000000H0oooo0P0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000`3oool01@000000oooo0?oo
o`3oool0000000@0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001P3oool3000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool2000000X0oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000000P0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000/0oooo00<000000?ooo`3oool0203oool3000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool06`3oool003/0oooo
00<000000?ooo`3oool01P3oool3000000L0oooo100000050?ooo`8000000P3oool300000080oooo
0P000000103oool000000000000000050?ooo`<000001P3oool2000000040?ooo`00000000000000
00H0oooo0`0000000`3oool000000000000:0?ooo`@0000000@0oooo0000003oool0oooo0P000003
0?ooo`800000103oool200000080oooo0`0000020?ooo`<000000P3oool3000000@0oooo0`00000?
0?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`030000003oool00000008000001@3oool4
000000030?ooo`000000oooo00@0oooo0`0000060?ooo`8000000P3oool300000080oooo0`000002
0?ooo`<00000103oool3000000L0oooo0`0000000`3oool000000?ooo`0:0?ooo`<0000000<0oooo
0000003oool00P3oool2000000<0oooo0P0000040?ooo`8000000P3oool3000000<0oooo0`000006
0?ooo`80000000@0oooo00000000000000001P3oool3000000030?ooo`000000000000P0oooo1`00
00050?ooo`8000000P3oool3000000@0oooo100000050?ooo`<000001P3oool2000000040?ooo`00
00000000000000D0oooo0`0000060?ooo`80000000@0oooo00000000000000001P3oool300000003
0?ooo`00000000000080oooo00<000000?ooo`3oool06`3oool003/0oooo00<000000?ooo`3oool0
S@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
703oool003/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0703oool003T0oooo0`00000a0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0303oool2000003l0oooo0P00000>0?ooo`8000006P3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0M0?ooo`00K@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0f0?ooo`00o`3ooooI0?ooo`00
o`3ooooI0?ooo`00o`3ooooI0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 471}, {290.688, 0}} -> {-1.65103, 12.9288, \
0.0205214, 0.0654432}}],

Cell["The choice of the basis models is highly customiseable", "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->18],

Cell["\<\
Additive regression in conjunction with fuzzy regression trees \
turned out to be a very useful tool in our industrial applications\
\>", \
"Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->18],

Cell["Useful as tool for feature selection", "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Additive Regression: example", "Section"],

Cell[BoxData[
    StyleBox[\(trainData = 
          LoadData["\<benchmarks\\regression\\housing.csv\>"];\),
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[38]:="],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["addreg",
          FontWeight->"Bold"], 
        StyleBox["=",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox["TrainModel",
            FontWeight->"Bold"], 
          StyleBox["[",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["trainData",
              FontWeight->"Bold"], 
            StyleBox[",",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["Algorithm",
                FontWeight->"Bold"], 
              StyleBox["\[Rule]",
                FontWeight->"Bold"], 
              StyleBox["CreateAdditiveRegression",
                FontWeight->"Bold",
                FontColor->RGBColor[1, 0.501961, 0]]}], 
            StyleBox[",",
              FontWeight->"Bold"], 
            StyleBox[\(AlgorithmOpts -> {MaximumNumberOfModels -> 7}\),
              FontWeight->"Bold"]}], 
          StyleBox["]",
            FontWeight->"Bold"]}]}], 
      StyleBox[";",
        FontWeight->"Bold"]}]], "Input",
  CellLabel->"In[39]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PlotLearningCurve[addreg, IncludeBias \[Rule] False];\)\)], "Input",
  CellLabel->"In[40]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 -0.676468 0.0426632 [
[.02381 -0.0125 -6.78125 -20.125 ]
[.02381 -0.0125 6.78125 0 ]
[.15986 -0.0125 -6.78125 -20.125 ]
[.15986 -0.0125 6.78125 0 ]
[.29592 -0.0125 -6.78125 -20.125 ]
[.29592 -0.0125 6.78125 0 ]
[.43197 -0.0125 -6.78125 -20.125 ]
[.43197 -0.0125 6.78125 0 ]
[.56803 -0.0125 -6.78125 -20.125 ]
[.56803 -0.0125 6.78125 0 ]
[.70408 -0.0125 -6.78125 -20.125 ]
[.70408 -0.0125 6.78125 0 ]
[.84014 -0.0125 -6.78125 -20.125 ]
[.84014 -0.0125 6.78125 0 ]
[.97619 -0.0125 -6.78125 -20.125 ]
[.97619 -0.0125 6.78125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -59.375 -40.25 ]
[.5 -0.0125 59.375 -20.125 ]
[-0.0125 .00614 -23.125 -10.0625 ]
[-0.0125 .00614 0 10.0625 ]
[-0.0125 .09147 -23.125 -10.0625 ]
[-0.0125 .09147 0 10.0625 ]
[-0.0125 .1768 -23.125 -10.0625 ]
[-0.0125 .1768 0 10.0625 ]
[-0.0125 .26212 -23.125 -10.0625 ]
[-0.0125 .26212 0 10.0625 ]
[-0.0125 .34745 -23.125 -10.0625 ]
[-0.0125 .34745 0 10.0625 ]
[-0.0125 .43278 -23.125 -10.0625 ]
[-0.0125 .43278 0 10.0625 ]
[-0.0125 .5181 -23.125 -10.0625 ]
[-0.0125 .5181 0 10.0625 ]
[-0.0125 .60343 -23.125 -10.0625 ]
[-0.0125 .60343 0 10.0625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -43.25 -16.3438 ]
[-0.01875 .30902 -23.125 16.3438 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -198.031 0 ]
[.5 .63053 198.031 20.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -120.375 -44.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(model) show
120.375 18.313 moveto
(number) show
177.750 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00614 m
.00625 .00614 L
s
gsave
-0.0125 .00614 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
1.000 setlinewidth
grestore
0 .09147 m
.00625 .09147 L
s
gsave
-0.0125 .09147 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
1.000 setlinewidth
grestore
0 .1768 m
.00625 .1768 L
s
gsave
-0.0125 .1768 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .26212 m
.00625 .26212 L
s
gsave
-0.0125 .26212 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22) show
1.000 setlinewidth
grestore
0 .34745 m
.00625 .34745 L
s
gsave
-0.0125 .34745 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(24) show
1.000 setlinewidth
grestore
0 .43278 m
.00625 .43278 L
s
gsave
-0.0125 .43278 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(26) show
1.000 setlinewidth
grestore
0 .5181 m
.00625 .5181 L
s
gsave
-0.0125 .5181 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(28) show
1.000 setlinewidth
grestore
0 .60343 m
.00625 .60343 L
s
gsave
-0.0125 .60343 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02748 m
.00375 .02748 L
s
0 .04881 m
.00375 .04881 L
s
0 .07014 m
.00375 .07014 L
s
0 .1128 m
.00375 .1128 L
s
0 .13413 m
.00375 .13413 L
s
0 .15547 m
.00375 .15547 L
s
0 .19813 m
.00375 .19813 L
s
0 .21946 m
.00375 .21946 L
s
0 .24079 m
.00375 .24079 L
s
0 .28345 m
.00375 .28345 L
s
0 .30479 m
.00375 .30479 L
s
0 .32612 m
.00375 .32612 L
s
0 .36878 m
.00375 .36878 L
s
0 .39011 m
.00375 .39011 L
s
0 .41144 m
.00375 .41144 L
s
0 .45411 m
.00375 .45411 L
s
0 .47544 m
.00375 .47544 L
s
0 .49677 m
.00375 .49677 L
s
0 .53943 m
.00375 .53943 L
s
0 .56077 m
.00375 .56077 L
s
0 .5821 m
.00375 .5821 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -110.531 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.3438 14.0625 translate
90 rotate
-77.3438 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MSE) show
91.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00614 m
1 .00614 L
s
.99375 .09147 m
1 .09147 L
s
.99375 .1768 m
1 .1768 L
s
.99375 .26212 m
1 .26212 L
s
.99375 .34745 m
1 .34745 L
s
.99375 .43278 m
1 .43278 L
s
.99375 .5181 m
1 .5181 L
s
.99375 .60343 m
1 .60343 L
s
.125 Mabswid
.99625 .02748 m
1 .02748 L
s
.99625 .04881 m
1 .04881 L
s
.99625 .07014 m
1 .07014 L
s
.99625 .1128 m
1 .1128 L
s
.99625 .13413 m
1 .13413 L
s
.99625 .15547 m
1 .15547 L
s
.99625 .19813 m
1 .19813 L
s
.99625 .21946 m
1 .21946 L
s
.99625 .24079 m
1 .24079 L
s
.99625 .28345 m
1 .28345 L
s
.99625 .30479 m
1 .30479 L
s
.99625 .32612 m
1 .32612 L
s
.99625 .36878 m
1 .36878 L
s
.99625 .39011 m
1 .39011 L
s
.99625 .41144 m
1 .41144 L
s
.99625 .45411 m
1 .45411 L
s
.99625 .47544 m
1 .47544 L
s
.99625 .49677 m
1 .49677 L
s
.99625 .53943 m
1 .53943 L
s
.99625 .56077 m
1 .56077 L
s
.99625 .5821 m
1 .5821 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -259.031 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(learning) show
149.063 18.313 moveto
(curve) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(H) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(observed) show
302.063 18.313 moveto
(during) show
369.000 18.313 moveto
(training) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
445.500 18.313 moveto
(L) show
455.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 .95 r
.001 w
.15986 .60332 m
.29592 .33568 L
.43197 .235 L
.56803 .10286 L
.70408 .08046 L
.84014 .04454 L
.97619 .01472 L
s
0 g
.0001 w
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .33568 -2.5 2.5 Mabsadd m
.29592 .33568 2.5 2.5 Mabsadd L
.29592 .33568 2.5 -2.5 Mabsadd L
.29592 .33568 -2.5 -2.5 Mabsadd L
.29592 .33568 -2.5 2.5 Mabsadd L closepath F
.43197 .235 -2.5 2.5 Mabsadd m
.43197 .235 2.5 2.5 Mabsadd L
.43197 .235 2.5 -2.5 Mabsadd L
.43197 .235 -2.5 -2.5 Mabsadd L
.43197 .235 -2.5 2.5 Mabsadd L closepath F
.56803 .10286 -2.5 2.5 Mabsadd m
.56803 .10286 2.5 2.5 Mabsadd L
.56803 .10286 2.5 -2.5 Mabsadd L
.56803 .10286 -2.5 -2.5 Mabsadd L
.56803 .10286 -2.5 2.5 Mabsadd L closepath F
.70408 .08046 -2.5 2.5 Mabsadd m
.70408 .08046 2.5 2.5 Mabsadd L
.70408 .08046 2.5 -2.5 Mabsadd L
.70408 .08046 -2.5 -2.5 Mabsadd L
.70408 .08046 -2.5 2.5 Mabsadd L closepath F
.84014 .04454 -2.5 2.5 Mabsadd m
.84014 .04454 2.5 2.5 Mabsadd L
.84014 .04454 2.5 -2.5 Mabsadd L
.84014 .04454 -2.5 -2.5 Mabsadd L
.84014 .04454 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[40]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0001LR000`400?l00000o`00003oo`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3oool=0?ooo`<0000000@0oooo0000
00000000oooo0P0000040?ooo`<000001`3oool3000000030?ooo`000000000000@0oooo10000004
0?ooo`L000002P3oool300000080oooo0`0000040?ooo`<0000000@0oooo000000000000oooo0`00
0000103oool000000000003oool200000080oooo0P000000103oool000000000000000060?ooo`@0
00001@3oool500000=X0oooo003o0?ooo`h0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0=/0oooo003o0?ooo`h0oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?oo
o`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`3K0?ooo`00o`3oool>0?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3oool7000000H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L000001@3oool00`000000oooo0?ooo`3K0?ooo`00
o`3oool>0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000050?oo
o`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=/0oooo003o0?ooo`h0
oooo0P0000001@3oool000000000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0303oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000D0oooo000000000000oooo000000040?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool3
00000=/0oooo003o0?ooo`d0oooo0P0000001@3oool000000?ooo`3oool0000000H0oooo0`000007
0?ooo`<0000000<0oooo0000003oool0103oool3000000P0oooo00<000000?ooo`3oool02`3oool2
000000040?ooo`0000000000000000@0oooo0P0000030?ooo`8000000P3oool2000000050?ooo`00
0000oooo0?ooo`0000001@3oool00`000000oooo00000002000000H0oooo0`0000060?ooo`800000
0P3oool300000=P0oooo003o0?ooobP0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0?00oooo003o0?ooobP0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?00oooo003o0?ooobL0oooo0P00000>0?oo
o`<00000:`3oool200000?80oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3o
oooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00GP3oool4000003d0oooo1`00000i0?ooo`L00000
?03oool5000003h0oooo1000000l0?ooo`D00000?@3oool5000003d0oooo00<000000?ooo`3oool0
;03oool005d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0;03oool005d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0:`3oool0
05d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0i0?ooo`H00000@@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0[0?ooo`00G@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0?@3oool200000480oooo00<000000?ooo`3oool0>P3oool01@000000
oooo0?ooo`3oool000000480oooo00<000000?ooo`3oool0>@3oool2000000@0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0[0?ooo`00G@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0m0?ooo`<0
0000?@3oool010000000oooo0?ooo`00000m0?ooo`D00000?03oool00`000000oooo000000030000
03l0oooo00<000000?ooo`3oool0:P3oool005d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0j0?ooo`040000003oool0oooo000003d0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo02X0oooo001M0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0000003d0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02T0
oooo001M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool2000000030?oo
o`000000oooo03/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`800000
103oool00`000000oooo0?ooo`0l0?ooo`800000?@3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`00GP3o
ool4000003l0oooo0P00000m0?ooo`D00000?P3oool400000400oooo00<000000?ooo`3oool0>`3o
ool5000003l0oooo1000000i0?ooo`L00000:`3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oo
oeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool003/0oooo1`0000040?ooo`D000002@3ooooo00000>@000008@3oool003h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00?P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01l0oooo000n0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`@00000203oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00H0oooo1000000Q0?ooo`00?P3oool00`000000oooo0?ooo`040?ooo`800000
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo
0?ooo`0O0?ooo`00?P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<000002@3o
ool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool07`3oool003h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooodP3oool5
000000T0oooo00<000000?ooo`3oool07`3oool003h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooodP3oool5000000T0oooo00<000000?oo
o`3oool07`3oool003/0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0o`3oooo>0?ooo`@0<`3c1@0000090?ooo`030000003oool0oooo01l0
oooo000m0?ooo`8000002@3oool4000000P0oooo00<000000?ooo`3oool0o`3oooo90?ooo`D0<`3c
103oool5000000T0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0o`3o
ooo40?ooo`D0<`3c2@3oool5000000T0oooo00<000000?ooo`3oool07`3oool005@0oooo00<00000
0?ooo`3oool0o`3oooo00?ooo`@0<`3c703oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`00
0000oooo0?ooo`3o0?oook/0oooo1@0c0?<P0?ooo`030000003oool0oooo01l0oooo001D0?ooo`<0
0000o`3ooonf0?ooo`D0<`3c8`3oool300000240oooo001D0?ooo`030000003oool0oooo0?l0oooo
/P3oool403<0lbX0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0o`3o
oon]0?ooo`D0<`3c;P3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`3o
0?ooojP0oooo1@0c0?<c0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo
0?l0ooooY03oool403<0lcP0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3o
ool0o`3ooonO0?ooo`D0<`3c?03oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo
0?ooo`3o0?oooiX0oooo1@0c0?=10?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003o
ool0oooo0?l0ooooT03oool5000000030?ooo`0c0?<0<`3c0080<`3cAP3oool00`000000oooo0?oo
o`0O0?ooo`00E03oool00`000000oooo0?ooo`3o0?oooi00oooo1@0000000`0c0?<0oooo0?ooo`18
0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0?l0ooooSP3oool203<0
l`D00000B`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool300000?l0ooooRP3oool403<0l`80
oooo1@0000190?ooo`<000008@3oool005@0oooo00<000000?ooo`3oool0o`3ooon70?ooo`<0<`3c
1P3oool5000004/0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0o`3o
oon30?ooo`@0<`3cF@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`3o
0?ooogl0oooo100c0?=M0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo
0?l0ooooO03oool303<0lf40oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3o
ool0o`3ooomh0?ooo`@0<`3cI03oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo
0?ooo`3o0?ooog@0oooo100c0?=X0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003o
ool0oooo0?l0ooooL@3oool303<0lf`0oooo00<000000?ooo`3oool07`3oool005@0oooo00<00000
0?ooo`3oool0o`3ooom]0?ooo`@0<`3cK`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`00
0000oooo0?ooo`3o0?ooofT0oooo100c0?=c0?ooo`030000003oool0oooo01l0oooo001D0?ooo`03
0000003oool0oooo0?l0ooooIP3oool303<0lgL0oooo00<000000?ooo`3oool07`3oool005@0oooo
0`00003o0?ooof80oooo100c0?=h0?ooo`<000008@3oool005@0oooo00<000000?ooo`3oool0o`3o
oomN0?ooo`@0<`3cOP3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`3o
0?oooe/0oooo0`0c0?>20?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo
0?l0ooooC`3oool5000000<0oooo100c0?>50?ooo`030000003oool0oooo01l0oooo001D0?ooo`03
0000003oool0oooo0?l0ooooC`3oool5000000<0<`3cR@3oool00`000000oooo0?ooo`0O0?ooo`00
E03oool00`000000oooo0?ooo`3o0?ooodh0oooo00<0<`3c0000000000000`00002<0?ooo`030000
003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0?l0ooooB03oool603<0l`030?ooo`00
0000000000<00000S03oool00`000000oooo0?ooo`0O0?ooo`00>`3oool7000000@0oooo1000000:
0?ooo`030000003oool0oooo0?l0oooo@@3oool703<0l`L0oooo1@00002<0?ooo`030000003oool0
oooo01l0oooo000n0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo>`3oool603<0lil0oooo00<000000?oo
o`3oool07`3oool003h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooold0?ooo`L0<`3cY@3oool00`000000
oooo0?ooo`0O0?ooo`00?P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool400000?l0oooo;@3oool603<0ljT0oooo1000000Q0?ooo`00?P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooobL0oooo1`0c0?>b0?ooo`030000003oool0oooo01l0oooo000n
0?ooo`030000003oool0oooo00D0oooo1000000:0?ooo`030000003oool0oooo0?l0oooo8@3oool6
03<0lkT0oooo00<000000?ooo`3oool07`3oool003h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolJ0?oo
o`L0<`3c_`3oool00`000000oooo0?ooo`0O0?ooo`00?P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`d0
oooo1@0000020?ooo`H0<`3caP3oool00`000000oooo0?ooo`0O0?ooo`00>`3oool2000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooo3@3oool500000080<`3cc03oool00`000000oooo0?ooo`0O0?ooo`00?@3o
ool2000000L0oooo1000000:0?ooo`030000003oool0oooo0?l0oooo3@3oool500000<h0oooo00<0
00000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0o`3oool=0?ooo`D00000cP3oool0
0`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`3o0?ooo`d0oooo1@00003>0?oo
o`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0?l0oooo303oool00`0c0?<0
oooo0?ooo`3A0?ooo`030000003oool0oooo01l0oooo001D0?ooo`<00000o`3oool;0?ooo`0303<0
l`3oool0oooo0=00oooo0`00000Q0?ooo`00E03oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<0
<`3c0?ooo`3oool0d`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00<0<`3c0?ooo`3oool0e03oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo00<0<`3c0?ooo`3oool0e@3oool00`000000oooo0?ooo`0O0?oo
o`00E03oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0<`3c0?ooo`3oool0eP3oool00`000000
oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0<`3c0?ooo`3oool0
e`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0
<`3c0?ooo`3oool0f03oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`3o
0?ooo`@0oooo00<0<`3c0?ooo`3oool0f@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00<0<`3c0?ooo`3oool0fP3oool00`000000oooo0?ooo`0O0?oo
o`00E03oool00`000000oooo0?ooo`3o0?ooo`80oooo00<0<`3c0?ooo`3oool0f`3oool00`000000
oooo0?ooo`0O0?ooo`00E03oool300000?l0oooo0@3oool00`0c0?<0oooo0?ooo`3J0?ooo`<00000
8@3oool005@0oooo00<000000?ooo`3oool0oP3oool203<0lml0oooo00<000000?ooo`3oool07`3o
ool005@0oooo00<000000?ooo`3oool0o@3oool00`0c0?<0oooo0?ooo`3O0?ooo`030000003oool0
oooo01l0oooo001D0?ooo`030000003oool0oooo0?`0oooo00<0<`3c0?ooo`3oool0h03oool00`00
0000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`3k0?ooo`0303<0l`3oool0oooo0>40
oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0nP3oool00`0c0?<0oooo
0?ooo`3R0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0?T0oooo00<0
<`3c0?ooo`3oool0h`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`3h
0?ooo`0303<0l`3oool0oooo0>@0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?oo
o`3oool0m`3oool00`0c0?<0oooo0?ooo`3U0?ooo`030000003oool0oooo01l0oooo001D0?ooo`03
0000003oool0oooo0?H0oooo00<0<`3c0?ooo`3oool0iP3oool00`000000oooo0?ooo`0O0?ooo`00
E03oool00`000000oooo0?ooo`3e0?ooo`0303<0l`3oool0oooo0>L0oooo00<000000?ooo`3oool0
7`3oool005@0oooo0`00003d0?ooo`0303<0l`3oool0oooo0>H0oooo0`00000Q0?ooo`00E03oool0
0`000000oooo0?ooo`3c0?ooo`0303<0l`3oool0oooo0>T0oooo00<000000?ooo`3oool07`3oool0
05@0oooo00<000000?ooo`3oool0lP3oool00`0c0?<0oooo0?ooo`3Z0?ooo`030000003oool0oooo
01l0oooo001D0?ooo`030000003oool0oooo0?40oooo00<0<`3c0?ooo`3oool0j`3oool00`000000
oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`3`0?ooo`0303<0l`3oool0oooo0>`0oooo
00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0k`3oool00`0c0?<0oooo0?oo
o`3]0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0>h0oooo00<0<`3c
0?ooo`3oool0kP3oool00`000000oooo0?ooo`0O0?ooo`00>P3oool7000000D0oooo1000000:0?oo
o`030000003oool0oooo0>d0oooo00<0<`3c0?ooo`3oool0k`3oool00`000000oooo0?ooo`0O0?oo
o`00>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>`0oooo00<0<`3c0?ooo`3o
ool0l03oool00`000000oooo0?ooo`0O0?ooo`00>`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3[0?ooo`0303<0
l`3oool0oooo0?40oooo00<000000?ooo`3oool07`3oool003`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo1000003Y0?ooo`0303<0l`3o
ool0oooo0>l0oooo1000000Q0?ooo`00?@3oool2000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0>T0oooo00<0<`3c0?ooo`3oool0l`3oool0
0`000000oooo0?ooo`0O0?ooo`00?`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3X0?ooo`0303<0l`3oool0oooo
0?@0oooo00<000000?ooo`3oool07`3oool00400oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0i`3oool00`0c0?<0
oooo0?ooo`3e0?ooo`030000003oool0oooo01l0oooo000j0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0iP3oool00`0c0?<0oooo0?ooo`3f0?ooo`030000003oool0oooo01l0oooo
000j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0i@3oool00`0c0?<0oooo0?oo
o`3g0?ooo`030000003oool0oooo01l0oooo000k0?ooo`D000001P3oool4000000X0oooo00<00000
0?ooo`3oool0i03oool00`0c0?<0oooo0?ooo`3h0?ooo`030000003oool0oooo01l0oooo001D0?oo
o`030000003oool0oooo0><0oooo00<0<`3c0?ooo`3oool0n@3oool00`000000oooo0?ooo`0O0?oo
o`00E03oool00`000000oooo0?ooo`3R0?ooo`0303<0l`3oool0oooo0?X0oooo00<000000?ooo`3o
ool07`3oool005@0oooo00<000000?ooo`3oool0h@3oool00`0c0?<0oooo0?ooo`3k0?ooo`030000
003oool0oooo01l0oooo001D0?ooo`<00000h03oool00`0c0?<0oooo0?ooo`3j0?ooo`<000008@3o
ool005@0oooo00<000000?ooo`3oool0g`3oool00`0c0?<0oooo0?ooo`3m0?ooo`030000003oool0
oooo01l0oooo001D0?ooo`030000003oool0oooo0=d0oooo0P0c0??o0?ooo`40oooo00<000000?oo
o`3oool07`3oool005@0oooo00<000000?ooo`3oool0g03oool00`0c0?<0oooo0?ooo`3o0?ooo`40
oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0f`3oool00`0c0?<0oooo
0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0fP3o
ool00`0c0?<0oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool07`3oool005@0oooo00<00000
0?ooo`3oool0f@3oool00`0c0?<0oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool07`3oool0
05@0oooo00<000000?ooo`3oool0f03oool00`0c0?<0oooo0?ooo`3o0?ooo`D0oooo00<000000?oo
o`3oool07`3oool005@0oooo00<000000?ooo`3oool0e`3oool00`0c0?<0oooo0?ooo`3o0?ooo`H0
oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0eP3oool00`0c0?<0oooo
0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0e@3o
ool00`0c0?<0oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool07`3oool005@0oooo0`00003D
0?ooo`0303<0l`3oool0oooo0?l0oooo1`3oool300000240oooo001D0?ooo`030000003oool0oooo
0=<0oooo00<0<`3c0?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo01l0oooo001D0?ooo`03
0000003oool0oooo0=80oooo00<0<`3c0?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo01l0
oooo001D0?ooo`030000003oool0oooo0=40oooo00<0<`3c0?ooo`3oool0o`3oool<0?ooo`030000
003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0=00oooo00<0<`3c0?ooo`3oool0o`3o
ool=0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0<l0oooo00<0<`3c
0?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo
0</0oooo1@00003o0?oooa00oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3o
ool0b`3oool500000?l0oooo403oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo
0?ooo`3;0?ooo`D00000o`3oool@0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003o
ool0oooo0<X0oooo00<0<`3c0000000000000`00003o0?oooa00oooo00<000000?ooo`3oool07`3o
ool005@0oooo0`0000390?ooo`0303<0l`3oool0000000@00000o`3oool>0?ooo`<000008@3oool0
05@0oooo00<000000?ooo`3oool0a`3oool203<0lol0oooo5`3oool00`000000oooo0?ooo`0O0?oo
o`00E03oool00`000000oooo0?ooo`360?ooo`0303<0l`3oool0oooo0?l0oooo5`3oool00`000000
oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`350?ooo`0303<0l`3oool0oooo0?l0oooo
603oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`330?ooo`80<`3co`3o
oolK0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0<80oooo00<0<`3c
0?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo
0<40oooo00<0<`3c0?ooo`3oool0o`3ooolL0?ooo`030000003oool0oooo01l0oooo000j0?ooo`L0
00000`3oool7000000T0oooo00<000000?ooo`3oool0_`3oool203<0lol0oooo7`3oool00`000000
oooo0?ooo`0O0?ooo`00>P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;h0oooo00<0<`3c0?ooo`3o
ool0o`3ooolO0?ooo`030000003oool0oooo01l0oooo000k0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2m0?ooo`0303<0l`3oool0oooo0?l0oooo
803oool00`000000oooo0?ooo`0O0?ooo`00?03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo1000002j0?ooo`80<`3co`3ooolP0?ooo`@000008@3oool003d0oooo0P000008
0?ooo`8000002`3oool00`000000oooo0?ooo`2j0?ooo`0303<0l`3oool0oooo0?l0oooo8`3oool0
0`000000oooo0?ooo`0O0?ooo`00?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0^@3oool00`0c0?<0oooo0?ooo`3o0?ooob@0oooo00<000000?oo
o`3oool07`3oool00400oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0;L0oooo0P0c0??o0?ooobL0oooo00<000000?ooo`3oool07`3oool003X0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2f0?ooo`0303<0l`3oool0oooo0?l0oooo9`3oool00`000000
oooo0?ooo`0O0?ooo`00>P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;@0oooo0P0c0??o0?ooobX0
oooo00<000000?ooo`3oool07`3oool003/0oooo1@0000050?ooo`D000002P3oool00`000000oooo
0?ooo`2c0?ooo`0303<0l`3oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0O0?ooo`00E03o
ool00`000000oooo0?ooo`2b0?ooo`0303<0l`3oool0oooo0?l0oooo:`3oool00`000000oooo0?oo
o`0O0?ooo`00E03oool00`000000oooo0?ooo`2`0?ooo`80<`3co`3oool^0?ooo`030000003oool0
oooo01l0oooo000V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`2_0?ooo`0303<0l`3oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`0O0?oo
o`009P3oool9000002D0oooo0`00002^0?ooo`0303<0l`3oool0oooo0?l0oooo;@3oool300000240
oooo000V0?ooo`8000001P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0:`0oooo
0P0c0??o0?oooc80oooo00<000000?ooo`3oool07`3oool002P0oooo0`00000Y0?ooo`030000003o
ool0oooo0:/0oooo00<0<`3c0?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo01l0oooo000[
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0ZP3oool00`0c0?<0oooo0?ooo`3o
0?oooc<0oooo00<000000?ooo`3oool07`3oool002P0oooo0`00000Y0?ooo`030000003oool0oooo
0:P0oooo0P0c0??o0?ooocH0oooo00<000000?ooo`3oool07`3oool002H0oooo0P0000060?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0Y`3oool00`0c0?<0oooo0?ooo`3o0?ooocH0
oooo00<000000?ooo`3oool07`3oool002H0oooo2@00000U0?ooo`030000003oool0oooo0:H0oooo
00<0<`3c0?ooo`3oool0o`3ooolg0?ooo`030000003oool0oooo01l0oooo000V0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2T0?ooo`80<`3co`3o
oolj0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0:<0oooo00<0<`3c
0?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo
0:40oooo0P0c0??o0?ooocd0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3o
ool0X03oool00`0c0?<0oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool07`3oool002L0oooo
0`0000020?ooo`<000009@3oool3000009l0oooo00<0<`3c0?ooo`3oool0o`3oooll0?ooo`<00000
8@3oool002H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0W@3oool203<0lol0oooo@@3oool00`000000oooo0?ooo`0O0?ooo`009P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`2L0?ooo`0303<0l`3oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0O0?ooo`009P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`2K0?ooo`0303<0l`3oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0O0?ooo`009`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
V@3oool203<0lol0ooooA@3oool00`000000oooo0?ooo`0O0?ooo`009P3oool300000080oooo0`00
000V0?ooo`030000003oool0oooo09P0oooo00<0<`3c0?ooo`3oool0o`3ooom50?ooo`030000003o
ool0oooo01l0oooo001D0?ooo`030000003oool0oooo09L0oooo00<0<`3c0?ooo`3oool0o`3ooom6
0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo09D0oooo0P0c0??o0?oo
odT0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0U03oool00`0c0?<0
oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool07`3oool002H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo09<0oooo00<0<`3c0?ooo`3oool0
o`3ooom:0?ooo`030000003oool0oooo01l0oooo000V0?ooo`T000009@3oool300000940oooo0P0c
0??o0?oood/0oooo0`00000Q0?ooo`009P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`2@0?ooo`0303<0l`3oool0oooo0?l0ooooC@3o
ool00`000000oooo0?ooo`0O0?ooo`009P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`2?0?ooo`0303<0l`3oool0oooo0?l0ooooCP3o
ool00`000000oooo0?ooo`0O0?ooo`009P3oool00`000000oooo0?ooo`0300000080oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`290?ooo`D0000000<0<`3c0?ooo`3oool0o`3ooom?
0?ooo`030000003oool0oooo01l0oooo000V0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`290?ooo`D00000o`3ooomB0?ooo`030000003oool0oooo
01l0oooo000V0?ooo`<000000`3oool3000002D0oooo00<000000?ooo`3oool0R@3oool500000?l0
ooooDP3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`290?ooo`D00000
o`3ooomB0?ooo`030000003oool0oooo01l0oooo000j0?ooo`L000001P3oool4000000T0oooo00<0
00000?ooo`3oool0R@3oool500000?l0ooooDP3oool00`000000oooo0?ooo`0O0?ooo`00>P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2:0?ooo`0303<0l`3oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`0O
0?ooo`00>`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0R@3oool00`0c0?<0oooo0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool07`3oool003`0
oooo00<000000?ooo`3oool01P3oool6000000T0oooo100000280?ooo`0303<0l`3oool0oooo0?l0
ooooD@3oool400000240oooo000m0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0R03oool00`0c0?<0oooo0?ooo`3o0?oooeD0oooo00<000000?ooo`3o
ool07`3oool003l0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo08P0oooo00<0<`3c0?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo01l0
oooo00100?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`270?ooo`0303<0l`3oool0oooo0?l0ooooEP3oool00`000000oooo0?ooo`0O0?ooo`00
>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
2P3oool00`000000oooo0?ooo`270?ooo`0303<0l`3oool0oooo0?l0ooooEP3oool00`000000oooo
0?ooo`0O0?ooo`00>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P00
000:0?ooo`030000003oool0oooo08H0oooo00<0<`3c0?ooo`3oool0o`3ooomG0?ooo`030000003o
ool0oooo01l0oooo000k0?ooo`D000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08H0oooo00<0<`3c0?ooo`3oool0o`3ooomG0?ooo`030000003oool0oooo01l0oooo001D0?oo
o`030000003oool0oooo08D0oooo00<0<`3c0?ooo`3oool0o`3ooomH0?ooo`030000003oool0oooo
01l0oooo001D0?ooo`030000003oool0oooo08D0oooo00<0<`3c0?ooo`3oool0o`3ooomH0?ooo`03
0000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo08@0oooo00<0<`3c0?ooo`3oool0
o`3ooomI0?ooo`030000003oool0oooo01l0oooo001D0?ooo`<00000Q03oool00`0c0?<0oooo0?oo
o`3o0?oooeL0oooo0`00000Q0?ooo`00E03oool00`000000oooo0?ooo`230?ooo`0303<0l`3oool0
oooo0?l0ooooFP3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`230?oo
o`0303<0l`3oool0oooo0?l0ooooFP3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000
oooo0?ooo`220?ooo`0303<0l`3oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`0O0?ooo`00
E03oool00`000000oooo0?ooo`220?ooo`0303<0l`3oool0oooo0?l0ooooF`3oool00`000000oooo
0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`210?ooo`0303<0l`3oool0oooo0?l0ooooG03o
ool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`210?ooo`0303<0l`3oool0
oooo0?l0ooooG03oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`200?oo
o`0303<0l`3oool0oooo0?l0ooooG@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000
oooo0?ooo`200?ooo`0303<0l`3oool0oooo0?l0ooooG@3oool00`000000oooo0?ooo`0O0?ooo`00
E03oool00`000000oooo0?ooo`1o0?ooo`0303<0l`3oool0oooo0?l0ooooGP3oool00`000000oooo
0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`1o0?ooo`0303<0l`3oool0oooo0?l0ooooGP3o
ool00`000000oooo0?ooo`0O0?ooo`00E03oool3000007h0oooo00<0<`3c0?ooo`3oool0o`3ooomM
0?ooo`<000008@3oool005@0oooo00<000000?ooo`3oool0OP3oool00`0c0?<0oooo0?ooo`3o0?oo
oel0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0O@3oool00`0c0?<0
oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0
O@3oool00`0c0?<0oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool07`3oool005@0oooo00<0
00000?ooo`3oool0O03oool00`0c0?<0oooo0?ooo`3o0?ooof40oooo00<000000?ooo`3oool07`3o
ool005@0oooo00<000000?ooo`3oool0O03oool00`0c0?<0oooo0?ooo`3o0?ooof40oooo00<00000
0?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0N`3oool00`0c0?<0oooo0?ooo`3o0?oo
of80oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0N`3oool00`0c0?<0
oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0
NP3oool00`0c0?<0oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool07`3oool005@0oooo00<0
00000?ooo`3oool0NP3oool00`0c0?<0oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool07`3o
ool005@0oooo0`00001i0?ooo`0303<0l`3oool0oooo0?l0ooooHP3oool300000240oooo001D0?oo
o`030000003oool0oooo07T0oooo00<0<`3c0?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo
01l0oooo001D0?ooo`030000003oool0oooo07P0oooo00<0<`3c0?ooo`3oool0o`3ooomU0?ooo`03
0000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo07P0oooo00<0<`3c0?ooo`3oool0
o`3ooomU0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo07L0oooo00<0
<`3c0?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0
oooo07L0oooo00<0<`3c0?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo01l0oooo001D0?oo
o`030000003oool0oooo07H0oooo00<0<`3c0?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo
01l0oooo000j0?ooo`L000001@3oool5000000T0oooo00<000000?ooo`3oool0M@3oool00`0c0?<0
oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool07`3oool003X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1e0?ooo`0303<0l`3oool0oooo0?l0ooooJ03oool00`000000oooo
0?ooo`0O0?ooo`00>`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1d0?ooo`0303<0l`3oool0oooo0?l0ooooJ@3o
ool00`000000oooo0?ooo`0O0?ooo`00?03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool4000007<0oooo00<0<`3c0?ooo`3oool0o`3ooomV
0?ooo`@000008@3oool003d0oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo07<0oooo00<0<`3c0?ooo`3oool0o`3ooomZ0?ooo`030000003oool0oooo
01l0oooo000o0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`0000090?ooo`03
0000003oool0oooo07<0oooo00<0<`3c0?ooo`3oool0o`3ooomZ0?ooo`030000003oool0oooo01l0
oooo00100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1b0?ooo`0303<0l`3oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`0O0?ooo`00>P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1b0?ooo`0303<0l`3oool0oooo0?l0ooooJ`3oool00`000000oooo0?oo
o`0O0?ooo`00>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1a0?ooo`0303<0l`3oool0oooo0?l0ooooK03oool0
0`000000oooo0?ooo`0O0?ooo`00>`3oool5000000P0oooo100000080?ooo`030000003oool0oooo
0740oooo00<0<`3c0?ooo`3oool0o`3ooom/0?ooo`030000003oool0oooo01l0oooo001D0?ooo`03
0000003oool0oooo0700oooo00<0<`3c0?ooo`3oool0o`3ooom]0?ooo`030000003oool0oooo01l0
oooo001D0?ooo`030000003oool0oooo0700oooo00<0<`3c0?ooo`3oool0o`3ooom]0?ooo`030000
003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo06l0oooo00<0<`3c0?ooo`3oool0o`3o
oom^0?ooo`030000003oool0oooo01l0oooo001D0?ooo`<00000K`3oool00`0c0?<0oooo0?ooo`3o
0?ooof`0oooo0`00000Q0?ooo`00E03oool00`000000oooo0?ooo`1^0?ooo`0303<0l`3oool0oooo
0?l0ooooK`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`1^0?ooo`03
03<0l`3oool0oooo0?l0ooooK`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo
0?ooo`1]0?ooo`0303<0l`3oool0oooo0?l0ooooL03oool00`000000oooo0?ooo`0O0?ooo`00E03o
ool00`000000oooo0?ooo`1]0?ooo`0303<0l`3oool0oooo0?l0ooooL03oool00`000000oooo0?oo
o`0O0?ooo`00E03oool00`000000oooo0?ooo`1/0?ooo`0303<0l`3oool0oooo0?l0ooooL@3oool0
0`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`1/0?ooo`0303<0l`3oool0oooo
0?l0ooooL@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`1[0?ooo`03
03<0l`3oool0oooo0?l0ooooLP3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo
0?ooo`1[0?ooo`0303<0l`3oool0oooo0?l0ooooLP3oool00`000000oooo0?ooo`0O0?ooo`00E03o
ool00`000000oooo0?ooo`1Z0?ooo`0303<0l`3oool0oooo0?l0ooooL`3oool00`000000oooo0?oo
o`0O0?ooo`00E03oool00`000000oooo0?ooo`1Z0?ooo`0303<0l`3oool0oooo0?l0ooooL`3oool0
0`000000oooo0?ooo`0O0?ooo`00E03oool3000006T0oooo00<0<`3c0?ooo`3oool0o`3ooomb0?oo
o`<000008@3oool005@0oooo00<000000?ooo`3oool0J@3oool00`0c0?<0oooo0?ooo`3o0?ooog@0
oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0J03oool00`0c0?<0oooo
0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0J03o
ool00`0c0?<0oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool07`3oool005@0oooo00<00000
0?ooo`3oool0I`3oool00`0c0?<0oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool07`3oool0
05@0oooo00<000000?ooo`3oool0I`3oool00`0c0?<0oooo0?ooo`3o0?ooogH0oooo00<000000?oo
o`3oool07`3oool005@0oooo00<000000?ooo`3oool0IP3oool00`0c0?<0oooo0?ooo`3o0?ooogL0
oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0IP3oool00`0c0?<0oooo
0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0I@3o
ool00`0c0?<0oooo0?ooo`3o0?ooogP0oooo00<000000?ooo`3oool07`3oool005@0oooo00<00000
0?ooo`3oool0I@3oool00`0c0?<0oooo0?ooo`3o0?ooogP0oooo00<000000?ooo`3oool07`3oool0
05@0oooo0`00001T0?ooo`0303<0l`3oool0oooo0?l0ooooM`3oool300000240oooo001D0?ooo`03
0000003oool0oooo06@0oooo00<0<`3c0?ooo`3oool0o`3ooomi0?ooo`030000003oool0oooo01l0
oooo001D0?ooo`030000003oool0oooo06<0oooo00<0<`3c0?ooo`3oool0o`3ooomj0?ooo`030000
003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo06<0oooo00<0<`3c0?ooo`3oool0o`3o
oomj0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0680oooo00<0<`3c
0?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo
0680oooo00<0<`3c0?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo01l0oooo001D0?ooo`03
0000003oool0oooo0640oooo00<0<`3c0?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo01l0
oooo000j0?ooo`L000001@3oool4000000X0oooo00<000000?ooo`3oool0H@3oool00`0c0?<0oooo
0?ooo`3o0?ooog`0oooo00<000000?ooo`3oool07`3oool003X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1P0?ooo`0303<0l`3oool0oooo0?l0ooooO@3oool00`000000oooo0?oo
o`0O0?ooo`00>`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1O0?ooo`0303<0l`3oool0oooo0?l0ooooOP3oool0
0`000000oooo0?ooo`0O0?ooo`00?03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool4000005h0oooo00<0<`3c0?ooo`3oool0o`3ooomk0?oo
o`@000008@3oool003d0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1N0?ooo`0303<0l`3oool0oooo0?l0ooooO`3oool00`000000
oooo0?ooo`0O0?ooo`00?`3oool00`000000oooo0?ooo`040?ooo`@000002P3oool00`000000oooo
0?ooo`1N0?ooo`0303<0l`3oool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`0O0?ooo`00@03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1M0?ooo`0303<0l`3oool0oooo0?l0ooooP03oool00`000000oooo0?oo
o`0O0?ooo`00>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05d0oooo00<0<`3c
0?ooo`3oool0o`3ooon00?ooo`030000003oool0oooo01l0oooo000j0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0G03oool00`0c0?<0oooo0?ooo`3o0?oooh40oooo00<000000?oo
o`3oool07`3oool003/0oooo1@0000060?ooo`@000002P3oool00`000000oooo0?ooo`1L0?ooo`03
03<0l`3oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo
0?ooo`1K0?ooo`0303<0l`3oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`0O0?ooo`00E03o
ool00`000000oooo0?ooo`1K0?ooo`0303<0l`3oool0oooo0?l0ooooPP3oool00`000000oooo0?oo
o`0O0?ooo`00E03oool00`000000oooo0?ooo`1J0?ooo`0303<0l`3oool0oooo0?l0ooooP`3oool0
0`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`1J0?ooo`0303<0l`3oool0oooo
0?l0ooooP`3oool00`000000oooo0?ooo`0O0?ooo`00E03oool3000005T0oooo00<0<`3c0?ooo`3o
ool0o`3ooon20?ooo`<000008@3oool005@0oooo00<000000?ooo`3oool0F@3oool00`0c0?<0oooo
0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0F03o
ool00`0c0?<0oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool07`3oool005@0oooo00<00000
0?ooo`3oool0F03oool00`0c0?<0oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool07`3oool0
05@0oooo00<000000?ooo`3oool0E`3oool00`0c0?<0oooo0?ooo`3o0?ooohH0oooo00<000000?oo
o`3oool07`3oool005@0oooo00<000000?ooo`3oool0E`3oool00`0c0?<0oooo0?ooo`3o0?ooohH0
oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0EP3oool00`0c0?<0oooo
0?ooo`3o0?ooohL0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0EP3o
ool00`0c0?<0oooo0?ooo`3o0?ooohL0oooo00<000000?ooo`3oool07`3oool005@0oooo00<00000
0?ooo`3oool0E@3oool00`0c0?<0oooo0?ooo`3o0?ooohP0oooo00<000000?ooo`3oool07`3oool0
05@0oooo00<000000?ooo`3oool0E@3oool00`0c0?<0oooo0?ooo`3o0?ooohP0oooo00<000000?oo
o`3oool07`3oool005@0oooo0`00001D0?ooo`0303<0l`3oool0oooo0?l0ooooQ`3oool300000240
oooo001D0?ooo`030000003oool0oooo05@0oooo00<0<`3c0?ooo`3oool0o`3ooon90?ooo`030000
003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo05<0oooo00<0<`3c0?ooo`3oool0o`3o
oon:0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo05<0oooo00<0<`3c
0?ooo`3oool0o`3ooon:0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo
0580oooo00<0<`3c0?ooo`3oool0o`3ooon;0?ooo`030000003oool0oooo01l0oooo001D0?ooo`03
0000003oool0oooo0580oooo00<0<`3c0?ooo`3oool0o`3ooon;0?ooo`030000003oool0oooo01l0
oooo001D0?ooo`030000003oool0oooo0540oooo00<0<`3c0?ooo`3oool0o`3ooon<0?ooo`030000
003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0540oooo00<0<`3c0?ooo`3oool0o`3o
oon<0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo0500oooo00<0<`3c
0?ooo`3oool0o`3ooon=0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003oool0oooo
0500oooo00<0<`3c0?ooo`3oool0o`3ooon=0?ooo`030000003oool0oooo01l0oooo001D0?ooo`<0
0000C`3oool00`0c0?<0oooo0?ooo`3o0?oooh`0oooo0`00000Q0?ooo`00E03oool00`000000oooo
0?ooo`1?0?ooo`0303<0l`3oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`0O0?ooo`00E03o
ool00`000000oooo0?ooo`1>0?ooo`0303<0l`3oool0oooo0?l0ooooS`3oool00`000000oooo0?oo
o`0O0?ooo`00E03oool00`000000oooo0?ooo`1>0?ooo`0303<0l`3oool0oooo0?l0ooooS`3oool0
0`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`1=0?ooo`0303<0l`3oool0oooo
0?l0ooooT03oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo0?ooo`1=0?ooo`03
03<0l`3oool0oooo0?l0ooooT03oool00`000000oooo0?ooo`0O0?ooo`00E03oool00`000000oooo
0?ooo`1<0?ooo`0303<0l`3oool0oooo0?l0ooooT@3oool00`000000oooo0?ooo`0O0?ooo`00>`3o
ool5000000H0oooo1000000:0?ooo`030000003oool0oooo04`0oooo00<0<`3c0?ooo`3oool0o`3o
oonA0?ooo`030000003oool0oooo01l0oooo000j0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0B`3oool00`0c0?<0oooo0?ooo`3o0?oooi80oooo00<000000?ooo`3oool07`3oool0
0400oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0B03oool500000?l0ooooT`3oool00`000000oooo0?ooo`0O0?oo
o`00@03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool4000004L0oooo1@00003o0?oooi00oooo1000000Q0?ooo`00?`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`180?ooo`D00000o`3ooonC0?ooo`030000003oool0oooo01l0oooo000m0?ooo`<000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B03o
ool500000?l0ooooT`3oool00`000000oooo0?ooo`0O0?ooo`00@03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`18
0?ooo`D00000o`3ooonC0?ooo`030000003oool0oooo01l0oooo00100?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01l0oooo000j0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00?03oool4000000H0oooo
1000000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool005@0ooooo`00
003T00000240oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo00390?ooo`D00000B03o
ool00`000000oooo0?ooo`2;0?ooo`D00000DP3oool5000000<0oooo00<000000?ooo`3oool0DP3o
ool00<h0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0
oooo05@0oooo00D000000?ooo`3oool0oooo0000001C0?ooo`00cP3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0E03oool01@000000oooo0?ooo`3o
ool0000005<0oooo00220?ooo`L000001@3oool4000000D0oooo100000000`3oool0000000000003
0?ooo`D00000103oool300000080oooo0`0000020?ooo`L000000`3oool300000080oooo0`000004
0?ooo`<0000000<0oooo0000003oool02P3oool5000000D0oooo0`0000000`3oool0000000000003
0?ooo`D000001`3oool2000000L0oooo1000000>0?ooo`030000003oool0oooo00H0oooo0`000005
0?ooo`80000000@0oooo0000000000000000103oool6000000H0oooo100000050?ooo`D000001`3o
ool2000000L0oooo100000060?ooo`<0000000<0oooo0000000000002P3oool3000000030?ooo`00
0000000000@0oooo0`0000000`3oool00000000000030?ooo`D00000103oool7000000<0oooo0`00
00020?ooo`<00000103oool3000000030?ooo`000000oooo00/0oooo100000050?ooo`D000001@3o
ool4000000030?ooo`00000000000080oooo1`0000030?ooo`<000000P3oool300000080oooo1`00
00030?ooo`<000000P3oool3000000@0oooo0`0000000`3oool000000?ooo`030?ooo`030000003o
ool0oooo0500oooo00250?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo0P0000050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
2P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000D0
oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?oo
o`8000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool2
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`8000002P3oool010000000oooo0?ooo`3oool2000000@0oooo00@000000?ooo`3oool0
oooo0P0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103oool0
0`000000oooo0?ooo`1@0?ooo`00Q@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0500oooo00250?ooo`030000003oool0oooo00@0oooo1`0000040?oo
o`H000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000040?ooo`L000003@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooo`D00000103oool7000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`L000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo1P0000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1@0?ooo`00Q@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0D03oool008D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000001P3o
ool2000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000002P3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000h0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00D0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000103oool2000000@0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`80
00002P3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`<00000203oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`08
0?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103o
ool00`000000oooo0?ooo`1@0?ooo`00Q@3oool00`000000oooo0?ooo`060?ooo`<000001`3oool4
000000D0oooo0P0000020?ooo`<000000P3oool2000000040?ooo`0000000000000000D0oooo0`00
00060?ooo`80000000@0oooo00000000000000001P3oool3000000030?ooo`000000000000X0oooo
10000000103oool000000?ooo`3oool2000000<0oooo0P0000040?ooo`8000000P3oool300000080
oooo0`0000020?ooo`<00000103oool3000000l0oooo00<000000?ooo`3oool01P3oool3000000H0
oooo00<000000?ooo`0000000P0000050?ooo`@0000000<0oooo0000003oool0103oool3000000H0
oooo0P0000020?ooo`<000000P3oool300000080oooo0`0000040?ooo`<000001`3oool300000003
0?ooo`000000oooo00X0oooo0`0000000`3oool000000?ooo`020?ooo`8000000`3oool2000000@0
oooo0P0000020?ooo`<000000`3oool3000000H0oooo0P000000103oool000000000000000060?oo
o`<0000000<0oooo000000000000203oool7000000D0oooo0P0000020?ooo`<00000103oool40000
00D0oooo0`0000060?ooo`80000000@0oooo00000000000000001@3oool3000000H0oooo0P000000
103oool000000000000000060?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0?oo
o`1@0?ooo`00Q@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`1A0?ooo`00Q@3oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1A0?oo
o`00P`3oool300000340oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0<0?ooo`80
0000?`3oool2000000h0oooo0P00000J0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0580oooo002g0?ooo`030000
003oool0oooo0=P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo06`0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oo
oeX0oooo0000\
\>"],
  ImageRangeCache->{{{0, 599}, {369.813, 0}} -> {-1.47279, 13.6024, \
0.0152739, 0.048709}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotModel[addreg, PlotLearningCurve \[Rule] False, 
      LeafInfo -> "\<Mean\>", ImageSize \[Rule] 500]\)], "Input",
  CellLabel->"In[41]:="],

Cell[BoxData[
    InterpretationBox[\("++++++++++++ Model "\[InvisibleSpace]1\
\[InvisibleSpace]" (weight="\[InvisibleSpace]0.9256`\[InvisibleSpace]", \
Mean[SquaredError]="\[InvisibleSpace]{29.997413266140388`}\[InvisibleSpace]", \
CC="\[InvisibleSpace]{0.807`}\[InvisibleSpace]") +++++++++++++"\),
      SequenceForm[ 
      "++++++++++++ Model ", 1, " (weight=", .92559999999999998, 
        ", Mean[SquaredError]=", {29.997413266140388}, 
        ", CC=", {.80700000000000005}, ") +++++++++++++"],
      Editable->False]], "Print",
  CellLabel->"From In[41]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.352734 0.568695 0.0865594 [
[.34127 .5687 0 -10.0625 ]
[.34127 .5687 233.5 10.0625 ]
[.306 .48214 -13.5625 -10.0625 ]
[.306 .48214 0 10.0625 ]
[.694 .48214 0 -10.0625 ]
[.694 .48214 262.188 10.0625 ]
[.65873 .39558 -13.5625 -10.0625 ]
[.65873 .39558 0 10.0625 ]
[.97619 .39558 0 -10.0625 ]
[.97619 .39558 137.875 10.0625 ]
[.65873 .30902 -13.5625 -10.0625 ]
[.65873 .30902 0 10.0625 ]
[.97619 .30902 0 -10.0625 ]
[.97619 .30902 147.438 10.0625 ]
[.306 .22246 -13.5625 -10.0625 ]
[.306 .22246 0 10.0625 ]
[.694 .22246 0 -10.0625 ]
[.694 .22246 233.5 10.0625 ]
[.65873 .1359 -13.5625 -10.0625 ]
[.65873 .1359 0 10.0625 ]
[.97619 .1359 0 -10.0625 ]
[.97619 .1359 137.875 10.0625 ]
[.65873 .04934 -13.5625 -10.0625 ]
[.65873 .04934 0 10.0625 ]
[.97619 .04934 0 -10.0625 ]
[.97619 .04934 147.438 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .53407 m
.02381 .5687 L
.23545 .5687 L
.23545 .53407 L
F
0 g
.02381 .55138 m
.02381 .5687 L
.23545 .5687 L
.23545 .55138 L
F
.5 g
.02381 .53407 m
.02381 .55138 L
.02381 .55138 L
.02381 .53407 L
F
.8 .88 1 r
.02381 .5687 m
.02381 .60332 L
.23545 .60332 L
.23545 .5687 L
F
0 1 .776 r
.05258 .5687 m
.05258 .60332 L
.14388 .60332 L
.14388 .5687 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.09823 .5687 m
.09823 .60332 L
s
gsave
.34127 .5687 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM) show
91.688 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
120.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.132895) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(H) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.563 18.313 moveto
(L) show
244.688 18.313 moveto
(H) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(506) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1649 .5687 m
.34127 .5687 L
s
.306 .5687 m
.306 .48214 L
.51764 .48214 L
s
gsave
.306 .48214 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .44751 m
.37654 .48214 L
.58818 .48214 L
.58818 .44751 L
F
0 g
.37654 .46482 m
.37654 .48214 L
.56621 .48214 L
.56621 .46482 L
F
.5 g
.37654 .44751 m
.37654 .46482 L
.37654 .46482 L
.37654 .44751 L
F
.8 .88 1 r
.37654 .48214 m
.37654 .51676 L
.58818 .51676 L
.58818 .48214 L
F
0 1 .965 r
.40675 .48214 m
.40675 .51676 L
.47545 .51676 L
.47545 .48214 L
F
0 g
.4411 .48214 m
.4411 .51676 L
s
gsave
.694 .48214 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LSTAT) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
149.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11.21101) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
235.125 18.313 moveto
(H) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
254.250 18.313 moveto
(L) show
273.375 18.313 moveto
(H) show
282.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(453) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
311.625 18.313 moveto
(L) show
321.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .48214 m
.694 .48214 L
s
.65873 .48214 m
.65873 .39558 L
.87037 .39558 L
s
gsave
.65873 .39558 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .36095 m
.72928 .39558 L
.94092 .39558 L
.94092 .36095 L
F
0 g
.72928 .37826 m
.72928 .39558 L
.81295 .39558 L
.81295 .37826 L
F
.5 g
.72928 .36095 m
.72928 .37826 L
.72928 .37826 L
.72928 .36095 L
F
.8 .88 1 r
.72928 .39558 m
.72928 .4302 L
.94092 .4302 L
.94092 .39558 L
F
0 1 .506 r
.78758 .39558 m
.78758 .4302 L
.84801 .4302 L
.84801 .39558 L
F
0 g
.81779 .39558 m
.81779 .4302 L
s
0 .33 0 r
gsave
.97619 .39558 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(2.83896) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .48214 m
.65873 .30902 L
.87037 .30902 L
s
gsave
.65873 .30902 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .27439 m
.72928 .30902 L
.94092 .30902 L
.94092 .27439 L
F
0 g
.72928 .29171 m
.72928 .30902 L
.83527 .30902 L
.83527 .29171 L
F
.5 g
.72928 .27439 m
.72928 .29171 L
.72928 .29171 L
.72928 .27439 L
F
.8 .88 1 r
.72928 .30902 m
.72928 .34364 L
.94092 .34364 L
.94092 .30902 L
F
0 .674 1 r
.75082 .30902 m
.75082 .34364 L
.79903 .34364 L
.79903 .30902 L
F
0 g
.77493 .30902 m
.77493 .34364 L
s
0 .33 0 r
gsave
.97619 .30902 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
(-) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(5.79737) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.306 .5687 m
.306 .22246 L
.51764 .22246 L
s
gsave
.306 .22246 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .18783 m
.37654 .22246 L
.58818 .22246 L
.58818 .18783 L
F
0 g
.37654 .20515 m
.37654 .22246 L
.39852 .22246 L
.39852 .20515 L
F
.5 g
.37654 .18783 m
.37654 .20515 L
.37654 .20515 L
.37654 .18783 L
F
.8 .88 1 r
.37654 .22246 m
.37654 .25708 L
.58818 .25708 L
.58818 .22246 L
F
1 .788 0 r
.49351 .22246 m
.49351 .25708 L
.57866 .25708 L
.57866 .22246 L
F
0 g
.53609 .22246 m
.53609 .25708 L
s
gsave
.694 .22246 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RAD) show
101.250 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15.79268) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
216.000 18.313 moveto
(H) show
225.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
235.125 18.313 moveto
(L) show
254.250 18.313 moveto
(H) show
263.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(53) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .22246 m
.694 .22246 L
s
.65873 .22246 m
.65873 .1359 L
.87037 .1359 L
s
gsave
.65873 .1359 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .10127 m
.72928 .1359 L
.94092 .1359 L
.94092 .10127 L
F
0 g
.72928 .11859 m
.72928 .1359 L
.75 .1359 L
.75 .11859 L
F
.5 g
.72928 .10127 m
.72928 .11859 L
.72928 .11859 L
.72928 .10127 L
F
.8 .88 1 r
.72928 .1359 m
.72928 .17052 L
.94092 .17052 L
.94092 .1359 L
F
1 .714 0 r
.86105 .1359 m
.86105 .17052 L
.92949 .17052 L
.92949 .1359 L
F
0 g
.89527 .1359 m
.89527 .17052 L
s
0 .33 0 r
gsave
.97619 .1359 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(18.4482) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .22246 m
.65873 .04934 L
.87037 .04934 L
s
gsave
.65873 .04934 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .01472 m
.72928 .04934 L
.94092 .04934 L
.94092 .01472 L
F
0 g
.72928 .03203 m
.72928 .04934 L
.73053 .04934 L
.73053 .03203 L
F
.5 g
.72928 .01472 m
.72928 .03203 L
.72928 .03203 L
.72928 .01472 L
F
.8 .88 1 r
.72928 .04934 m
.72928 .08396 L
.94092 .08396 L
.94092 .04934 L
F
0 .816 1 r
.76514 .04934 m
.76514 .08396 L
.79959 .08396 L
.79959 .04934 L
F
0 g
.78236 .04934 m
.78236 .08396 L
s
0 .33 0 r
gsave
.97619 .04934 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
(-) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(4.29947) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[41]:=",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00n03oool00`1oOgl0oooo0?oo
o`3i0?ooo`00n03oool00`1oOgl0i^KV0>KViP160>KVi[<0oooo003h0?ooo`0307moO`3Vi^H0i^KV
04H0i^KV/`3oool00?P0oooo00<0Ogmo0>KViP3Vi^H0AP3Vi^Jc0?ooo`00n03oool00`1oOgl0i^KV
0>KViP160>KVi[<0oooo003h0?ooo`0307moO`3Vi^H0i^KV04H0i^KV/`3oool00?P0oooo00<0Ogmo
0>KViP3Vi^H0AP3Vi^Jc0?ooo`00n03oool00`000000i^KV0>KViP160>KVi[<0oooo003h0?ooo`03
0000003Vi^H0i^KV04H0i^KV/`3oool00=H0oooo1@00000M0?ooo`030000003Vi^H0i^KV04H0i^KV
3P3oool3001D00<0oooo0`00E0040?ooo`@005@01@3oool4001D00030?ooo`00E00005@00080oooo
0`00E0020?ooo`<005@0:@3oool4001D00D0oooo0P00E0060?ooo`L005@0103oool3001D00L0oooo
0`00E0090?ooo`@005@01P3oool00`00E000oooo0?ooo`0F0?ooo`00e`3oool00`000000oooo0?oo
o`0N0?ooo`030000003Vi^H0i^KV04H0i^KV3`3oool00`00E000oooo0?ooo`030?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@000@0oooo
0P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool02@3oool6001D01/0oooo
00<005@00?ooo`3oool0103oool2001D00H0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo
0?ooo`050?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0203oool00`00E000oooo
0?ooo`050?ooo`03001D003oool0oooo01H0oooo003G0?ooo`030000003oool0oooo01h0oooo00<0
00000>KViP3Vi^H0AP3Vi^H?0?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo
001D00090?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo02X0oooo00<005@00?ooo`3oool03@3oool00`00E000oooo
0?ooo`0;0?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo
0?ooo`060?ooo`03001D003oool0oooo01D0oooo003G0?ooo`040000003oool0oooo000000D0oooo
6@00000A0>KViP030000003Vi^H0i^KV03@0i^KV3`3oool01000E000oooo0?ooo`00E0020?ooo`04
001D003oool0oooo0?ooo`L005@0103oool6001D00@0oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`0M0?ooo`H005@00`3oool6001D00l0oooo00<005@00?ooo`3oool02`3oool00`00
E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo1P00E0070?ooo`03001D003oool0oooo
01D0oooo003G0?ooo`@000001@3oool00`000000oooo0?ooo`0E0?ooo`d0c>7o1@00d?l00`000000
0=3o003@o`03003@oc40c>7o3`3oool01`00E000oooo001D003oool005@00?ooo`00E0000`3oool0
0`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00T0oooo1P00E00G0?ooo`05001D003oool0
oooo0?ooo`00E0004@3oool2001D00L0oooo0`00E0000`3oool005@00?ooo`040?ooo`<005@000<0
oooo001D003oool00`3oool01@00E000oooo0?ooo`3oool005@000P0oooo00<005@00?ooo`3oool0
5@3oool00=L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0E0?ooo`d0c>7o
1@00d?l00`0000000=3o003@o`03003@oc40c>7o3`3oool01`00E000oooo001D003oool005@00?oo
o`00E000103oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`020?ooo`8005@00`3oool00`00E000oooo0?ooo`0W0?ooo`04001D003oool0
oooo001D01<0oooo00<005@00?ooo`3oool00`3oool01000E000oooo0?ooo`3oool2001D00@0oooo
00@005@00?ooo`3oool0oooo0P00E0050?ooo`04001D003oool0oooo001D00T0oooo00<005@00?oo
o`3oool0503oool00=L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
01L0oooo3@3<hOl5003@o`0300000000d?l00=3o00<00=3o<@3<hOl?0?ooo`07001D003oool005@0
0?ooo`00E000oooo001D00050?ooo`<005@01`3oool4001D00@0oooo0P00E000103oool005@0001D
0000E00Z0?ooo`04001D003oool0oooo001D01@0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`030?ooo`04001D003oool0oooo001D00T0oooo00<005@00?ooo`3oool0503oool00=L0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo3@3<hOl5003@
o`0300000000d?l00=3o00<00=3o<@3<hOl?0?ooo`8005@00`3oool2001D04P0oooo00<005@00?oo
o`00E0003P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool0103oool00`00E000oooo001D000:0?ooo`03001D003oool0oooo01<0oooo003F0?ooo`L0
00000`3oool00`000000oooo0?ooo`0E0?ooo`d0c>7o1@00d?l00`0000000=3o003@o`03003@oc40
c>7o3P3oool3001D00<0oooo0`00E0180?ooo`8005@03P3oool00`00E000oooo0?ooo`030?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool2001D00@0oooo00<005@00?ooo`3o
ool00`3oool00`00E000oooo0?ooo`0C0?ooo`00h03oool00`000000oooo0?ooo`0E0?ooo`d0c>7o
1@00d?l00`0000000=3o003@o`03003@oc40c>7oH03oool00`00E000oooo0?ooo`0=0?ooo`D005@0
1P3oool4001D00H0oooo1000E0090?ooo`03001D003oool0oooo0080oooo1`00E00E0?ooo`00h03o
ool00`000000oooo0?ooo`0E0?ooo`d0c>7o1@00d?l00`0000000=3o003@o`03003@oc40c>7o/`3o
ool00>00oooo00<000000?ooo`3oool05@3oool=0<cQo`D00=3o00<00000003@o`00d?l00`00d?la
0<cQok<0oooo003P0?ooo`030000003oool0oooo01D0oooo3@3<hOl5003@o`0300000000d?l00=3o
00<00=3o<@3<hOnc0?ooo`00h03oool00`000000oooo0?ooo`0E0?ooo`d0c>7o1@00d?l00`000000
0=3o003@o`03003@oc40c>7o/`3oool00>00oooo00<000000?ooo`3oool05@3oool=0<cQo`D00=3o
00<00000003@o`00d?l00`00d?la0<cQok<0oooo003P0?ooo`030000003oool0oooo01D0oooo3@3<
hOl5003@o`0300000000d?l00=3o00<00=3o<@3<hOnc0?ooo`00h03oool00`000000oooo0?ooo`3o
0?oooa80oooo003P0?ooo`030000003oool0oooo0?l0oooo4P3oool00>00oooo00<000000?ooo`3o
ool0o`3ooolB0?ooo`00h03oool00`000000oooo0?ooo`3o0?oooa80oooo003P0?ooo`030000003o
ool0oooo0?l0oooo4P3oool00>00oooo00<000000?ooo`3oool05@3oool00`1oOgl0oooo0?ooo`3i
0?ooo`00h03oool00`000000oooo0?ooo`0E0?ooo`0307moO`3Vi^H0i^KV04H0i^KV/`3oool00>00
oooo00<000000?ooo`3oool05@3oool00`1oOgl0i^KV0>KViP160>KVi[<0oooo003P0?ooo`030000
003oool0oooo01D0oooo00<0Ogmo0>KViP3Vi^H0AP3Vi^Jc0?ooo`00h03oool00`000000oooo0?oo
o`0E0?ooo`0307moO`3Vi^H0i^KV04H0i^KV/`3oool00>00oooo00<000000?ooo`3oool05@3oool0
0`1oOgl0i^KV0>KViP160>KVi[<0oooo003P0?ooo`030000003oool0oooo01D0oooo00<0Ogmo0>KV
iP3Vi^H0AP3Vi^Jc0?ooo`00h03oool00`000000oooo0?ooo`0E0?ooo`L00000@P3Vi^Jc0?ooo`00
e`3oool5000000@0oooo00<000000?ooo`3oool05@3oool700000480i^KV3P3oool3001D00<0oooo
0`00E0040?ooo`@005@01@3oool4001D00030?ooo`00E00005@00080oooo0`00E0020?ooo`<005@0
7P3oool7001D00@0oooo1000E0060?ooo`8005@02@3oool4001D00H0oooo1000E0050?ooo`@005@0
103oool7001D01h0oooo003I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3o
ool700000480i^KV3`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@000@0oooo0P00E0040?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool02@3oool6001D0140oooo00<005@00?ooo`3oool0
103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0oooo0P00E00;0?ooo`03001D
003oool0oooo00L0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`05001D
003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`0L0?ooo`00f@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01D0oooo1`0000120>KViPl0oooo00<005@00?ooo`3oool0
0`3oool01@00E000oooo0?ooo`3oool005@000T0oooo00<005@00?ooo`3oool00`3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0803oool00`00E000
oooo0?ooo`040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0403oool00`00E000
oooo0?ooo`070?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0240oooo003I0?ooo`030000003oool0oooo00@0oooo
7`00000b0>KViP030000003Vi^H0i^KV00d0i^KV3`3oool01000E000oooo0?ooo`00E0020?ooo`04
001D003oool0oooo0?ooo`L005@0103oool6001D00@0oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`0P0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`0<0?ooo`H005@0103oool6001D00@0oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`030?ooo`03001D003oool0oooo0200oooo003I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05@3oool]0<cQo``0okH000<000000?nf003o]P002@3o]P040<cQo`l0
oooo00L005@00?ooo`00E000oooo001D003oool005@000<0oooo00<005@00?ooo`3oool00`3oool0
0`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`090?ooo`H005@04@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool0303oool01@00E000oooo0?ooo`3oool005@000D0oooo00D0
05@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
103oool2001D0200oooo003F0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo0000000G0?ooobd0c>7o303o]P000`000000okH00?nf00090?nf00@0c>7o3`3oool01`00E000
oooo001D003oool005@00?ooo`00E000103oool01@00E000oooo0?ooo`3oool005@000D0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`8005@00`3oool00`00E000oooo0?oo
o`0P0?ooo`03001D003oool0oooo00D0oooo1000E00@0?ooo`04001D003oool0oooo001D00H0oooo
00@005@00?ooo`3oool005@01P3oool4001D00T0oooo00<005@00?ooo`3oool07@3oool00=H0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000001L0oooo;@3<hOl<0?nf
00030000003o]P00okH000T0okH0103<hOl?0?ooo`07001D003oool005@00?ooo`00E000oooo001D
00050?ooo`<005@01`3oool4001D00@0oooo0P00E000103oool005@0001D0000E00S0?ooo`03001D
003oool0oooo00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0=0?ooo`04001D
003oool0oooo001D00H0oooo00@005@00?ooo`3oool005@01@3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0703oool00=H0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000001L0oooo;@3<hOl<0?nf00030000003o]P00
okH000T0okH0103<hOl?0?ooo`8005@00`3oool2001D0400oooo00<005@00?ooo`3oool0103oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00h0oooo00<005@00?ooo`00E0001`3oool0
0`00E000oooo001D00050?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D
00050?ooo`03001D003oool0oooo01`0oooo003F0?ooo`L000000`3oool00`000000oooo0?ooo`0E
0?ooobd0c>7o303o]P000`000000okH00?nf00090?nf00@0c>7o3P3oool3001D00<0oooo0`00E00l
0?ooo`8005@000<0oooo001D003oool01@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo00l0oooo0P00E0080?ooo`8005@01@3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0
oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`0L0?ooo`00h03oool00`000000oooo0?ooo`0E
0?ooobd0c>7o303o]P000`000000okH00?nf00090?nf00@0c>7oE@3oool2001D00L0oooo1000E00C
0?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0103oool4001D00D0oooo1@00E00O
0?ooo`00h03oool00`000000oooo0?ooo`0E0?ooobd0c>7o303o]P000`000000okH00?nf00090?nf
00@0c>7o/`3oool00>00oooo00<000000?ooo`3oool05@3oool]0<cQo``0okH000<000000?nf003o
]P002@3o]P040<cQok<0oooo003P0?ooo`030000003oool0oooo01D0oooo;@3<hOl<0?nf00030000
003o]P00okH000T0okH0103<hOnc0?ooo`00h03oool00`000000oooo0?ooo`0E0?ooobd0c>7o303o
]P000`000000okH00?nf00090?nf00@0c>7o/`3oool00>00oooo00<000000?ooo`3oool05@3oool]
0<cQo``0okH000<000000?nf003o]P002@3o]P040<cQok<0oooo003P0?ooo`030000003oool0oooo
01D0oooo;@3<hOl<0?nf00030000003o]P00okH000T0okH0103<hOnc0?ooo`00h03oool00`000000
oooo0?ooo`3o0?oooa80oooo003P0?ooo`030000003oool0oooo0?l0oooo4P3oool00>00oooo00<0
00000?ooo`3oool0o`3ooolB0?ooo`00h03oool00`000000oooo0?ooo`3o0?oooa80oooo003P0?oo
o`030000003oool0oooo0?l0oooo4P3oool00800oooo00<0Ogmo0?ooo`3oool0G@3oool00`000000
oooo0?ooo`3o0?oooa80oooo00200?ooo`0307moO`3Vi^H0i^KV04D0i^KV603oool00`000000oooo
0?ooo`3o0?oooa80oooo00200?ooo`0307moO`3Vi^H0i^KV04D0i^KV603oool00`000000oooo0?oo
o`3o0?oooa80oooo00200?ooo`0307moO`3Vi^H0i^KV04D0i^KV603oool00`000000oooo0?ooo`3o
0?oooa80oooo00200?ooo`0307moO`3Vi^H0i^KV04D0i^KV603oool00`000000oooo0?ooo`3o0?oo
oa80oooo00200?ooo`0307moO`3Vi^H0i^KV04D0i^KV603oool00`000000oooo0?ooo`3o0?oooa80
oooo00200?ooo`0307moO`3Vi^H0i^KV04D0i^KV603oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo02@0oooo00200?ooo`L00000@@3Vi^HH0?ooo`030000003oool0oooo0:T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool08`3oool00800oooo1`0000110>KViQP0oooo00<000000?ooo`3oool0Z@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0S0?ooo`00G@3oool5000001h0oooo1`0000110>KViQP0oooo00<000000?oo
o`3oool0303oool3000000<0oooo0P000000103oool000000000000000040?ooo`<0000000<0oooo
0000000000001000000B0?ooo`030>7Qh@2<S8`0oooo01D0oooo1`0000030?ooo`D000001P3oool2
000000T0oooo00<000000?ooo`3oool01@3oool3000000H0oooo1`0000050?ooo`D000001@3oool4
000000d0oooo00<000000?ooo`3oool0103oool300000080oooo0`0000050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool5000000D0oooo1@0000070?ooo`030000003oool0
oooo0280oooo001N0?ooo`030000003oool0oooo01l0oooo1`0000110>KViQP0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03@3oool0103QhN40S8b<06QX
J03@d=040?ooo`H000003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0280oooo001N0?ooo`030000003oool0oooo01l0oooo1`0000110>KViQP0oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0103Q
hN40S8b<08b<S03QhN4K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool005h0oooo00@00000
0?ooo`3oool000001P3ooolO000002T0i^KV?@0000030?ooo`040000003oool0oooo000000H0oooo
1P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`2m_Kd00000
0;fm_@0M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool005h0oooo100000060?ooo`030000
003oool0oooo01D0oooo:03<hOl>0?o900030000003ob@00olT000`0olT00`3<hOlX0?ooo`D00000
1P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool0103QhN40S8b<08b<S03IfMT60?ooo`H000003`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool3000000030?ooo`000000oooo
00D0oooo0P0000060?ooo`800000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`H000001P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0280oooo001N0?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool05@3ooolX0<cQo`h0olT000<000000?o9003ob@00303ob@030<cQobP0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`040>7Qh@2<S8`0J6QX0=3@d1T0oooo
00<000000?ooo`3oool0103oool5000001<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003000000D0
oooo1000000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool5000000L0
oooo0`0000070?ooo`030000003oool0oooo0280oooo001N0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooobP0c>7o3P3ob@000`000000olT0
0?o9000<0?o900<0c>7o:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0
oooo00<0hN7Q08b<S03oool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280
oooo001N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0E0?ooobP0c>7o3P3ob@000`000000olT00?o9000<0?o900<0c>7o:03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08`3oool005d0oooo1`0000040?ooo`030000003oool0oooo01D0oooo:03<hOl>0?o900030000
003ob@00olT000`0olT00`3<hOlW0?ooo`H000001P3oool3000000D0oooo1P00000Z0?ooo`800000
00<0oooo0000003oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<0
0000103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`00
J03oool00`000000oooo0?ooo`0E0?ooobP0c>7o3P3ob@000`000000olT00?o9000<0?o900<0c>7o
K@3oool2000000H0oooo1@00000>0?ooo`L000001@3oool4000000D0oooo1@0000080?ooo`@00000
103oool4000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0080oooo1@0000060?ooo`@000001@3oool00`000000oooo0?ooo`0T0?ooo`00J03o
ool00`000000oooo0?ooo`0E0?ooobP0c>7o3P3ob@000`000000olT00?o9000<0?o900<0c>7oo`3o
ool]0?ooo`00J03oool00`000000oooo0?ooo`0E0?ooobP0c>7o3P3ob@000`000000olT00?o9000<
0?o900<0c>7oo`3oool]0?ooo`00J03oool00`000000oooo0?ooo`0E0?ooobP0c>7o3P3ob@000`00
0000olT00?o9000<0?o900<0c>7oo`3oool]0?ooo`00J03oool00`000000oooo0?ooo`0E0?ooobP0
c>7o3P3ob@000`000000olT00?o9000<0?o900<0c>7oo`3oool]0?ooo`00J03oool00`000000oooo
0?ooo`0E0?ooobP0c>7o3P3ob@000`000000olT00?o9000<0?o900<0c>7oo`3oool]0?ooo`00J03o
ool00`000000oooo0?ooo`0E0?ooobP0c>7o3P3ob@000`000000olT00?o9000<0?o900<0c>7oo`3o
ool]0?ooo`00J03oool00`000000oooo0?ooo`3o0?ooohX0oooo001X0?ooo`030000003oool0oooo
0?l0ooooRP3oool006P0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00J03oool00`000000oooo
0?ooo`3o0?ooohX0oooo001X0?ooo`030000003oool0oooo0?l0ooooRP3oool006P0oooo00<00000
0?ooo`3oool0S@3oool00`1oOgl0oooo0?ooo`3i0?ooo`00J03oool00`000000oooo0?ooo`2=0?oo
o`0307moO`3Vi^H0i^KV04H0i^KV/`3oool006P0oooo00<000000?ooo`3oool0S@3oool00`1oOgl0
i^KV0>KViP160>KVi[<0oooo001X0?ooo`030000003oool0oooo08d0oooo00<0Ogmo0>KViP3Vi^H0
AP3Vi^Jc0?ooo`00J03oool00`000000oooo0?ooo`2=0?ooo`0307moO`3Vi^H0i^KV04H0i^KV/`3o
ool006P0oooo00<000000?ooo`3oool0S@3oool00`1oOgl0i^KV0>KViP160>KVi[<0oooo001X0?oo
o`030000003oool0oooo08d0oooo00<0Ogmo0>KViP3Vi^H0AP3Vi^Jc0?ooo`00J03oool00`000000
oooo0?ooo`2=0?ooobD00000903Vi^Jc0?ooo`00J03oool00`000000oooo0?ooo`1[0?ooo`D00000
7@3ooolU000002@0i^KV3P3oool3001D00<0oooo0`00E0040?ooo`@005@01@3oool4001D00030?oo
o`00E00005@00080oooo0`00E0020?ooo`<005@09`3oool5001D00H0oooo0P00E0090?ooo`03001D
003oool0oooo00D0oooo0`00E0090?ooo`03001D003oool0oooo00D0oooo1@00E0070?ooo`03001D
003oool0oooo01H0oooo001X0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07P3o
oolU000002@0i^KV3`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@000@0oooo0P00E0040?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool02@3oool6001D01H0oooo00<005@00?ooo`3oool0
0`3oool00`00E000oooo0?ooo`030?ooo`8005@02@3oool00`00E000oooo0?ooo`080?ooo`03001D
003oool0oooo00H0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`030?ooo`03001D
003oool0oooo00@0oooo00<005@00?ooo`3oool05P3oool006P0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0N0?ooobD00000903Vi^H?0?ooo`03001D003oool0oooo00<0oooo00D0
05@00?ooo`3oool0oooo001D00090?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo02/0oooo00<005@00?ooo`3oool0
3`3oool00`00E000oooo0?ooo`080?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool0
2@3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo01D0oooo001X0?ooo`030000003o
ool0oooo06`0oooo00@000000?ooo`3oool000001@3ooolm000002@0i^KV3`3oool01000E000oooo
0?ooo`00E0020?ooo`04001D003oool0oooo0?ooo`L005@0103oool6001D00@0oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`0M0?ooo`H005@0203oool00`00E000oooo0?ooo`0?0?oo
o`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`090?oo
o`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool05@3oool006P0oooo00<000000?ooo`3o
ool0K03oool4000000D0oooo00<000000?ooo`3oool05@3oool80<cQo`P00:co00<00000002/o`00
[?l01@00[?la0<cQo`l0oooo00L005@00?ooo`00E000oooo001D003oool005@000<0oooo00<005@0
0?ooo`3oool00`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`090?ooo`H005@0703oool00`00E000oooo0?ooo`0?
0?ooo`03001D003oool0oooo00D0oooo0`00E0000`3oool005@00?ooo`060?ooo`03001D003oool0
oooo00P0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`0E0?ooo`00J03oool00`00
0000oooo0?ooo`1/0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool05@3oool8
0<cQo`P00:co00<00000002/o`00[?l01@00[?la0<cQo`l0oooo00L005@00?ooo`00E000oooo001D
003oool005@000@0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool00P3oool2001D00<0oooo00<005@00?ooo`3oool09P3oool5001D01<0
oooo00<005@00?ooo`3oool00`3oool01000E000oooo0?ooo`3oool2001D00P0oooo00<005@00?oo
o`3oool01@3oool3001D00T0oooo00<005@00?ooo`3oool0503oool006P0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000005`3oool80<cQ
o`P00:co00<00000002/o`00[?l01@00[?la0<cQo`l0oooo00L005@00?ooo`00E000oooo001D003o
ool005@000D0oooo0`00E0070?ooo`@005@0103oool2001D00040?ooo`00E00005@0001D02T0oooo
00<005@00?ooo`3oool05@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`080?ooo`03001D003oool0oooo00H0oooo
00<005@00?ooo`3oool0503oool006P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000005`3oool80<cQo`P00:co00<00000002/o`00[?l0
1@00[?la0<cQo`l0oooo0P00E0030?ooo`8005@0AP3oool00`00E000oooo0?ooo`0F0?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`070?ooo`03001D
003oool0oooo00L0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`0C0?ooo`00J03o
ool00`000000oooo0?ooo`1[0?ooo`L000000`3oool00`000000oooo0?ooo`0E0?ooo`P0c>7o2000
[?l00`0000000:co002/o`05002/oc40c>7o3P3oool3001D00<0oooo0`00E0150?ooo`03001D003o
ool0oooo0100oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo0080oooo00D005@00?ooo`3oool0oooo001D00050?ooo`04001D003oool0oooo0?ooo`80
05@0103oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool04`3oool006P0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0E0?ooo`P0c>7o2000[?l00`000000
0:co002/o`05002/oc40c>7oG03oool5001D00h0oooo1`00E0050?ooo`@005@0103oool7001D00D0
oooo1000E0040?ooo`L005@05@3oool006P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`0E0?ooo`P0c>7o2000[?l00`0000000:co002/o`05002/oc40c>7o/`3oool006P0oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`0E0?ooo`P0c>7o2000[?l00`0000000:co002/
o`05002/oc40c>7o/`3oool006P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0E
0?ooo`P0c>7o2000[?l00`0000000:co002/o`05002/oc40c>7o/`3oool006P0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0E0?ooo`P0c>7o2000[?l00`0000000:co002/o`05002/
oc40c>7o/`3oool006P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0E0?ooo`P0
c>7o2000[?l00`0000000:co002/o`05002/oc40c>7o/`3oool006P0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`0E0?ooo`P0c>7o2000[?l00`0000000:co002/o`05002/oc40c>7o
/`3oool006P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`3o0?oooa80oooo001X
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00J03oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo0?l0oooo4P3oool006P0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`3o0?oooa80oooo001X0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool0o`3ooolB0?ooo`00J03oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo01D0oooo00<0Ogmo0?ooo`3oool0n@3oool006P0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`0E0?ooo`0307moO`3Vi^H0i^KV04H0i^KV/`3oool006P0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0E0?ooo`0307moO`3Vi^H0i^KV04H0i^KV/`3oool006P0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0E0?ooo`0307moO`3Vi^H0i^KV04H0
i^KV/`3oool006P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0E0?ooo`0307mo
O`3Vi^H0i^KV04H0i^KV/`3oool006P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`0E0?ooo`0307moO`3Vi^H0i^KV04H0i^KV/`3oool006P0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`0E0?ooo`0307moO`3Vi^H0i^KV04H0i^KV/`3oool006P0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0E0?oooad00000;03Vi^Jc0?ooo`00J03oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo01D0oooo7@00000/0>KVi[<0oooo001X0?ooo`030000
003oool0oooo06`0oooo1@0000040?ooo`030000003oool0oooo01D0oooo7@00000/0>KViPh0oooo
0`00E0030?ooo`<005@0103oool4001D00D0oooo1000E0000`3oool005@0001D00020?ooo`<005@0
0P3oool3001D01d0oooo1`00E0050?ooo`8005@0203oool4001D00D0oooo1@00E0060?ooo`@005@0
1@3oool3001D00P0oooo1@00E00N0?ooo`00J03oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05@3ooolM000002`0i^KV3`3oool00`00E000oooo0?oo
o`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?oo
o`3oool005@000@0oooo0P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
2@3oool6001D00d0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`030?ooo`8005@0
1`3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000
oooo0?ooo`040?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool06`3oool006P0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo
7@00000/0>KViPl0oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@000T0
oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool07@3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00<0
oooo00<005@00?ooo`3oool06`3oool006P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`040?ooocD000000P3Vi^H00`000000i^KV0>KViP0W0>KViPl0oooo00@005@00?ooo`3oool0
05@00P3oool01000E000oooo0?ooo`3oool7001D00@0oooo1P00E0040?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool07P3oool00`00E000oooo0?ooo`0@0?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
00<0oooo00<005@00?ooo`3oool06`3oool006P0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo503<hOl;003oP@0300000000oh400?n100L0
0?n1803<hOl?0?ooo`07001D003oool005@00?ooo`00E000oooo001D00030?ooo`03001D003oool0
oooo00<0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool02@3oool6001D0100oooo0P00E00@0?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool00`3oool3001D00030?ooo`00E000oooo00<0oooo0P00E004
0?ooo`03001D003oool0oooo01/0oooo001X0?ooo`030000003oool0oooo06/0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000001L0oooo503<hOl;003oP@0300000000
oh400?n100L00?n1803<hOl?0?ooo`07001D003oool005@00?ooo`00E000oooo001D00040?ooo`05
001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
0080oooo0P00E0030?ooo`03001D003oool0oooo0240oooo00<005@00?ooo`3oool03P3oool4001D
00L0oooo0`00E0060?ooo`@005@01@3oool01000E000oooo0?ooo`3oool2001D00@0oooo00<005@0
0?ooo`00E0000`00E00N0?ooo`00J03oool00`000000oooo0?ooo`1[0?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo0000000G0?oooa@0c>7o2`00oh400`0000000?n1003o
P@07003oPB00c>7o3`3oool01`00E000oooo001D003oool005@00?ooo`00E0001@3oool3001D00L0
oooo1000E0040?ooo`8005@000@0oooo001D0000E00005@09@3oool00`00E000oooo0?ooo`0<0?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool08@3oool006P0oooo00<000000?ooo`3o
ool0J`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000005`3ooolD
0<cQo`/00?n100<00000003oP@00oh401`00oh4P0<cQo`l0oooo0P00E0030?ooo`8005@0?03oool0
0`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool0
0`00E000oooo0?ooo`0P0?ooo`00J03oool00`000000oooo0?ooo`1[0?ooo`L000000`3oool00`00
0000oooo0?ooo`0E0?oooa@0c>7o2`00oh400`0000000?n1003oP@07003oPB00c>7o3P3oool3001D
00<0oooo0`00E00k0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0303oool00`00
E000oooo0?ooo`020?ooo`04001D003oool0oooo0?ooo`8005@0103oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool07`3oool006P0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0E0?oooa@0c>7o2`00oh400`0000000?n1003oP@07003o
PB00c>7oD`3oool5001D0100oooo1000E0060?ooo`@005@01P3oool4001D00H0oooo1000E0080?oo
o`@005@07@3oool006P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0E0?oooa@0
c>7o2`00oh400`0000000?n1003oP@07003oPB00c>7o/`3oool006P0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`0E0?oooa@0c>7o2`00oh400`0000000?n1003oP@07003oPB00c>7o
/`3oool006P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0E0?oooa@0c>7o2`00
oh400`0000000?n1003oP@07003oPB00c>7o/`3oool006P0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`0E0?oooa@0c>7o2`00oh400`0000000?n1003oP@07003oPB00c>7o/`3oool0
06P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0E0?oooa@0c>7o2`00oh400`00
00000?n1003oP@07003oPB00c>7o/`3oool006P0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0E0?oooa@0c>7o2`00oh400`0000000?n1003oP@07003oPB00c>7o/`3oool006P0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`3o0?oooa80oooo001X0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00J03oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo0?l0oooo4P3oool006P0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`3o0?oooa80oooo001X0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0o`3ooolB0?ooo`00J03oool00`000000oooo0?ooo`0E0?ooo`0307moO`3oool0oooo05d0oooo
00<000000?ooo`3oool0o`3ooolB0?ooo`00J03oool00`000000oooo0?ooo`0E0?ooo`0307moO`3V
i^H0i^KV04D0i^KV603oool00`000000oooo0?ooo`3o0?oooa80oooo001X0?ooo`030000003oool0
oooo01D0oooo00<0Ogmo0>KViP3Vi^H0A@3Vi^HH0?ooo`030000003oool0oooo0?l0oooo4P3oool0
06P0oooo00<000000?ooo`3oool05@3oool00`1oOgl0i^KV0>KViP150>KViQP0oooo00<000000?oo
o`3oool0o`3ooolB0?ooo`00J03oool00`000000oooo0?ooo`0E0?ooo`0307moO`3Vi^H0i^KV04D0
i^KV603oool00`000000oooo0?ooo`3o0?oooa80oooo001X0?ooo`030000003oool0oooo01D0oooo
00<0Ogmo0>KViP3Vi^H0A@3Vi^HH0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
1`3oool006P0oooo00<000000?ooo`3oool05@3oool00`1oOgl0i^KV0>KViP150>KViQP0oooo00<0
00000?ooo`3oool0_03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`00J03oool00`000000oooo0?ooo`0E
0?oood4000001`3Vi^HH0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool0
05h0oooo1@0000050?ooo`030000003oool0oooo01D0oooo@@0000070>KViQP0oooo00<000000?oo
o`3oool0303oool8000000<0oooo00<000000?ooo`0000000P0000050?ooo`D000000`3oool30000
00@0oooo0`0000020?ooo`D000004@3oool00`3QhN40S8b<0?ooo`0E0?ooo`L000000`3oool70000
00@0oooo0P0000060?ooo`L00000103oool7000000<0oooo1`0000040?ooo`@000001@3oool70000
00/0oooo00<000000?ooo`3oool0103oool8000000H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`060?ooo`@00000103oool5000000D0oooo1@0000070?ooo`030000003oool0oooo
00D0oooo001P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3ooom1000000L0
i^KV603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool0103Q
hN40S8b<06QXJ03@d=040?ooo`H000003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`00H03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo@@000007
0>KViQP0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00@0
hN7Q08b<S02<S8`0hN7Q6`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
001P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3ooom1000000L0i^KV603o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo1P0000060?ooo`030000003o
ool0oooo00`0oooo00<0_Kfm0000002m_Kd07@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`H000002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00600oooo00<000000?ooo`3oool01@3ooon5000000@0oooo00<000000?ooo`3oool01`3oool4
000000L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo00d0oooo00@0hN7Q08b<S02<S8`0fMWI1P3oool6000000l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0@0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo001M0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0E0?ooo`X0c>7o3000ooL00`0000000?og003om`09003ombH0c>7o:@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0<0?ooo`040>7Qh@2<S8`0J6QX0=3@d1T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00001@3oool5000000L0oooo0`0000070?ooo`030000003oool0oooo00D0oooo001M0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`X0
c>7o3000ooL00`0000000?og003om`09003ombH0c>7o:@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00h0oooo00<0hN7Q08b<S03oool0603oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00
G@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05@3oool:0<cQo``00?og00<00000003om`00ooL02@00ooLV0<cQobT0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`00G@3oool7
000000@0oooo00<000000?ooo`3oool05@3oool:0<cQo``00?og00<00000003om`00ooL02@00ooLV
0<cQobL0oooo1@0000070?ooo`<0000000<0oooo0000003oool00P3oool7000000D0oooo0`000005
0?ooo`L00000:03oool2000000030?ooo`000000oooo00D0oooo0P0000000`3oool000000?ooo`0>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00D0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo00h0oooo00<000000?ooo`3oool00`3oool5
000000P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`8000001@3oool0
0`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo001X0?ooo`030000003oool0oooo01D0oooo2P3<hOl<003om`0300000000ooL00?og
00T00?og9P3<hOn00?ooo`800000203oool200000100oooo1@0000070?ooo`800000203oool20000
00L0oooo100000070?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`D000001P3oool40000
00D0oooo00<000000?ooo`3oool01`3oool006P0oooo00<000000?ooo`3oool05@3oool:0<cQo``0
0?og00<00000003om`00ooL02@00ooLV0<cQool0oooo;@3oool006P0oooo00<000000?ooo`3oool0
5@3oool:0<cQo``00?og00<00000003om`00ooL02@00ooLV0<cQool0oooo;@3oool006P0oooo00<0
00000?ooo`3oool05@3oool:0<cQo``00?og00<00000003om`00ooL02@00ooLV0<cQool0oooo;@3o
ool006P0oooo00<000000?ooo`3oool05@3oool:0<cQo``00?og00<00000003om`00ooL02@00ooLV
0<cQool0oooo;@3oool006P0oooo00<000000?ooo`3oool05@3oool:0<cQo``00?og00<00000003o
m`00ooL02@00ooLV0<cQool0oooo;@3oool006P0oooo00<000000?ooo`3oool05@3oool:0<cQo``0
0?og00<00000003om`00ooL02@00ooLV0<cQool0oooo;@3oool006P0oooo00<000000?ooo`3oool0
o`3ooon:0?ooo`00J03oool00`000000oooo0?ooo`3o0?ooohX0oooo001X0?ooo`030000003oool0
oooo0?l0ooooRP3oool006P0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00J03oool00`000000
oooo0?ooo`3o0?ooohX0oooo00080?ooo`0307moO`3oool0oooo05d0oooo00<000000?ooo`3oool0
o`3ooon:0?ooo`00203oool00`1oOgl0i^KV0>KViP150>KViQP0oooo00<000000?ooo`3oool0o`3o
oon:0?ooo`00203oool00`1oOgl0i^KV0>KViP150>KViQP0oooo00<000000?ooo`3oool0o`3ooon:
0?ooo`00203oool00`1oOgl0i^KV0>KViP150>KViQP0oooo00<000000?ooo`3oool0o`3ooon:0?oo
o`00203oool00`1oOgl0i^KV0>KViP150>KViQP0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00
203oool00`1oOgl0i^KV0>KViP150>KViQP0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00203o
ool00`1oOgl0i^KV0>KViP150>KViQP0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`2L0?ooo`00203ooom8000001P0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2K
0?ooo`00203ooom8000001P0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2K0?oo
o`00203ooom8000001P0oooo00<000000?ooo`3oool0303oool3000000<0oooo0P000000103oool0
00000000000000030?ooo`<00000403oool00`3QhN40S8b<0?ooo`0G0?ooo`030000003oool0oooo
00H0oooo0P0000070?ooo`L000000`3oool5000000@0oooo1`0000050?ooo`@000001@3oool30000
00L0oooo1@00000=0?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`<000001P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo1@0000060?ooo`@000001P3oool50000
00H0oooo00<000000?ooo`3oool0VP3oool000P0ooooB000000H0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool03@3oool0103QhN40S8b<06QXJ03@d=040?ooo`H000003P3oool00`000000oooo0?ooo`06
0?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2J0?ooo`00203ooom8000001P0oooo00<000000?ooo`3oool03@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`040>7Qh@2<S8`0S8b<0>7QhA/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0VP3oool000P0ooooK@00
00030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0:0?ooo`030;fm_@000000_Kfm01d0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0VP3oool000P0oooo
2@3<hOl@003oaP0300000000olH00?o600d00?o67`3<hOlX0?ooo`D00000103oool01`000000oooo
0000003oool000000?ooo`0000003@3oool0103QhN40S8b<08b<S03IfMT60?ooo`H000003`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool2
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo
0000003oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo1P000007
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2J0?ooo`00203oool90<cQoa000?o600<00000003o
aP00olH03@00olHO0<cQobP0oooo00<000000?ooo`3oool00P3oool02`000000oooo0?ooo`3oool0
00000?ooo`000000oooo0000003oool0000000l0oooo00@0hN7Q08b<S01XJ6P0d=3@6P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo0`0000090?ooo`030000003oool0oooo
00@0oooo100000050?ooo`040000003oool0oooo0?ooo`800000103oool5000000d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`D000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`0000060?ooo`030000003oool0
oooo09X0oooo00080?ooo`T0c>7o4000olH00`0000000?o6003oaP0=003oaQl0c>7o:03oool00`00
0000oooo0?ooo`020?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`00
00004@3oool00`3QhN40S8b<0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo09X0oooo00080?ooo`T0c>7o
4000olH00`0000000?o6003oaP0=003oaQl0c>7o:03oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`8000000`3oool2000002h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2K0?oo
o`00203oool90<cQoa000?o600<00000003oaP00olH03@00olHO0<cQobL0oooo1P0000030?ooo`<0
00000`3oool3000002L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`80
000000<0oooo0000003oool0103oool2000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2K0?oo
o`00203oool90<cQoa000?o600<00000003oaP00olH03@00olHO0<cQof00oooo1`00000@0?ooo`80
00001`3oool4000000D0oooo1@0000060?ooo`@000001P3oool4000000D0oooo1@00000?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`D0
00001P3oool4000000P0oooo100000030?ooo`030000003oool0oooo09`0oooo00080?ooo`T0c>7o
4000olH00`0000000?o6003oaP0=003oaQl0c>7oo`3ooonU0?ooo`00203oool90<cQoa000?o600<0
0000003oaP00olH03@00olHO0<cQool0ooooY@3oool000P0oooo2@3<hOl@003oaP0300000000olH0
0?o600d00?o67`3<hOoo0?ooojD0oooo00080?ooo`T0c>7o4000olH00`0000000?o6003oaP0=003o
aQl0c>7oo`3ooonU0?ooo`00203oool90<cQoa000?o600<00000003oaP00olH03@00olHO0<cQool0
ooooY@3oool000P0oooo2@3<hOl@003oaP0300000000olH00?o600d00?o67`3<hOoo0?ooojD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-0.967509, -8.21397, 0.00830831, \
0.0338568}}],

Cell[BoxData[
    InterpretationBox[\("++++++++++++ Model "\[InvisibleSpace]2\
\[InvisibleSpace]" (weight="\[InvisibleSpace]0.9364`\[InvisibleSpace]", \
Mean[SquaredError]="\[InvisibleSpace]{23.724147312940183`}\[InvisibleSpace]", \
CC="\[InvisibleSpace]{0.8503`}\[InvisibleSpace]") +++++++++++++"\),
      SequenceForm[ 
      "++++++++++++ Model ", 2, " (weight=", .93640000000000001, 
        ", Mean[SquaredError]=", {23.724147312940183}, 
        ", CC=", {.85029999999999994}, ") +++++++++++++"],
      Editable->False]], "Print",
  CellLabel->"From In[41]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.352734 0.568695 0.0865594 [
[.34127 .5687 0 -10.0625 ]
[.34127 .5687 262.188 10.0625 ]
[.306 .48214 -13.5625 -10.0625 ]
[.306 .48214 0 10.0625 ]
[.694 .48214 0 -10.0625 ]
[.694 .48214 376.938 10.0625 ]
[.65873 .39558 -13.5625 -10.0625 ]
[.65873 .39558 0 10.0625 ]
[.97619 .39558 0 -10.0625 ]
[.97619 .39558 147.438 10.0625 ]
[.65873 .30902 -13.5625 -10.0625 ]
[.65873 .30902 0 10.0625 ]
[.97619 .30902 0 -10.0625 ]
[.97619 .30902 137.875 10.0625 ]
[.306 .22246 -13.5625 -10.0625 ]
[.306 .22246 0 10.0625 ]
[.694 .22246 0 -10.0625 ]
[.694 .22246 233.5 10.0625 ]
[.65873 .1359 -13.5625 -10.0625 ]
[.65873 .1359 0 10.0625 ]
[.97619 .1359 0 -10.0625 ]
[.97619 .1359 147.438 10.0625 ]
[.65873 .04934 -13.5625 -10.0625 ]
[.65873 .04934 0 10.0625 ]
[.97619 .04934 0 -10.0625 ]
[.97619 .04934 147.438 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .53407 m
.02381 .5687 L
.23545 .5687 L
.23545 .53407 L
F
0 g
.02381 .55138 m
.02381 .5687 L
.23545 .5687 L
.23545 .55138 L
F
.5 g
.02381 .53407 m
.02381 .55138 L
.02381 .55138 L
.02381 .53407 L
F
.8 .88 1 r
.02381 .5687 m
.02381 .60332 L
.23545 .60332 L
.23545 .5687 L
F
.778 1 0 r
.09949 .5687 m
.09949 .60332 L
.21869 .60332 L
.21869 .5687 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.15909 .5687 m
.15909 .60332 L
s
gsave
.34127 .5687 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LSTAT) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
149.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22.10444) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
235.125 18.313 moveto
(H) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
254.250 18.313 moveto
(L) show
273.375 18.313 moveto
(H) show
282.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(506) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
311.625 18.313 moveto
(L) show
321.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1649 .5687 m
.34127 .5687 L
s
.306 .5687 m
.306 .48214 L
.51764 .48214 L
s
gsave
.306 .48214 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .44751 m
.37654 .48214 L
.58818 .48214 L
.58818 .44751 L
F
0 g
.37654 .46482 m
.37654 .48214 L
.56485 .48214 L
.56485 .46482 L
F
.5 g
.37654 .44751 m
.37654 .46482 L
.37654 .46482 L
.37654 .44751 L
F
.8 .88 1 r
.37654 .48214 m
.37654 .51676 L
.58818 .51676 L
.58818 .48214 L
F
1 .986 0 r
.46144 .48214 m
.46144 .51676 L
.57636 .51676 L
.57636 .48214 L
F
0 g
.5189 .48214 m
.5189 .51676 L
s
gsave
.694 .48214 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LSTAT) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
149.063 18.313 moveto
(@) show
158.625 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.096375) show
235.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11.21101) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
330.750 18.313 moveto
(D) show
349.875 18.313 moveto
(H) show
359.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
369.000 18.313 moveto
(L) show
388.125 18.313 moveto
(H) show
397.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(450) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
426.375 18.313 moveto
(L) show
435.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .48214 m
.694 .48214 L
s
.65873 .48214 m
.65873 .39558 L
.87037 .39558 L
s
gsave
.65873 .39558 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .36095 m
.72928 .39558 L
.94092 .39558 L
.94092 .36095 L
F
0 g
.72928 .37826 m
.72928 .39558 L
.77964 .39558 L
.77964 .37826 L
F
.5 g
.72928 .36095 m
.72928 .37826 L
.72928 .37826 L
.72928 .36095 L
F
.8 .88 1 r
.72928 .39558 m
.72928 .4302 L
.94092 .4302 L
.94092 .39558 L
F
.033 1 0 r
.79035 .39558 m
.79035 .4302 L
.89986 .4302 L
.89986 .39558 L
F
0 g
.8451 .39558 m
.8451 .4302 L
s
0 .33 0 r
gsave
.97619 .39558 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
(-) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(1.78967) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .48214 m
.65873 .30902 L
.87037 .30902 L
s
gsave
.65873 .30902 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .27439 m
.72928 .30902 L
.94092 .30902 L
.94092 .27439 L
F
0 g
.72928 .29171 m
.72928 .30902 L
.86722 .30902 L
.86722 .29171 L
F
.5 g
.72928 .27439 m
.72928 .29171 L
.72928 .29171 L
.72928 .27439 L
F
.8 .88 1 r
.72928 .30902 m
.72928 .34364 L
.94092 .34364 L
.94092 .30902 L
F
1 .874 0 r
.82593 .30902 m
.82593 .34364 L
.93671 .34364 L
.93671 .30902 L
F
0 g
.88132 .30902 m
.88132 .34364 L
s
0 .33 0 r
gsave
.97619 .30902 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(1.54166) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.306 .5687 m
.306 .22246 L
.51764 .22246 L
s
gsave
.306 .22246 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .18783 m
.37654 .22246 L
.58818 .22246 L
.58818 .18783 L
F
0 g
.37654 .20515 m
.37654 .22246 L
.39988 .22246 L
.39988 .20515 L
F
.5 g
.37654 .18783 m
.37654 .20515 L
.37654 .20515 L
.37654 .18783 L
F
.8 .88 1 r
.37654 .22246 m
.37654 .25708 L
.58818 .25708 L
.58818 .22246 L
F
0 1 .704 r
.41074 .22246 m
.41074 .25708 L
.49874 .25708 L
.49874 .22246 L
F
0 g
.45474 .22246 m
.45474 .25708 L
s
gsave
.694 .22246 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TAX) show
101.250 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(537.6171) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
216.000 18.313 moveto
(H) show
225.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
235.125 18.313 moveto
(L) show
254.250 18.313 moveto
(H) show
263.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .22246 m
.694 .22246 L
s
.65873 .22246 m
.65873 .1359 L
.87037 .1359 L
s
gsave
.65873 .1359 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .10127 m
.72928 .1359 L
.94092 .1359 L
.94092 .10127 L
F
0 g
.72928 .11859 m
.72928 .1359 L
.73637 .1359 L
.73637 .11859 L
F
.5 g
.72928 .10127 m
.72928 .11859 L
.72928 .11859 L
.72928 .10127 L
F
.8 .88 1 r
.72928 .1359 m
.72928 .17052 L
.94092 .17052 L
.94092 .1359 L
F
.222 1 0 r
.81676 .1359 m
.81676 .17052 L
.88333 .17052 L
.88333 .1359 L
F
0 g
.85004 .1359 m
.85004 .17052 L
s
0 .33 0 r
gsave
.97619 .1359 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
(-) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(1.33554) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .22246 m
.65873 .04934 L
.87037 .04934 L
s
gsave
.65873 .04934 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .01472 m
.72928 .04934 L
.94092 .04934 L
.94092 .01472 L
F
0 g
.72928 .03203 m
.72928 .04934 L
.74551 .04934 L
.74551 .03203 L
F
.5 g
.72928 .01472 m
.72928 .03203 L
.72928 .03203 L
.72928 .01472 L
F
.8 .88 1 r
.72928 .04934 m
.72928 .08396 L
.94092 .08396 L
.94092 .04934 L
F
0 .94 1 r
.7547 .04934 m
.7547 .08396 L
.82305 .08396 L
.82305 .04934 L
F
0 g
.78888 .04934 m
.78888 .08396 L
s
0 .33 0 r
gsave
.97619 .04934 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
(-) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(6.96216) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[41]:=",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00P03oool00`1oOgl0oooo0?ooo`3o0?ooog80oooo
00200?ooo`0307moO`3Vi^H0i^KV0280i^KVo`3ooom@0?ooo`00P03oool00`1oOgl0i^KV0>KViP0R
0>KVi_l0ooooD03oool006T0oooo1@00000B0?ooo`0307moO`3Vi^H0i^KV0280i^KV203oool3001D
00<0oooo0`00E0040?ooo`@005@01@3oool4001D00030?ooo`00E00005@00080oooo0`00E0020?oo
o`<005@0:@3oool5001D00D0oooo0P00E0070?ooo`<005@0203oool5001D00<0oooo1`00E0040?oo
o`L005@0103oool5001D0;H0oooo001Z0?ooo`030000003oool0oooo01<0oooo0`00000R0>KViPT0
oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00D005@00?ooo`3oool0oooo001D00040?ooo`8005@0103oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo00X0oooo1P00E00G0?ooo`03001D003oool0oooo00<0oooo00<005@00?oo
o`3oool00P3oool2001D00X0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`030?oo
o`04001D003oool0oooo001D00D0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`04
0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0/`3oool006X0oooo00<000000?oo
o`3oool04`3oool300000280i^KV2@3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo
0?ooo`00E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`0W0?ooo`03001D003oool0oooo00<0oooo00<005@0
0?ooo`3oool03`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00<0oooo00D005@0
0?ooo`3oool0oooo001D000<0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3o
ool00`00E000oooo0?ooo`2c0?ooo`00JP3oool010000000oooo0?ooo`0000050?oooa0000001`3V
i^H00`000000i^KV0>KViP0H0>KViPT0oooo00@005@00?ooo`3oool005@00P3oool01000E000oooo
0?ooo`3oool7001D00@0oooo1P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool07@3oool6001D00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`0@0?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`030?ooo`03
001D003oool0oooo0;<0oooo001Z0?ooo`@000001@3oool00`000000oooo0?ooo`0:0?ooo`@0c>7o
1P00l?l00`0000000?3o003`o`03003`oaD0c>7o2@3oool01`00E000oooo001D003oool005@00?oo
o`00E0000`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00L0oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00X0oooo1P00E00G0?oo
o`8005@0103oool00`00E000oooo0?ooo`0<0?ooo`<005@000<0oooo001D003oool00`3oool2001D
00@0oooo00<005@00?ooo`3oool00`3oool2001D00T0oooo00<005@00?ooo`3oool0103oool2001D
00@0oooo00<005@00?ooo`3oool0/`3oool006X0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0:0?ooo`@0c>7o1P00l?l00`0000000?3o003`o`03003`oaD0c>7o2@3oool01`00
E000oooo001D003oool005@00?ooo`00E000103oool01@00E000oooo0?ooo`3oool005@000D0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`8005@00`3oool00`00E000oooo
0?ooo`0W0?ooo`03001D003oool005@000<005@03P3oool01000E000oooo0?ooo`3oool2001D00@0
oooo00<005@00?ooo`00E0000`00E0080?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3o
ool0103oool00`00E000oooo001D0003001D0;H0oooo001Z0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`@0c>7o1P00l?l00`0000000?3o003`o`03003`oaD0
c>7o2@3oool01`00E000oooo001D003oool005@00?ooo`00E0001@3oool3001D00L0oooo1000E004
0?ooo`8005@000@0oooo001D0000E00005@0:P3oool00`00E000oooo0?ooo`0A0?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0<0?ooo`03001D003o
ool0oooo00D0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`2i0?ooo`00JP3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000303oool40<cQo`H00?3o00<0
0000003`o`00l?l00`00l?lE0<cQo`T0oooo0P00E0030?ooo`8005@0B03oool00`00E000oooo0?oo
o`0@0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?oo
o`050?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?oo
o`050?ooo`03001D003oool0oooo0;P0oooo001Y0?ooo`L000000`3oool00`000000oooo0?ooo`0:
0?ooo`@0c>7o1P00l?l00`0000000?3o003`o`03003`oaD0c>7o203oool3001D00<0oooo0`00E018
0?ooo`03001D003oool0oooo00l0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`04
0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`02
0?ooo`8005@000<0oooo001D003oool01`3oool00`00E000oooo0?ooo`2g0?ooo`00L`3oool00`00
0000oooo0?ooo`0:0?ooo`@0c>7o1P00l?l00`0000000?3o003`o`03003`oaD0c>7oFP3oool4001D
00h0oooo1000E0080?ooo`@005@00`3oool5001D00L0oooo0P00E0090?ooo`@005@0]@3oool007<0
oooo00<000000?ooo`3oool0o`3ooomo0?ooo`00L`3oool00`000000oooo0?ooo`3o0?ooogl0oooo
001c0?ooo`030000003oool0oooo00X0oooo00<0Ogmo0?ooo`3oool0o`3ooomb0?ooo`00L`3oool0
0`000000oooo0?ooo`0:0?ooo`0307moO`3Vi^H0i^KV0280i^KVo`3ooom@0?ooo`00L`3oool00`00
0000oooo0?ooo`0:0?ooo`0307moO`3Vi^H0i^KV0280i^KVo`3ooom@0?ooo`00JP3oool5000000@0
oooo00<000000?ooo`3oool02P3oool00`1oOgl0i^KV0>KViP0R0>KViPP0oooo0`00E0030?ooo`<0
05@0103oool4001D00D0oooo1000E0000`3oool005@0001D00020?ooo`<005@00P3oool3001D02P0
oooo1`00E0040?ooo`8005@01`3oool5001D00D0oooo1@00E0050?ooo`D005@01@3oool5001D00L0
oooo1000E02f0?ooo`00K03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000>KViP3Vi^H08P3Vi^H90?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E000103oool2001D00@0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0:0?ooo`H005@06P3oool00`00E000
oooo0?ooo`050?ooo`8005@01P3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?oo
o`00E0001@3oool01@00E000oooo0?ooo`3oool005@000D0oooo00D005@00?ooo`3oool0oooo001D
00050?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool0]@3oool006`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003Vi^H0i^KV0280i^KV2@3oool0
0`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0002@3oool00`00E000oooo0?oo
o`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?oo
o`0Z0?ooo`03001D003oool0oooo01<0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?oo
o`070?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?oo
o`2e0?ooo`00K03oool00`000000oooo0?ooo`040?ooo`h00000503Vi^H00`000000i^KV0>KViP0=
0>KViPT0oooo00@005@00?ooo`3oool005@00P3oool01000E000oooo0?ooo`3oool7001D00@0oooo
1P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool07@3oool6001D00L0oooo
00<005@00?ooo`3oool04`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00L0oooo
00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`H005@0]P3oool006`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`l0c>7o1P0ho`000`000000>?l003So
000303So00X0c>7o2@3oool01`00E000oooo001D003oool005@00?ooo`00E0000`3oool00`00E000
oooo0?ooo`030?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo00X0oooo1P00E00J0?ooo`03001D003oool0oooo0180
oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`080?ooo`03001D003oool0oooo00L0
oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@00;L0oooo001Y0?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000<0?ooo`l0c>7o1P0ho`00
0`000000>?l003So000303So00X0c>7o2@3oool01`00E000oooo001D003oool005@00?ooo`00E000
103oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`8005@00`3oool00`00E000oooo0?ooo`0Z0?ooo`03001D003oool0oooo0100
oooo0`00E0070?ooo`<005@01@3oool5001D00D0oooo1@00E0060?ooo`04001D003oool0oooo001D
0;L0oooo001Y0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`l0c>7o1P0ho`000`000000>?l003So000303So00X0c>7o2@3oool01`00E000oooo001D003o
ool005@00?ooo`00E0001@3oool3001D00L0oooo1000E0040?ooo`8005@000@0oooo001D0000E000
05@0;@3oool00`00E000oooo0?ooo`0C0?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00P0oooo00@005@00?ooo`3o
ool005@0]`3oool006T0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0
000000`0oooo3`3<hOl603So00030000000ho`00>?l000<0>?l02P3<hOl90?ooo`8005@00`3oool2
001D04X0oooo00<005@00?ooo`3oool04`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0
05@00;L0oooo001Y0?ooo`L000000`3oool00`000000oooo0?ooo`0:0?ooo`l0c>7o1P0ho`000`00
0000>?l003So000303So00X0c>7o203oool3001D00<0oooo0`00E0160?ooo`8005@000<0oooo001D
003oool03P3oool2001D00@0oooo00@005@00?ooo`3oool0oooo0P00E0040?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`0:0?ooo`8005@0]`3oool0
07<0oooo00<000000?ooo`3oool02P3oool?0<cQo`H0>?l000<0000003So000ho`000`0ho`0:0<cQ
oeT0oooo0P00E00A0?ooo`@005@01P3oool4001D00D0oooo1@00E0050?ooo`D005@02@3oool00`00
E000oooo0?ooo`2e0?ooo`00L`3oool00`000000oooo0?ooo`3o0?ooogl0oooo001c0?ooo`030000
003oool0oooo0?l0ooooO`3oool00480oooo00<0Ogmo0?ooo`3oool0;P3oool00`000000oooo0?oo
o`2U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo09H0oooo00120?ooo`0307moO`3Vi^H0i^KV0280i^KV303oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo09D0oooo00120?ooo`0307moO`3Vi^H0i^KV
0280i^KV303oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo09D0oooo000[0?ooo`D0
00004P3oool00`1oOgl0i^KV0>KViP0R0>KViP`0oooo00<000000?ooo`3oool0203oool5000000<0
oooo0`0000040?ooo`H000000`3oool3000000l0oooo00<0hN7Q08b<S03oool05P3oool5000000D0
oooo1@0000070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`D00000103oool7000000D0
oooo00<000000?ooo`3oool01@3oool7000000/0oooo00<000000?ooo`3oool00`3oool300000080
oooo0`0000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool5000000H0
oooo1@0000070?ooo`030000003oool0oooo09@0oooo000/0?ooo`030000003oool0oooo01<0oooo
1000000Q0>KViP`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0<0?ooo`04
0>7Qh@2<S8`0J6QX0=3@d0@0oooo1P00000<0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2
000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo09@0oooo000/0?ooo`030000003oool0oooo01<0oooo1000000Q0>KViP`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000d0oooo00@0hN7Q08b<S02<S8`0hN7Q7P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09@0oooo000/0?ooo`040000003oool0
oooo000000D0oooo4@0000090>KViP030000003Vi^H0i^KV00T0i^KV800000050?ooo`030000003o
ool0oooo00D0oooo1P0000050?ooo`030000003oool0000000d0oooo00<0_Kfm0000002m_Kd0803o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09@0oooo000/0?ooo`@000001@3oool0
0`000000oooo0?ooo`0:0?ooo`H0c>7o1`00ok@00`0000000?nd003o]005003o]100c>7o6@3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool03@3o
ool0103QhN40S8b<08b<S03IfMT60?ooo`H000004P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool2000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`040?ooo`H000001`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2D0?ooo`00;03oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00X0oooo1P3<hOl7003o]00300000000ok@00?nd00D00?nd403<hOlF0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000060?oo
o`030000003oool000000100oooo00@0hN7Q08b<S01XJ6P0d=3@5`3oool5000000L0oooo0`000009
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000000`0000070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool5000000D0oooo00<000000?ooo`0000000`000007
0?ooo`030000003oool0oooo09@0oooo000/0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`H0c>7o1`00ok@00`0000000?nd003o]005003o]100c>7o5P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
1@3oool01@000000oooo0?ooo`3oool000000140oooo00<0hN7Q08b<S03oool05P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0U03oool002`0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000`0oooo1P3<hOl7003o]003
00000000ok@00?nd00D00?nd403<hOlF0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2E0?oo
o`00:`3oool7000000<0oooo00<000000?ooo`3oool02P3oool60<cQo`L00?nd00<00000003o]000
ok@01@00ok@@0<cQoaH0oooo1`0000050?ooo`<00000103oool3000000<0oooo0`00000X0?ooo`03
0000003oool0oooo00H0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00h0oooo00<000000?ooo`3oool00P3oool300000080oooo0`0000050?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0U@3oool003D0oooo00<000000?ooo`3oool02P3oool60<cQo`L0
0?nd00<00000003o]000ok@01@00ok@@0<cQoeX0oooo1@0000060?ooo`@00000103oool700000140
oooo100000050?ooo`8000001@3oool7000000H0oooo0P00000@0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`D00000203oool4000000@0
oooo00<000000?ooo`3oool0UP3oool003D0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`00=@3o
ool00`000000oooo0?ooo`3o0?oookd0oooo000e0?ooo`030000003oool0oooo04P0oooo00<0Ogmo
0?ooo`3oool0o`3ooomb0?ooo`00=@3oool00`000000oooo0?ooo`180?ooo`0307moO`3Vi^H0i^KV
0280i^KVo`3ooom@0?ooo`00=@3oool00`000000oooo0?ooo`180?ooo`0307moO`3Vi^H0i^KV0280
i^KVo`3ooom@0?ooo`00=@3oool00`000000oooo0?ooo`0a0?ooo`D000004P3oool00`1oOgl0i^KV
0>KViP0R0>KViPP0oooo0`00E0030?ooo`<005@0103oool4001D00D0oooo1000E0000`3oool005@0
001D00020?ooo`<005@00P3oool3001D01h0oooo1`00E0040?ooo`8005@01`3oool5001D00L0oooo
1000E0040?ooo`L005@0103oool5001D00D0oooo1@00E0300?ooo`00=@3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo01<0oooo6000000=0>KViPT0oooo00<005@00?ooo`3oool00`3o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo
001D00040?ooo`8005@0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00X0oooo
1P00E00@0?ooo`03001D003oool0oooo00D0oooo0P00E0060?ooo`03001D003oool0oooo00<0oooo
00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00@0oooo
00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3o
ool0_@3oool003D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0C0?oooaP00000
3@3Vi^H90?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00090?ooo`03
001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0200oooo00<005@00?ooo`3oool04`3oool00`00E000oooo0?ooo`060?ooo`03
001D003oool0oooo00H0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`030?ooo`05
001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`2m0?ooo`00=@3oool00`000000
oooo0?ooo`0b0?ooo`040000003oool0oooo000000D0oooo9@0000030>KViP030000003Vi^H0i^KV
00L0i^KV2@3oool01000E000oooo0?ooo`00E0020?ooo`04001D003oool0oooo0?ooo`L005@0103o
ool6001D00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0P0?ooo`03001D003o
ool0oooo01<0oooo00<005@00?ooo`3oool00P3oool6001D00L0oooo00<005@00?ooo`3oool0103o
ool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo
0?ooo`2m0?ooo`00=@3oool00`000000oooo0?ooo`0b0?ooo`@000001@3oool00`000000oooo0?oo
o`0:0?oooa40c>7o2P3og`000`000000oml00?oO00060?oO00030<cQo`3oool0oooo00L0oooo00L0
05@00?ooo`00E000oooo001D003oool005@000<0oooo00<005@00?ooo`3oool00`3oool00`00E000
oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`0:0?ooo`H005@0403oool00`00E000oooo0?ooo`0C0?ooo`03001D003oool0oooo0080
oooo00D005@00?ooo`3oool0oooo001D00080?ooo`03001D003oool0oooo00@0oooo0P00E0040?oo
o`04001D003oool0oooo0?ooo`8005@0103oool00`00E000oooo0?ooo`2m0?ooo`00=@3oool00`00
0000oooo0?ooo`0b0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02P3ooolA
0<cQo`X0oml000<000000?oO003og`001P3og`000`3<hOl0oooo0?ooo`070?ooo`07001D003oool0
05@00?ooo`00E000oooo001D00040?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo0P00E0030?ooo`03001D003oool0oooo0200
oooo00<005@00?ooo`3oool03P3oool5001D00H0oooo00@005@00?ooo`3oool005@0203oool00`00
E000oooo0?ooo`040?ooo`03001D003oool005@000<005@0103oool00`00E000oooo001D0003001D
0<00oooo000e0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000`0oooo4@3<hOl:0?oO00030000003og`00oml000H0oml000<0c>7o0?oo
o`3oool01`3oool01`00E000oooo001D003oool005@00?ooo`00E0001@3oool3001D00L0oooo1000
E0040?ooo`8005@000@0oooo001D0000E00005@08`3oool00`00E000oooo0?ooo`0>0?ooo`03001D
003oool0oooo00P0oooo00@005@00?ooo`3oool005@0203oool00`00E000oooo0?ooo`040?ooo`03
001D003oool0oooo00L0oooo00<005@00?ooo`3oool0``3oool003D0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000303ooolA0<cQo`X0
oml000<000000?oO003og`001P3og`000`3<hOl0oooo0?ooo`070?ooo`8005@00`3oool2001D0400
oooo00<005@00?ooo`3oool03P3oool00`00E000oooo0?ooo`090?ooo`03001D003oool005@000P0
oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0<80
oooo000e0?ooo`030000003oool0oooo0340oooo1`0000030?ooo`030000003oool0oooo00X0oooo
4@3<hOl:0?oO00030000003og`00oml000H0oml000<0c>7o0?ooo`3oool01P3oool3001D00<0oooo
0`00E00l0?ooo`8005@000<0oooo001D003oool03`3oool00`00E000oooo0?ooo`0:0?ooo`8005@0
1@3oool2001D00030?ooo`00E000oooo00L0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo
0?ooo`310?ooo`00=@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00X0oooo4@3<
hOl:0?oO00030000003og`00oml000H0oml000<0c>7o0?ooo`3oool0C@3oool2001D0100oooo1@00
E0090?ooo`03001D003oool0oooo00D0oooo0P00E0090?ooo`@005@01P3oool4001D0;l0oooo000e
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool02P3ooolA0<cQo`X0oml000<00000
0?oO003og`001P3og`000`3<hOl0oooo0?ooo`3o0?ooodh0oooo000e0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`00=@3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo0?l0ooooO`3oool003D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0:0?ooo`0307moO`3oool0oooo0?l0ooooLP3oool003D0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0:0?ooo`0307moO`3Vi^H0i^KV0280i^KVo`3ooom@0?ooo`00=@3oool0
0`000000oooo0?ooo`0b0?ooo`D00000103oool00`000000oooo0?ooo`0:0?ooo`0307moO`3Vi^H0
i^KV0280i^KV203oool3001D00<0oooo0`00E0040?ooo`@005@01@3oool4001D00030?ooo`00E000
05@00080oooo0`00E0020?ooo`<005@0:03oool7001D00@0oooo0P00E0090?ooo`03001D003oool0
oooo00H0oooo1000E0050?ooo`<005@0203oool5001D00H0oooo00<005@00?ooo`3oool0]`3oool0
03D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<0Ogmo0>KViP3Vi^H08P3Vi^H90?ooo`03001D003oool0oooo00<0oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E000103oool2
001D00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0:0?ooo`H005@06P3oool0
0`00E000oooo0?ooo`050?ooo`8005@02@3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0
oooo00<0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`2g0?ooo`00=@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool90000
01`0i^KV2@3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0002@3oool0
0`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`0Z0?ooo`03001D003oool0oooo0140oooo00<005@00?ooo`3oool0103oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool00`3oool0
0`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool0]P3oool0
03D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo2@00000L0>KViPT0oooo00@005@00?ooo`3oool005@00P3oool01000E000oooo0?ooo`3o
ool7001D00@0oooo1P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool07@3o
ool6001D00L0oooo00<005@00?ooo`3oool04@3oool00`00E000oooo0?ooo`040?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo00<0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`2f0?ooo`00=@3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo5P00000;0>KViP030000003Vi^H0
i^KV00h0i^KV2@3oool01`00E000oooo001D003oool005@00?ooo`00E0000`3oool00`00E000oooo
0?ooo`030?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00X0oooo1P00E00J0?ooo`03001D003oool0oooo0140oooo
00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0oooo
0`00E0000`3oool005@00?ooo`030?ooo`8005@0103oool00`00E000oooo0?ooo`040?ooo`03001D
003oool0oooo0;H0oooo000e0?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000`0oooo2`3<hOl900So000300000008o`002?l000L0
2?l01`3<hOl90?ooo`07001D003oool005@00?ooo`00E000oooo001D00040?ooo`05001D003oool0
oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo0P00
E0030?ooo`03001D003oool0oooo02X0oooo00<005@00?ooo`3oool04P3oool00`00E000oooo0?oo
o`040?ooo`@005@01@3oool01000E000oooo0?ooo`3oool2001D00@0oooo00<005@00?ooo`00E000
0`00E0080?ooo`03001D003oool0oooo0;D0oooo000e0?ooo`030000003oool0oooo0340oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000`0oooo2`3<hOl900So0003
00000008o`002?l000L02?l01`3<hOl90?ooo`07001D003oool005@00?ooo`00E000oooo001D0005
0?ooo`<005@01`3oool4001D00@0oooo0P00E000103oool005@0001D0000E00]0?ooo`03001D003o
ool0oooo0180oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo00/0oooo00<005@00?ooo`3oool0]@3oool003D0oooo00<000000?ooo`3oool0<@3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000303oool;0<cQo`T02?l0
00<0000000So0008o`001`08o`070<cQo`T0oooo0P00E0030?ooo`8005@0BP3oool00`00E000oooo
0?ooo`0C0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool00`00E000oooo
0?ooo`0;0?ooo`03001D003oool0oooo0;@0oooo000e0?ooo`030000003oool0oooo0340oooo1`00
00030?ooo`030000003oool0oooo00X0oooo2`3<hOl900So000300000008o`002?l000L02?l01`3<
hOl80?ooo`<005@00`3oool3001D04H0oooo0P00E0000`3oool005@00?ooo`0>0?ooo`03001D003o
ool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`040?ooo`03001D003o
ool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`2d0?ooo`00=@3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00X0oooo2`3<hOl900So000300000008o`00
2?l000L02?l01`3<hOmI0?ooo`8005@03`3oool7001D00D0oooo1000E0060?ooo`@005@0203oool4
001D0080oooo1`00E02f0?ooo`00=@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00X0oooo2`3<hOl900So000300000008o`002?l000L02?l01`3<hOoo0?oooe00oooo000e0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`00=@3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo0?l0ooooO`3oool003D0oooo00<000000?ooo`3oool02P3o
ool00`1oOgl0oooo0?ooo`0^0?ooo`030000003oool0oooo0600oooo0`00002a0?ooo`<000004`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`070?ooo`00=@3oool00`000000oooo0?ooo`0:0?ooo`0307moO`3Vi^H0
i^KV0280i^KV303oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000e0?oo
o`030000003oool0oooo00X0oooo00<0Ogmo0>KViP3Vi^H08P3Vi^H<0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool01P3oool002`0oooo1@0000040?ooo`030000003oool0oooo00X0
oooo00<0Ogmo0>KViP3Vi^H08P3Vi^H<0?ooo`030000003oool0oooo00L0oooo200000030?ooo`03
0000003oool00000008000001@3oool5000000<0oooo0`0000040?ooo`<000000P3oool5000002/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`800000203oool4000000D0
oooo0`0000080?ooo`D00000103oool5000000L0oooo00<000000?ooo`3oool01@3oool500000080
oooo0P00000A0?ooo`L000000`3oool7000000@0oooo0P0000060?ooo`L00000103oool7000000<0
oooo1`0000040?ooo`@000001@3oool700000080oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`P000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0
oooo100000040?ooo`D000001P3oool4000000L0oooo00<000000?ooo`3oool01@3oool002h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooob400000103Vi^H<0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`H00000103oool6000000l0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000503oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo000^0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3ooolQ0000
00@0i^KV303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`02000001<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool002h0oooo00<000000?oo
o`3oool0103ooom6000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool6000000H0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool6000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool002h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`l0c>7o2P3oo0000`000000oo`00?ol00070?ol0080
c>7o603oool00`000000oooo0?ooo`070?ooo`@000001`3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0303oool6000000@0oooo1P00000?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0`0000000`3oool000000?ooo`030?ooo`800000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool20000
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool002/0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000`0oooo3`3<hOl:0?ol00030000003oo000oo`000L0oo`00P3<hOlH0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000@0oooo00<000000?ooo`0000000`0000060?ooo`<000002@3oool00`000000oooo0?ooo`03
0?ooo`D00000603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000D0oooo1@00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`00:`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
303oool?0<cQo`X0oo`000<000000?ol003oo0001`3oo0020<cQoaP0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000[0?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000<0?ooo`l0c>7o2P3oo0000`000000
oo`00?ol00070?ol0080c>7o603oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?oo
o`8000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
00050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo000[0?ooo`L000000`3oool00`000000oooo0?ooo`0:
0?ooo`l0c>7o2P3oo0000`000000oo`00?ol00070?ol0080c>7o5P3oool5000000L0oooo0`000000
0`3oool000000?ooo`020?ooo`L000001@3oool3000000D0oooo1`00000Z0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool2000000@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool2000000030?ooo`00
0000oooo00D0oooo0P0000000`3oool000000?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo00D0oooo0P0000000`3oool000000?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`D00000203o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo000e0?ooo`030000003oool0oooo00X0oooo3`3<hOl:0?ol00030000003oo000
oo`000L0oo`00P3<hOm_0?ooo`<000000`3oool7000000l0oooo100000060?ooo`@00000203oool4
000000@0oooo100000040?ooo`L00000103oool5000001L0oooo0P0000080?ooo`800000403oool5
000000L0oooo0P0000080?ooo`8000001`3oool4000000L0oooo0P0000030?ooo`<000004`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`D000001P3oool4000000D0oooo00<000000?ooo`3oool01`3oool0
03D0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`00=@3oool00`000000oooo0?ooo`3o0?oookd0
oooo00040?ooo`0307moO`3oool0oooo02h0oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`2h0?ooo`00103oool00`1oOgl0i^KV0>KViP0R0>KViP`0oooo00<000000?ooo`3oool0]`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`2g0?ooo`00103oool00`1oOgl0i^KV0>KViP0R0>KViP`0oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`2g0?ooo`00103oool00`1oOgl0i^KV0>KViP0R0>KV
iP`0oooo00<000000?ooo`3oool01`3oool8000000<0oooo00<000000?ooo`0000000P0000050?oo
o`D000000`3oool3000000@0oooo0`0000020?ooo`D00000403oool00`3QhN40S8b<0?ooo`0E0?oo
o`L000000`3oool7000000D0oooo0P0000070?ooo`L00000103oool4000000L0oooo100000060?oo
o`@000001P3oool4000000`0oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000060?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool5000000H0oooo100000060?oo
o`D000001@3oool00`000000oooo0?ooo`2f0?ooo`00103ooolU000000`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00@0hN7Q08b<S01XJ6P0d=3@103oool6
000000`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0;H0oooo00040?ooobD00000303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0303oool0103QhN40S8b<08b<S03QhN4I0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0;H0oooo00040?ooocT00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`H000001P3o
ool00`000000oooo0?ooo`0;0?ooo`030;fm_@000000_Kfm01`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`H00000103oool6000000@0oooo1P00000<0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0]P3oool000@0oooo3@3<hOl:0<Oo000300000037o`00
aol000P0aol00`3<hOlH0?ooo`030000003oool0oooo00L0oooo100000070?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0<0?ooo`040>7Qh@2<
S8`0S8b<0=WIf@H0oooo1P00000?0?ooo`800000203oool2000001<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool6000000L0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0;H0oooo00040?ooo`d0c>7o2P37o`000`000000aol00<Oo00080<Oo00<0c>7o603oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0;0?ooo`040>7Qh@2<S8`0J6QX0=3@d1/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00@000000?oo
o`3oool000001P3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool5000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<000001@3oool00`000000oooo0?ooo`2f0?ooo`00103oool=
0<cQo`X0aol000<000000<Oo0037o`002037o`030<cQoaP0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0=0?ooo`030>7Qh@2<S8`0oooo01/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000001P3o
ool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;H0oooo00040?ooo`d0c>7o2P37
o`000`000000aol00<Oo00080<Oo00<0c>7o603oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0000000L0oooo00<000000?ooo`0000001`3oool00`000000oooo0000000>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0;L0oooo00040?ooo`d0c>7o2P37o`000`000000aol00<Oo00080<Oo
00<0c>7o5P3oool5000000L0oooo0`0000000`3oool000000?ooo`020?ooo`L000001@3oool30000
00D0oooo1`00000W0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00`0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool2000000P0oooo0P0000080?ooo`8000003P3oool0
0`000000oooo0?ooo`020?ooo`<000000P3oool3000000D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0]`3oool0
00@0oooo3@3<hOl:0<Oo000300000037o`00aol000P0aol00`3<hOm]0?ooo`D000001@3oool50000
0140oooo0P0000070?ooo`@000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00`3oool5000000H0oooo100000080?ooo`@000000P3oool00`00
0000oooo0?ooo`2h0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-0.967509, -13.1155, 0.0161189, \
0.0656854}}],

Cell[BoxData[
    InterpretationBox[\("++++++++++++ Model "\[InvisibleSpace]3\
\[InvisibleSpace]" (weight="\[InvisibleSpace]0.9272`\[InvisibleSpace]", \
Mean[SquaredError]="\[InvisibleSpace]{21.364351335759437`}\[InvisibleSpace]", \
CC="\[InvisibleSpace]{0.8648`}\[InvisibleSpace]") +++++++++++++"\),
      SequenceForm[ 
      "++++++++++++ Model ", 3, " (weight=", .92720000000000002, 
        ", Mean[SquaredError]=", {21.364351335759437}, 
        ", CC=", {.86480000000000001}, ") +++++++++++++"],
      Editable->False]], "Print",
  CellLabel->"From In[41]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.352734 0.554269 0.122626 [
[.34127 .55427 0 -10.0625 ]
[.34127 .55427 376.938 10.0625 ]
[.306 .43164 -13.5625 -10.0625 ]
[.306 .43164 0 10.0625 ]
[.694 .43164 0 -10.0625 ]
[.694 .43164 271.75 10.0625 ]
[.65873 .30902 -13.5625 -10.0625 ]
[.65873 .30902 0 10.0625 ]
[.97619 .30902 0 -10.0625 ]
[.97619 .30902 147.438 10.0625 ]
[.65873 .18639 -13.5625 -10.0625 ]
[.65873 .18639 0 10.0625 ]
[.97619 .18639 0 -10.0625 ]
[.97619 .18639 147.438 10.0625 ]
[.306 .06377 -13.5625 -10.0625 ]
[.306 .06377 0 10.0625 ]
[.62346 .06377 0 -10.0625 ]
[.62346 .06377 147.438 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .50522 m
.02381 .55427 L
.23545 .55427 L
.23545 .50522 L
F
0 g
.02381 .52974 m
.02381 .55427 L
.23545 .55427 L
.23545 .52974 L
F
.5 g
.02381 .50522 m
.02381 .52974 L
.02381 .52974 L
.02381 .50522 L
F
.8 .88 1 r
.02381 .55427 m
.02381 .60332 L
.23545 .60332 L
.23545 .55427 L
F
.486 1 0 r
.08007 .55427 m
.08007 .60332 L
.22289 .60332 L
.22289 .55427 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.15148 .55427 m
.15148 .60332 L
s
gsave
.34127 .55427 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LSTAT) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
149.063 18.313 moveto
(@) show
158.625 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15.87332) show
235.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22.10444) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
330.750 18.313 moveto
(D) show
349.875 18.313 moveto
(H) show
359.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
369.000 18.313 moveto
(L) show
388.125 18.313 moveto
(H) show
397.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(506) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
426.375 18.313 moveto
(L) show
435.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1649 .55427 m
.34127 .55427 L
s
.306 .55427 m
.306 .43164 L
.51764 .43164 L
s
gsave
.306 .43164 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .38259 m
.37654 .43164 L
.58818 .43164 L
.58818 .38259 L
F
0 g
.37654 .40712 m
.37654 .43164 L
.41454 .43164 L
.41454 .40712 L
F
.5 g
.37654 .38259 m
.37654 .40712 L
.37654 .40712 L
.37654 .38259 L
F
.8 .88 1 r
.37654 .43164 m
.37654 .48069 L
.58818 .48069 L
.58818 .43164 L
F
0 1 .512 r
.40847 .43164 m
.40847 .48069 L
.52106 .48069 L
.52106 .43164 L
F
0 g
.46477 .43164 m
.46477 .48069 L
s
gsave
.694 .43164 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PTRATIO) show
139.500 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
168.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(19.43985) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
254.250 18.313 moveto
(H) show
263.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
273.375 18.313 moveto
(L) show
292.500 18.313 moveto
(H) show
302.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(91) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
321.188 18.313 moveto
(L) show
330.750 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .43164 m
.694 .43164 L
s
.65873 .43164 m
.65873 .30902 L
.87037 .30902 L
s
gsave
.65873 .30902 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .25997 m
.72928 .30902 L
.94092 .30902 L
.94092 .25997 L
F
0 g
.72928 .28449 m
.72928 .30902 L
.73853 .30902 L
.73853 .28449 L
F
.5 g
.72928 .25997 m
.72928 .28449 L
.72928 .28449 L
.72928 .25997 L
F
.8 .88 1 r
.72928 .30902 m
.72928 .35807 L
.94092 .35807 L
.94092 .30902 L
F
.963 1 0 r
.82467 .30902 m
.82467 .35807 L
.91415 .35807 L
.91415 .30902 L
F
0 g
.86941 .30902 m
.86941 .35807 L
s
0 .33 0 r
gsave
.97619 .30902 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(0.850562) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .43164 m
.65873 .18639 L
.87037 .18639 L
s
gsave
.65873 .18639 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .13734 m
.72928 .18639 L
.94092 .18639 L
.94092 .13734 L
F
0 g
.72928 .16187 m
.72928 .18639 L
.75802 .18639 L
.75802 .16187 L
F
.5 g
.72928 .13734 m
.72928 .16187 L
.72928 .16187 L
.72928 .13734 L
F
.8 .88 1 r
.72928 .18639 m
.72928 .23544 L
.94092 .23544 L
.94092 .18639 L
F
0 1 .832 r
.75166 .18639 m
.75166 .23544 L
.84991 .23544 L
.84991 .18639 L
F
0 g
.80079 .18639 m
.80079 .23544 L
s
0 .33 0 r
gsave
.97619 .18639 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
(-) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(3.83457) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.306 .55427 m
.306 .06377 L
.51764 .06377 L
s
gsave
.306 .06377 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .01472 m
.37654 .06377 L
.58818 .06377 L
.58818 .01472 L
F
0 g
.37654 .03924 m
.37654 .06377 L
.55018 .06377 L
.55018 .03924 L
F
.5 g
.37654 .01472 m
.37654 .03924 L
.37654 .03924 L
.37654 .01472 L
F
.8 .88 1 r
.37654 .06377 m
.37654 .11282 L
.58818 .11282 L
.58818 .06377 L
F
.817 1 0 r
.44134 .06377 m
.44134 .11282 L
.58436 .11282 L
.58436 .06377 L
F
0 g
.51285 .06377 m
.51285 .11282 L
s
0 .33 0 r
gsave
.62346 .06377 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(0.589414) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[41]:=",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00N`3oool00`1oOgl0oooo0?ooo`3o0?ooogL0oooo
001k0?ooo`0307moO`3Vi^H0i^KV0480i^KVo`3ooole0?ooo`00N`3oool00`1oOgl0i^KV0>KViP12
0>KVi_l0oooo=@3oool007/0oooo00<0Ogmo0>KViP3Vi^H0@P3Vi^Ko0?ooocD0oooo001k0?ooo`03
07moO`3Vi^H0i^KV0480i^KVo`3ooole0?ooo`00N`3oool00`1oOgl0i^KV0>KViP120>KVi_l0oooo
=@3oool007/0oooo00<0Ogmo0>KViP3Vi^H0@P3Vi^Ko0?ooocD0oooo001k0?ooo`0307moO`3Vi^H0
i^KV0480i^KVo`3ooole0?ooo`00N`3oool00`1oOgl0i^KV0>KViP120>KVi_l0oooo=@3oool007/0
oooo>@00000<0>KVi_l0oooo=@3oool007/0oooo>@00000<0>KVi_l0oooo=@3oool007/0oooo>@00
000<0>KVi_l0oooo=@3oool007/0oooo>@00000<0>KVi_l0oooo=@3oool005T0oooo1@00000M0?oo
ocT00000303Vi^H>0?ooo`<005@00`3oool3001D00@0oooo1000E0050?ooo`@005@000<0oooo001D
0000E0000P3oool3001D0080oooo0`00E00O0?ooo`@005@01P3oool2001D00L0oooo1@00E0060?oo
o`@005@01@3oool3001D00T0oooo1000E0040?ooo`L005@01@3oool4001D09D0oooo001J0?ooo`03
0000003oool0oooo01h0oooo>@00000<0>KViPl0oooo00<005@00?ooo`3oool00`3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D00040?oo
o`8005@0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00T0oooo1P00E00>0?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool2001D00H0oooo00<005@00?oo
o`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool01@3oool00`00E000oooo0?ooo`080?ooo`03001D003oool0oooo00H0oooo00<005@00?oo
o`3oool0203oool00`00E000oooo0?ooo`2D0?ooo`00FP3oool00`000000oooo0?ooo`0N0?ooocT0
0000303Vi^H?0?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00090?oo
o`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo01d0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0A0?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`060?oo
o`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`080?oo
o`03001D003oool0oooo09@0oooo001J0?ooo`040000003oool0oooo000000H0ooooD000000<0>KV
iPl0oooo00@005@00?ooo`3oool005@00P3oool01000E000oooo0?ooo`3oool7001D00@0oooo1P00
E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool07@3oool00`00E000oooo0?oo
o`020?ooo`03001D003oool0oooo0140oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?oo
o`020?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3oool6001D00L0oooo00<0
05@00?ooo`3oool0103oool6001D09D0oooo001J0?ooo`@000001P3oool00`000000oooo0?ooo`0D
0?oooaD0c>7o5`3Ao`000`000000dOl00=7o000E0=7o00030<cQo`3oool0oooo00d0oooo00L005@0
0?ooo`00E000oooo001D003oool005@000<0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo
0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`090?ooo`H005@03P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0140oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0oooo
0`00E0000`3oool005@00?ooo`030?ooo`05001D003oool0oooo0?ooo`00E000203oool00`00E000
oooo0?ooo`040?ooo`05001D003oool0oooo0?ooo`00E000UP3oool005X0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`0D0?oooaD0c>7o5`3Ao`000`000000dOl00=7o000E0=7o
00030<cQo`3oool0oooo00d0oooo00L005@00?ooo`00E000oooo001D003oool005@000@0oooo00D0
05@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
0P3oool2001D00<0oooo00<005@00?ooo`3oool07@3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo00`0oooo1@00E0060?ooo`@005@01@3oool01000E000oooo0?ooo`3oool2001D00D0
oooo00@005@00?ooo`3oool005@0203oool00`00E000oooo0?ooo`050?ooo`04001D003oool0oooo
001D09H0oooo001J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0D0?oooaD0c>7o5`3Ao`000`000000dOl00=7o000E0=7o00030<cQo`3oool0oooo
00d0oooo00L005@00?ooo`00E000oooo001D003oool005@000D0oooo0`00E0070?ooo`@005@0103o
ool2001D00040?ooo`00E00005@0001D0200oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`0<0?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool01000E000oooo
0?ooo`00E0080?ooo`03001D003oool0oooo00D0oooo00@005@00?ooo`3oool005@0UP3oool005X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0
oooo5@3<hOlG0=7o00030000003Ao`00dOl001D0dOl000<0c>7o0?ooo`3oool03@3oool2001D00<0
oooo0P00E00m0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0303oool00`00E000
oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`00E000203oool00`00E000
oooo0?ooo`060?ooo`03001D003oool005@009H0oooo001I0?ooo`L00000103oool00`000000oooo
0?ooo`0D0?oooaD0c>7o5`3Ao`000`000000dOl00=7o000E0=7o00030<cQo`3oool0oooo00`0oooo
0`00E0030?ooo`<005@0?03oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo
00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`050?ooo`8005@01@3oool2001D00030?oo
o`00E000oooo00P0oooo0P00E02F0?ooo`00I03oool00`000000oooo0?ooo`0D0?oooaD0c>7o5`3A
o`000`000000dOl00=7o000E0=7o00030<cQo`3oool0oooo0580oooo1000E00?0?ooo`D005@01P3o
ool4001D00H0oooo1000E0090?ooo`03001D003oool0oooo00D0oooo0P00E00:0?ooo`03001D003o
ool0oooo09@0oooo001T0?ooo`030000003oool0oooo01@0oooo5@3<hOlG0=7o00030000003Ao`00
dOl001D0dOl000<0c>7o0?ooo`3oool0o`3ooolc0?ooo`00I03oool00`000000oooo0?ooo`0D0?oo
oaD0c>7o5`3Ao`000`000000dOl00=7o000E0=7o00030<cQo`3oool0oooo0?l0oooo<`3oool006@0
oooo00<000000?ooo`3oool0503ooolE0<cQoaL0dOl000<000000=7o003Ao`005@3Ao`000`3<hOl0
oooo0?ooo`3o0?oooc<0oooo001T0?ooo`030000003oool0oooo01@0oooo5@3<hOlG0=7o00030000
003Ao`00dOl001D0dOl000<0c>7o0?ooo`3oool0o`3ooolc0?ooo`00I03oool00`000000oooo0?oo
o`0D0?oooaD0c>7o5`3Ao`000`000000dOl00=7o000E0=7o00030<cQo`3oool0oooo0?l0oooo<`3o
ool006@0oooo00<000000?ooo`3oool0503ooolE0<cQoaL0dOl000<000000=7o003Ao`005@3Ao`00
0`3<hOl0oooo0?ooo`3o0?oooc<0oooo001T0?ooo`030000003oool0oooo01@0oooo5@3<hOlG0=7o
00030000003Ao`00dOl001D0dOl000<0c>7o0?ooo`3oool0o`3ooolc0?ooo`00I03oool00`000000
oooo0?ooo`0D0?oooaD0c>7o5`3Ao`000`000000dOl00=7o000E0=7o00030<cQo`3oool0oooo0?l0
oooo<`3oool006@0oooo00<000000?ooo`3oool0503ooolE0<cQoaL0dOl000<000000=7o003Ao`00
5@3Ao`000`3<hOl0oooo0?ooo`3o0?oooc<0oooo001T0?ooo`030000003oool0oooo01@0oooo5@3<
hOlG0=7o00030000003Ao`00dOl001D0dOl000<0c>7o0?ooo`3oool0o`3ooolc0?ooo`00I03oool0
0`000000oooo0?ooo`3o0?ooohh0oooo001T0?ooo`030000003oool0oooo0?l0ooooSP3oool006@0
oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00I03oool00`000000oooo0?ooo`3o0?ooohh0oooo
001T0?ooo`030000003oool0oooo0?l0ooooSP3oool006@0oooo00<000000?ooo`3oool0o`3ooon>
0?ooo`00I03oool00`000000oooo0?ooo`3o0?ooohh0oooo001T0?ooo`030000003oool0oooo08L0
oooo00<0Ogmo0?ooo`3oool0o`3oool40?ooo`00I03oool00`000000oooo0?ooo`270?ooo`0307mo
O`3Vi^H0i^KV04<0i^KV`03oool006@0oooo00<000000?ooo`3oool0Q`3oool00`1oOgl0i^KV0>KV
iP130>KVi/00oooo001T0?ooo`030000003oool0oooo08L0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^K0
0?ooo`00I03oool00`000000oooo0?ooo`270?ooo`0307moO`3Vi^H0i^KV04<0i^KV`03oool006@0
oooo00<000000?ooo`3oool0Q`3oool00`1oOgl0i^KV0>KViP130>KVi/00oooo001T0?ooo`030000
003oool0oooo08L0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^K00?ooo`00I03oool00`000000oooo0?oo
o`270?ooo`0307moO`3Vi^H0i^KV04<0i^KV`03oool006@0oooo00<000000?ooo`3oool0Q`3oool0
0`1oOgl0i^KV0>KViP130>KVi/00oooo001T0?ooo`030000003oool0oooo08L0oooo2P00000l0>KV
i/00oooo001T0?ooo`030000003oool0oooo08L0oooo2P00000l0>KVi/00oooo001T0?ooo`030000
003oool0oooo08L0oooo2P00000l0>KVi/00oooo001T0?ooo`030000003oool0oooo08L0oooo2P00
000l0>KVi/00oooo001T0?ooo`030000003oool0oooo06H0oooo1@00000L0?ooo`X00000?03Vi^H=
0?ooo`<005@00`3oool3001D00@0oooo1000E0050?ooo`@005@000<0oooo001D0000E0000P3oool3
001D0080oooo0`00E00X0?ooo`D005@01P3oool2001D00P0oooo1000E0050?ooo`D005@01`3oool4
001D00@0oooo1@00E0070?ooo`03001D003oool0oooo02<0oooo001T0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool07@3oool:000003`0i^KV3P3oool00`00E000oooo0?ooo`030?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool0
05@000@0oooo0P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool02P3oool6
001D01H0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`030?ooo`8005@01`3oool0
0`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?oo
o`060?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?oo
o`040?ooo`03001D003oool0oooo02<0oooo001T0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool07@3oool:000003`0i^KV3P3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0
oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0/0?ooo`03001D003oool0oooo00`0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00H0oooo00<0
05@00?ooo`3oool0203oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo0280oooo001T
0?ooo`030000003oool0oooo06L0oooo00@000000?ooo`3oool000001@3ooolQ000000h0i^KV00<0
00000>KViP3Vi^H0:`3Vi^H>0?ooo`04001D003oool0oooo001D0080oooo00@005@00?ooo`3oool0
oooo1`00E0040?ooo`H005@0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo01d0
oooo1P00E0090?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo1P00E0090?ooo`03001D003oool0oooo00D0
oooo00<005@00?ooo`3oool08P3oool006@0oooo00<000000?ooo`3oool0I`3oool4000000D0oooo
00<000000?ooo`3oool0503oool80<cQoa000?oD00<00000003oe000om@03@00om@N0<cQo`h0oooo
00L005@00?ooo`00E000oooo001D003oool005@000<0oooo00<005@00?ooo`3oool00`3oool00`00
E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`0:0?ooo`H005@06`3oool00`00E000oooo0?ooo`0=0?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo
0?ooo`00E0002P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo0280oooo001T0?oo
o`030000003oool0oooo06L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0D
0?ooo`P0c>7o4000om@00`0000000?oD003oe00=003oe1h0c>7o3P3oool01`00E000oooo001D003o
ool005@00?ooo`00E000103oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`020?ooo`8005@00`3oool00`00E000oooo0?ooo`0Y0?ooo`<0
05@0403oool4001D00L0oooo0`00E0060?ooo`04001D003oool0oooo001D00D0oooo1@00E0090?oo
o`03001D003oool0oooo0240oooo001T0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000001H0oooo203<hOl@003oe00300000000om@00?oD
00d00?oD7P3<hOl>0?ooo`07001D003oool005@00?ooo`00E000oooo001D00050?ooo`<005@01`3o
ool4001D00@0oooo0P00E000103oool005@0001D0000E00_0?ooo`03001D003oool0oooo00`0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00<0oooo
00@005@00?ooo`3oool005@01@3oool00`00E000oooo0?ooo`0;0?ooo`03001D003oool0oooo0240
oooo001T0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000001H0oooo203<hOl@003oe00300000000om@00?oD00d00?oD7P3<hOl>0?ooo`80
05@00`3oool2001D04`0oooo00<005@00?ooo`3oool0303oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo00L0oooo00<005@00?ooo`3oool0103oool00`00E000oooo001D00050?ooo`03
001D003oool0oooo00`0oooo00<005@00?ooo`3oool0803oool006@0oooo00<000000?ooo`3oool0
IP3oool7000000<0oooo00<000000?ooo`3oool0503oool80<cQoa000?oD00<00000003oe000om@0
3@00om@N0<cQo`d0oooo0`00E0030?ooo`<005@0A@3oool2001D00@0oooo00<005@00?ooo`3oool0
303oool00`00E000oooo0?ooo`020?ooo`04001D003oool0oooo0?ooo`8005@0103oool00`00E000
oooo0?ooo`050?ooo`8005@01@3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00<0
oooo00<005@00?ooo`3oool0803oool006@0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`0D0?ooo`P0c>7o4000om@00`0000000?oD003oe00=003oe1h0c>7oG@3oool4001D0100oooo
1000E0060?ooo`@005@02@3oool00`00E000oooo0?ooo`030?ooo`D005@0103oool7001D0280oooo
001T0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0503oool80<cQoa000?oD00<0
0000003oe000om@03@00om@N0<cQol00oooo001T0?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool0503oool80<cQoa000?oD00<00000003oe000om@03@00om@N0<cQol00oooo001T0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool0503oool80<cQoa000?oD00<00000003o
e000om@03@00om@N0<cQol00oooo001T0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool0503oool80<cQoa000?oD00<00000003oe000om@03@00om@N0<cQol00oooo001T0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0503oool80<cQoa000?oD00<00000003oe000om@0
3@00om@N0<cQol00oooo001T0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0503o
ool80<cQoa000?oD00<00000003oe000om@03@00om@N0<cQol00oooo001T0?ooo`030000003oool0
oooo0700oooo00<000000?ooo`3oool0503oool80<cQoa000?oD00<00000003oe000om@03@00om@N
0<cQol00oooo001T0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0503oool80<cQ
oa000?oD00<00000003oe000om@03@00om@N0<cQol00oooo001T0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0503oool80<cQoa000?oD00<00000003oe000om@03@00om@N0<cQol00
oooo001T0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0503oool80<cQoa000?oD
00<00000003oe000om@03@00om@N0<cQol00oooo001T0?ooo`030000003oool0oooo0700oooo00<0
00000?ooo`3oool0o`3ooolK0?ooo`00I03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo0?l0oooo6`3oool006@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`3o0?oo
oa/0oooo001T0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00
I03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0?l0oooo6`3oool006@0oooo00<0
00000?ooo`3oool0L03oool00`000000oooo0?ooo`3o0?oooa/0oooo001T0?ooo`030000003oool0
oooo0700oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00I03oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo01@0oooo00<0Ogmo0?ooo`3oool0o`3oool40?ooo`00I03oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo01@0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^K00?ooo`00
I03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01@0oooo00<0Ogmo0>KViP3Vi^H0
@`3Vi^K00?ooo`00I03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01@0oooo00<0
Ogmo0>KViP3Vi^H0@`3Vi^K00?ooo`00I03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo01@0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^K00?ooo`00I03oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo01@0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^K00?ooo`00I03oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo01@0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^K00?ooo`00
I03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01@0oooo00<0Ogmo0>KViP3Vi^H0
@`3Vi^K00?ooo`00I03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01@0oooo00<0
Ogmo0>KViP3Vi^H0@`3Vi^K00?ooo`00I03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo01@0oooo0`0000130>KVi/00oooo001T0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool0503oool3000004<0i^KV`03oool006@0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`0D0?ooo`<00000@`3Vi^K00?ooo`00I03oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo01@0oooo0`0000130>KVi/00oooo001T0?ooo`030000003oool0oooo06L0oooo1@00
00040?ooo`030000003oool0oooo01@0oooo0`0000130>KViPd0oooo0`00E0030?ooo`<005@0103o
ool4001D00D0oooo1000E0000`3oool005@0001D00020?ooo`<005@00P3oool3001D01l0oooo1000
E0060?ooo`8005@0203oool4001D00D0oooo1@00E0060?ooo`@005@01@3oool5001D00H0oooo1@00
E0030?ooo`L005@08P3oool006@0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01@0oooo0`0000130>KViPh0oooo00<005@00?ooo`3oool00`3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D
00040?ooo`8005@0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00X0oooo1P00
E00=0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool2001D00L0oooo00<0
05@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo00<0oooo00@005@00?ooo`3oool005@01@3oool00`00
E000oooo0?ooo`0P0?ooo`00I03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0503oool3000004<0i^KV3P3oool00`00E000oooo0?ooo`030?ooo`05
001D003oool0oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0M0?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool0303oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
00L0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
00L0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo
0?ooo`00E0009`3oool006@0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`040?oo
oaX00000:`3Vi^H00`000000i^KV0>KViP0E0>KViPh0oooo00@005@00?ooo`3oool005@00P3oool0
1000E000oooo0?ooo`3oool7001D00@0oooo1P00E0040?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool07@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo02@0oooo001T
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D
0?ooob00c>7o3P3fo`000`000000m_l00?Ko000<0?Ko00T0c>7o3P3oool01`00E000oooo001D003o
ool005@00?ooo`00E0000`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00L0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00X0oooo
1P00E00=0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0303oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3oool2001D00@0oooo
00<005@00?ooo`3oool00`3oool2001D02@0oooo001T0?ooo`030000003oool0oooo06H0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000001H0oooo803<hOl>0?Ko0003
0000003fo`00m_l000`0m_l02@3<hOl>0?ooo`07001D003oool005@00?ooo`00E000oooo001D0004
0?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo0080oooo0P00E0030?ooo`03001D003oool0oooo01d0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`0=0?ooo`@005@01@3oool5001D00D0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`020?ooo`D005@01@3oool00`00E000oooo001D0003001D00P0oooo00<0
05@00?ooo`3oool08@3oool006@0oooo00<000000?ooo`3oool0IP3oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`0000005P3ooolP0<cQo`h0m_l000<000000?Ko003fo`00
303fo`090<cQo`h0oooo00L005@00?ooo`00E000oooo001D003oool005@000D0oooo0`00E0070?oo
o`@005@0103oool2001D00040?ooo`00E00005@0001D0200oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`0<0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3oool0803oool0
06@0oooo00<000000?ooo`3oool0IP3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`0000005P3ooolP0<cQo`h0m_l000<000000?Ko003fo`00303fo`090<cQo`h0oooo0P00
E0030?ooo`8005@0?@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00P0oooo00<0
05@00?ooo`3oool01@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0200oooo001T
0?ooo`030000003oool0oooo06H0oooo1`0000030?ooo`030000003oool0oooo01@0oooo803<hOl>
0?Ko00030000003fo`00m_l000`0m_l02@3<hOl=0?ooo`<005@00`3oool3001D03`0oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`0<0?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00@0oooo00<005@0
0?ooo`3oool00`3oool00`00E000oooo0?ooo`0P0?ooo`00I03oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo01@0oooo803<hOl>0?Ko00030000003fo`00m_l000`0m_l02@3<hOmC0?oo
o`@005@0403oool4001D00D0oooo1@00E0060?ooo`@005@01@3oool5001D00P0oooo1000E0030?oo
o`D005@08`3oool006@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0D0?ooob00
c>7o3P3fo`000`000000m_l00?Ko000<0?Ko00T0c>7o`03oool006@0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`0D0?ooob00c>7o3P3fo`000`000000m_l00?Ko000<0?Ko00T0c>7o
`03oool006@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0D0?ooob00c>7o3P3f
o`000`000000m_l00?Ko000<0?Ko00T0c>7o`03oool006@0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0D0?ooob00c>7o3P3fo`000`000000m_l00?Ko000<0?Ko00T0c>7o`03oool0
06@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0D0?ooob00c>7o3P3fo`000`00
0000m_l00?Ko000<0?Ko00T0c>7o`03oool006@0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`0D0?ooob00c>7o3P3fo`000`000000m_l00?Ko000<0?Ko00T0c>7o`03oool006@0oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0D0?ooob00c>7o3P3fo`000`000000m_l0
0?Ko000<0?Ko00T0c>7o`03oool006@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0D0?ooob00c>7o3P3fo`000`000000m_l00?Ko000<0?Ko00T0c>7o`03oool006@0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`0D0?ooob00c>7o3P3fo`000`000000m_l00?Ko000<
0?Ko00T0c>7o`03oool006@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0D0?oo
ob00c>7o3P3fo`000`000000m_l00?Ko000<0?Ko00T0c>7o`03oool006@0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`0D0?ooob00c>7o3P3fo`000`000000m_l00?Ko000<0?Ko00T0
c>7o`03oool006@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`3o0?oooa/0oooo
001T0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00I03oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0?l0oooo6`3oool006@0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`3o0?oooa/0oooo001T0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00I03oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo0?l0oooo6`3oool006@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`3o0?oooa/0oooo001T0?ooo`030000003oool0oooo01@0oooo00<0Ogmo0?ooo`3oool0F@3oool0
0`000000oooo0?ooo`3o0?oooa/0oooo001T0?ooo`030000003oool0oooo01@0oooo00<0Ogmo0>KV
iP3Vi^H0@P3Vi^HG0?ooo`030000003oool0oooo0?l0oooo6`3oool006@0oooo00<000000?ooo`3o
ool0503oool00`1oOgl0i^KV0>KViP120>KViQL0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00
I03oool00`000000oooo0?ooo`0D0?ooo`0307moO`3Vi^H0i^KV0480i^KV5`3oool00`000000oooo
0?ooo`3o0?oooa/0oooo001T0?ooo`030000003oool0oooo01@0oooo00<0Ogmo0>KViP3Vi^H0@P3V
i^HG0?ooo`030000003oool0oooo0?l0oooo6`3oool006@0oooo00<000000?ooo`3oool0503oool0
0`1oOgl0i^KV0>KViP120>KViQL0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00I03oool00`00
0000oooo0?ooo`0D0?ooo`0307moO`3Vi^H0i^KV0480i^KV5`3oool00`000000oooo0?ooo`3o0?oo
oa/0oooo001T0?ooo`030000003oool0oooo01@0oooo00<0Ogmo0>KViP3Vi^H0@P3Vi^HG0?ooo`03
0000003oool0oooo0?l0oooo6`3oool006@0oooo00<000000?ooo`3oool0503oool00`1oOgl0i^KV
0>KViP120>KViQL0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00I03oool00`000000oooo0?oo
o`0D0?ooo``00000>@3Vi^HG0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3o
ool006@0oooo00<000000?ooo`3oool0503oool<000003T0i^KV5`3oool00`000000oooo0?ooo`3?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00H0oooo001T0?ooo`030000003oool0oooo01@0oooo3000000i0>KV
iQL0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`00FP3oool5000000D0
oooo00<000000?ooo`3oool0503oool<000003T0i^KV5`3oool00`000000oooo0?ooo`0=0?ooo`D0
00001@3oool5000000@0oooo0`0000030?ooo`80000000@0oooo0000000000000000103oool30000
0080oooo1@0000040?ooo`L000001@3oool4000000l0oooo00<0hN7Q08b<S03oool05P3oool70000
00<0oooo0`0000080?ooo`8000002@3oool4000000@0oooo1@0000050?ooo`<00000203oool40000
00D0oooo1@00000=0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo0`0000070?ooo`L000001@3oool00`00
0000oooo0?ooo`050?ooo`00G03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0
oooo3000000i0>KViQL0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`040>7Qh@2<S8`0J6QX
0=3@d0@0oooo1P00000@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool2
000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool005`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D
0?ooo``00000>@3Vi^HG0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0103QhN40S8b<08b<
S03QhN4L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo001L0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0503oool<000003T0i^KV5`3oool00`000000oooo0?ooo`0>0?ooo`D000001P3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0oooo1P0000060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<0_Kfm0000002m_Kd07P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00`0oooo1P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo001L0?ooo`030000
003oool0oooo00D0oooo8`00000A0>KViP030000003Vi^H0i^KV00h0i^KV>`0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`D00000
1P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00@0hN7Q08b<S02<
S8`0fMWI1P3oool600000100oooo00<000000?ooo`3oool01@3oool3000000030?ooo`000000oooo
00d0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo0`000000
0`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`000000oooo0000
003oool0000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`<00000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
001I0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0D0?ooo`X0c>7o4`00oh<00`0000000?n3003oP`0?003oPaH0c>7o:03oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00@0hN7Q08b<S01XJ6P0d=3@
6P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000003`3oool010000000
oooo0?ooo`0000070?ooo`<000001@3oool010000000oooo0?ooo`3oool2000000D0oooo10000005
0?ooo`D000003@3oool00`000000oooo0?ooo`040?ooo`070000003oool000000?ooo`000000oooo
000000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`00
F@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0503oool:0<cQoa<00?n300<00000003oP`00oh<03`00oh<F0<cQobP0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030>7Qh@2<S8`0oooo01T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`070000003oool000000?oo
o`000000oooo000000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`00F@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0503oool:0<cQoa<00?n300<00000003oP`00oh<03`00oh<F
0<cQobP0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`00
00002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo001I0?ooo`L00000
103oool00`000000oooo0?ooo`0D0?ooo`X0c>7o4`00oh<00`0000000?n3003oP`0?003oPaH0c>7o
9`3oool6000000<0oooo1`0000030?ooo`H000001P3oool3000000D0oooo1`0000030?ooo`L00000
1@3oool4000002P0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
0`0000030?ooo`<00000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
1P3oool00`000000oooo0?ooo`060?ooo`00I03oool00`000000oooo0?ooo`0D0?ooo`X0c>7o4`00
oh<00`0000000?n3003oP`0?003oPaH0c>7oTP3oool2000000L0oooo1000000C0?ooo`030000003o
ool0oooo00@0oooo100000060?ooo`@000001P3oool4000000D0oooo1@00000?0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`@000001`3o
ool2000000H0oooo00<000000?ooo`3oool01`3oool006@0oooo00<000000?ooo`3oool0503oool:
0<cQoa<00?n300<00000003oP`00oh<03`00oh<F0<cQool0oooo=@3oool006@0oooo00<000000?oo
o`3oool0503oool:0<cQoa<00?n300<00000003oP`00oh<03`00oh<F0<cQool0oooo=@3oool006@0
oooo00<000000?ooo`3oool0503oool:0<cQoa<00?n300<00000003oP`00oh<03`00oh<F0<cQool0
oooo=@3oool006@0oooo00<000000?ooo`3oool0503oool:0<cQoa<00?n300<00000003oP`00oh<0
3`00oh<F0<cQool0oooo=@3oool006@0oooo00<000000?ooo`3oool0503oool:0<cQoa<00?n300<0
0000003oP`00oh<03`00oh<F0<cQool0oooo=@3oool006@0oooo00<000000?ooo`3oool0503oool:
0<cQoa<00?n300<00000003oP`00oh<03`00oh<F0<cQool0oooo=@3oool006@0oooo00<000000?oo
o`3oool0503oool:0<cQoa<00?n300<00000003oP`00oh<03`00oh<F0<cQool0oooo=@3oool006@0
oooo00<000000?ooo`3oool0503oool:0<cQoa<00?n300<00000003oP`00oh<03`00oh<F0<cQool0
oooo=@3oool006@0oooo00<000000?ooo`3oool0503oool:0<cQoa<00?n300<00000003oP`00oh<0
3`00oh<F0<cQool0oooo=@3oool006@0oooo00<000000?ooo`3oool0503oool:0<cQoa<00?n300<0
0000003oP`00oh<03`00oh<F0<cQool0oooo=@3oool006@0oooo00<000000?ooo`3oool0503oool:
0<cQoa<00?n300<00000003oP`00oh<03`00oh<F0<cQool0oooo=@3oool006@0oooo00<000000?oo
o`3oool0o`3ooon>0?ooo`00I03oool00`000000oooo0?ooo`3o0?ooohh0oooo001T0?ooo`030000
003oool0oooo0?l0ooooSP3oool006@0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00I03oool0
0`000000oooo0?ooo`3o0?ooohh0oooo001T0?ooo`030000003oool0oooo0?l0ooooSP3oool006@0
oooo00<000000?ooo`3oool0o`3ooon>0?ooo`001`3oool00`1oOgl0oooo0?ooo`1J0?ooo`030000
003oool0oooo0?l0ooooSP3oool000L0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^HG0?ooo`030000003o
ool0oooo0?l0ooooSP3oool000L0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^HG0?ooo`030000003oool0
oooo0?l0ooooSP3oool000L0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^HG0?ooo`030000003oool0oooo
0?l0ooooSP3oool000L0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^HG0?ooo`030000003oool0oooo0?l0
ooooSP3oool000L0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^HG0?ooo`030000003oool0oooo0?l0oooo
SP3oool000L0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^HG0?ooo`030000003oool0oooo0?l0ooooSP3o
ool000L0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^HG0?ooo`030000003oool0oooo0?l0ooooSP3oool0
00L0oooo00<0Ogmo0>KViP3Vi^H0@`3Vi^HG0?ooo`030000003oool0oooo0?l0ooooSP3oool000L0
ooooAP00000G0?ooo`030000003oool0oooo0?l0ooooSP3oool000L0ooooAP00000G0?ooo`030000
003oool0oooo06@0oooo0`00002b0?ooo`<000004`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0A0?ooo`001`3o
oom6000001L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`001`3ooom6
000001L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`001`3ooom60000
01L0oooo00<000000?ooo`3oool02`3oool8000000<0oooo00<000000?ooo`0000000P0000050?oo
o`D000000`3oool3000000@0oooo0`0000020?ooo`D00000:`3oool00`000000oooo0?ooo`050?oo
o`L000000`3oool5000000H0oooo0P0000080?ooo`@000001`3oool00`000000oooo0?ooo`050?oo
o`D000001@3oool5000000@0oooo2@00000A0?ooo`L000000`3oool7000000D0oooo0P0000070?oo
o`L00000103oool4000000L0oooo100000060?ooo`@000001P3oool4000000<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`040?ooo`<000000P3oool3000000D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`D000001P3oool4000000H0oooo1@0000060?oo
o`030000003oool0oooo00l0oooo00070?ooodH000005`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool6000000@0oooo1P00000>0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000000A0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo
0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00l0oooo00070?ooodH000005`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool200000140oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`001`3ooomY000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool6000000H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo1P0000040?ooo`H00000103oool6000000<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00070?oooa<0c>7o5`1lo`00
0`000000O?l007co000D07co00D0c>7o9`3oool00`000000oooo0?ooo`070?ooo`@000001`3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool03@3o
ool6000000@0oooo1P00000>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool2000001P0oooo0P0000080?ooo`8000004`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo1P0000060?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`001`3ooolC0<cQoaL0O?l000<0000007co001lo`00501lo`050<cQobL0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo1@00000@0?ooo`@000002@3oool00`000000oooo0?ooo`050?ooo`<000001`3o
ool3000000T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000060?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo1@0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo00000003000000H0oooo00<000000?ooo`3oool03`3oool000L0
oooo4`3<hOlG07co00030000001lo`00O?l001@0O?l01@3<hOlW0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`001`3ooolC0<cQ
oaL0O?l000<0000007co001lo`00501lo`050<cQobL0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000L0oooo00<000000?ooo`0000001`3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool000L0
oooo4`3<hOlG07co00030000001lo`00O?l001@0O?l01@3<hOlU0?ooo`D000001`3oool300000003
0?ooo`000000oooo0080oooo1`0000050?ooo`<000001@3oool7000002X0oooo00<000000?ooo`3o
ool01@3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool2
000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00`0oooo0P0000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000P0oooo0P0000080?ooo`80
0000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<0
0000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0@0?ooo`001`3ooolC0<cQoaL0O?l000<0000007co001lo`00
501lo`050<cQogh0oooo0`0000070?ooo`8000001P3oool500000100oooo100000040?ooo`L00000
1@3oool4000000H0oooo100000050?ooo`D000005@3oool5000000D0oooo1@00000A0?ooo`800000
1`3oool4000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<000004`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00`3oool5000000H0oooo100000080?ooo`@000000`3oool00`000000oooo
0?ooo`0A0?ooo`001`3ooolC0<cQoaL0O?l000<0000007co001lo`00501lo`050<cQool0ooooZ03o
ool000L0oooo4`3<hOlG07co00030000001lo`00O?l001@0O?l01@3<hOoo0?ooojP0oooo00070?oo
oa<0c>7o5`1lo`000`000000O?l007co000D07co00D0c>7oo`3ooonX0?ooo`001`3ooolC0<cQoaL0
O?l000<0000007co001lo`00501lo`050<cQool0ooooZ03oool000L0oooo4`3<hOlG07co00030000
001lo`00O?l001@0O?l01@3<hOoo0?ooojP0oooo00070?oooa<0c>7o5`1lo`000`000000O?l007co
000D07co00D0c>7oo`3ooonX0?ooo`001`3ooolC0<cQoaL0O?l000<0000007co001lo`00501lo`05
0<cQool0ooooZ03oool000L0oooo4`3<hOlG07co00030000001lo`00O?l001@0O?l01@3<hOoo0?oo
ojP0oooo00070?oooa<0c>7o5`1lo`000`000000O?l007co000D07co00D0c>7oo`3ooonX0?ooo`00
1`3ooolC0<cQoaL0O?l000<0000007co001lo`00501lo`050<cQool0ooooZ03oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-0.967509, -5.83531, 0.0086579, \
0.0249045}}],

Cell[BoxData[
    InterpretationBox[\("++++++++++++ Model "\[InvisibleSpace]4\
\[InvisibleSpace]" (weight="\[InvisibleSpace]0.9547`\[InvisibleSpace]", \
Mean[SquaredError]="\[InvisibleSpace]{18.267047556177037`}\[InvisibleSpace]", \
CC="\[InvisibleSpace]{0.8858`}\[InvisibleSpace]") +++++++++++++"\),
      SequenceForm[ 
      "++++++++++++ Model ", 4, " (weight=", .95469999999999999, 
        ", Mean[SquaredError]=", {18.267047556177037}, 
        ", CC=", {.88580000000000003}, ") +++++++++++++"],
      Editable->False]], "Print",
  CellLabel->"From In[41]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.352734 0.568695 0.0865594 [
[.34127 .5687 0 -10.0625 ]
[.34127 .5687 348.25 10.0625 ]
[.306 .48214 -13.5625 -10.0625 ]
[.306 .48214 0 10.0625 ]
[.694 .48214 0 -10.0625 ]
[.694 .48214 157.063 10.0625 ]
[.65873 .39558 -13.5625 -10.0625 ]
[.65873 .39558 0 10.0625 ]
[.97619 .39558 0 -10.0625 ]
[.97619 .39558 137.875 10.0625 ]
[.65873 .30902 -13.5625 -10.0625 ]
[.65873 .30902 0 10.0625 ]
[.97619 .30902 0 -10.0625 ]
[.97619 .30902 128.313 10.0625 ]
[.306 .22246 -13.5625 -10.0625 ]
[.306 .22246 0 10.0625 ]
[.694 .22246 0 -10.0625 ]
[.694 .22246 376.938 10.0625 ]
[.65873 .1359 -13.5625 -10.0625 ]
[.65873 .1359 0 10.0625 ]
[.97619 .1359 0 -10.0625 ]
[.97619 .1359 137.875 10.0625 ]
[.65873 .04934 -13.5625 -10.0625 ]
[.65873 .04934 0 10.0625 ]
[.97619 .04934 0 -10.0625 ]
[.97619 .04934 147.438 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .53407 m
.02381 .5687 L
.23545 .5687 L
.23545 .53407 L
F
0 g
.02381 .55138 m
.02381 .5687 L
.23545 .5687 L
.23545 .55138 L
F
.5 g
.02381 .53407 m
.02381 .55138 L
.02381 .55138 L
.02381 .53407 L
F
.8 .88 1 r
.02381 .5687 m
.02381 .60332 L
.23545 .60332 L
.23545 .5687 L
F
0 1 .724 r
.06544 .5687 m
.06544 .60332 L
.1364 .60332 L
.1364 .5687 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.10092 .5687 m
.10092 .60332 L
s
gsave
.34127 .5687 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM) show
91.688 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.375 18.313 moveto
(@) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.535275) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
225.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.132895) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
302.063 18.313 moveto
(D) show
321.188 18.313 moveto
(H) show
330.750 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
340.313 18.313 moveto
(L) show
359.438 18.313 moveto
(H) show
369.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(506) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
397.688 18.313 moveto
(L) show
407.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1649 .5687 m
.34127 .5687 L
s
.306 .5687 m
.306 .48214 L
.51764 .48214 L
s
gsave
.306 .48214 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .44751 m
.37654 .48214 L
.58818 .48214 L
.58818 .44751 L
F
0 g
.37654 .46482 m
.37654 .48214 L
.41532 .48214 L
.41532 .46482 L
F
.5 g
.37654 .44751 m
.37654 .46482 L
.37654 .46482 L
.37654 .44751 L
F
.8 .88 1 r
.37654 .48214 m
.37654 .51676 L
.58818 .51676 L
.58818 .48214 L
F
0 1 .371 r
.43307 .48214 m
.43307 .51676 L
.51122 .51676 L
.51122 .48214 L
F
0 g
.47214 .48214 m
.47214 .51676 L
s
gsave
.694 .48214 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CHAS_Is) show
129.938 18.313 moveto
(_) show
139.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
149.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
158.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
177.813 18.313 moveto
(H) show
187.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(93) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.500 18.313 moveto
(L) show
216.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .48214 m
.694 .48214 L
s
.65873 .48214 m
.65873 .39558 L
.87037 .39558 L
s
gsave
.65873 .39558 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .36095 m
.72928 .39558 L
.94092 .39558 L
.94092 .36095 L
F
0 g
.72928 .37826 m
.72928 .39558 L
.76471 .39558 L
.76471 .37826 L
F
.5 g
.72928 .36095 m
.72928 .37826 L
.72928 .37826 L
.72928 .36095 L
F
.8 .88 1 r
.72928 .39558 m
.72928 .4302 L
.94092 .4302 L
.94092 .39558 L
F
0 1 .457 r
.78804 .39558 m
.78804 .4302 L
.8527 .4302 L
.8527 .39558 L
F
0 g
.82037 .39558 m
.82037 .4302 L
s
0 .33 0 r
gsave
.97619 .39558 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(1.82391) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .48214 m
.65873 .30902 L
.87037 .30902 L
s
gsave
.65873 .30902 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .27439 m
.72928 .30902 L
.94092 .30902 L
.94092 .27439 L
F
0 g
.72928 .29171 m
.72928 .30902 L
.73262 .30902 L
.73262 .29171 L
F
.5 g
.72928 .27439 m
.72928 .29171 L
.72928 .29171 L
.72928 .27439 L
F
.8 .88 1 r
.72928 .30902 m
.72928 .34364 L
.94092 .34364 L
.94092 .30902 L
F
1 .974 0 r
.80427 .30902 m
.80427 .34364 L
.94092 .34364 L
.94092 .30902 L
F
0 g
.87259 .30902 m
.87259 .34364 L
s
0 .33 0 r
gsave
.97619 .30902 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(8.6341) show
187.313 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.306 .5687 m
.306 .22246 L
.51764 .22246 L
s
gsave
.306 .22246 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .18783 m
.37654 .22246 L
.58818 .22246 L
.58818 .18783 L
F
0 g
.37654 .20515 m
.37654 .22246 L
.54941 .22246 L
.54941 .20515 L
F
.5 g
.37654 .18783 m
.37654 .20515 L
.37654 .20515 L
.37654 .18783 L
F
.8 .88 1 r
.37654 .22246 m
.37654 .25708 L
.58818 .25708 L
.58818 .22246 L
F
0 1 .804 r
.41623 .22246 m
.41623 .25708 L
.48278 .25708 L
.48278 .22246 L
F
0 g
.4495 .22246 m
.4495 .25708 L
s
gsave
.694 .22246 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NOX) show
101.250 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.938 18.313 moveto
(@) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5761097) show
225.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6782717) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
330.750 18.313 moveto
(D) show
349.875 18.313 moveto
(H) show
359.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
369.000 18.313 moveto
(L) show
388.125 18.313 moveto
(H) show
397.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(413) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
426.375 18.313 moveto
(L) show
435.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .22246 m
.694 .22246 L
s
.65873 .22246 m
.65873 .1359 L
.87037 .1359 L
s
gsave
.65873 .1359 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .10127 m
.72928 .1359 L
.94092 .1359 L
.94092 .10127 L
F
0 g
.72928 .11859 m
.72928 .1359 L
.76972 .1359 L
.76972 .11859 L
F
.5 g
.72928 .10127 m
.72928 .11859 L
.72928 .11859 L
.72928 .10127 L
F
.8 .88 1 r
.72928 .1359 m
.72928 .17052 L
.94092 .17052 L
.94092 .1359 L
F
0 1 .514 r
.77427 .1359 m
.77427 .17052 L
.86045 .17052 L
.86045 .1359 L
F
0 g
.81736 .1359 m
.81736 .17052 L
s
0 .33 0 r
gsave
.97619 .1359 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(1.43136) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .22246 m
.65873 .04934 L
.87037 .04934 L
s
gsave
.65873 .04934 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .01472 m
.72928 .04934 L
.94092 .04934 L
.94092 .01472 L
F
0 g
.72928 .03203 m
.72928 .04934 L
.86179 .04934 L
.86179 .03203 L
F
.5 g
.72928 .01472 m
.72928 .03203 L
.72928 .03203 L
.72928 .01472 L
F
.8 .88 1 r
.72928 .04934 m
.72928 .08396 L
.94092 .08396 L
.94092 .04934 L
F
0 1 .893 r
.76947 .04934 m
.76947 .08396 L
.82573 .08396 L
.82573 .04934 L
F
0 g
.7976 .04934 m
.7976 .08396 L
s
0 .33 0 r
gsave
.97619 .04934 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
(-) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(1.14529) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[41]:=",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00P03oool00`1oOgl0oooo0?ooo`3o0?ooog80oooo
00200?ooo`0307moO`3Vi^H0i^KV0280i^KVo`3ooom@0?ooo`00P03oool00`1oOgl0i^KV0>KViP0R
0>KVi_l0ooooD03oool006T0oooo1@00000B0?ooo`0307moO`3Vi^H0i^KV0280i^KV203oool3001D
00<0oooo0`00E0040?ooo`@005@01@3oool4001D00030?ooo`00E00005@00080oooo0`00E0020?oo
o`<005@0:03oool7001D00@0oooo0P00E0070?ooo`L005@01@3oool4001D00@0oooo1@00E0040?oo
o`L005@0103oool3001D0;T0oooo001Z0?ooo`030000003oool0oooo01<0oooo5`00000>0>KViPT0
oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00D005@00?ooo`3oool0oooo001D00040?ooo`8005@0103oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo00X0oooo1P00E00J0?ooo`03001D003oool0oooo00D0oooo0P00E00:0?oo
o`03001D003oool0oooo00P0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`030?oo
o`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0
oooo0;H0oooo001Z0?ooo`030000003oool0oooo01<0oooo5`00000>0>KViPT0oooo00<005@00?oo
o`3oool00`3oool01@00E000oooo0?ooo`3oool005@000T0oooo00<005@00?ooo`3oool00`3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0:P3oool0
0`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo00P0oooo00<005@00?ooo`3oool0203oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00/0oooo00<005@00?ooo`3oool0]@3oool0
06X0oooo00@000000?ooo`3oool000001@3ooolT000000h0i^KV2@3oool01000E000oooo0?ooo`00
E0020?ooo`04001D003oool0oooo0?ooo`L005@0103oool6001D00@0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`0M0?ooo`H005@01`3oool00`00E000oooo0?ooo`0A0?ooo`03001D
003oool0oooo00@0oooo1P00E0090?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0
2`3oool00`00E000oooo0?ooo`2d0?ooo`00JP3oool4000000D0oooo00<000000?ooo`3oool02P3o
ool70<cQo`D00?oT00<00000003oi000on@00P00on@D0<cQo`T0oooo00L005@00?ooo`00E000oooo
001D003oool005@000<0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`070?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0:0?ooo`H0
05@06P3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo00@0oooo00D005@00?ooo`3o
ool0oooo001D000:0?ooo`03001D003oool0oooo00@0oooo0P00E0070?ooo`<005@000<0oooo001D
003oool0]@3oool006X0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0:0?oo
o`L0c>7o1@00on@00`0000000?oT003oi002003oi1@0c>7o2@3oool01`00E000oooo001D003oool0
05@00?ooo`00E000103oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`020?ooo`8005@00`3oool00`00E000oooo0?ooo`0Z0?ooo`03001D
003oool0oooo0140oooo00<005@00?ooo`3oool01@3oool01000E000oooo0?ooo`00E0050?ooo`D0
05@02@3oool00`00E000oooo0?ooo`030?ooo`04001D003oool0oooo0?ooo`8005@0]P3oool006X0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000`0oooo1`3<hOl5003o
i00300000000on@00?oT00800?oT503<hOl90?ooo`07001D003oool005@00?ooo`00E000oooo001D
00050?ooo`<005@01`3oool4001D00@0oooo0P00E000103oool005@0001D0000E00]0?ooo`03001D
003oool0oooo0140oooo00<005@00?ooo`3oool01@3oool01000E000oooo0?ooo`00E0050?ooo`03
001D003oool0oooo00`0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0;@0oooo001Z0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`L0c>7o1@00on@00`0000000?oT003oi002003oi1@0c>7o2@3oool2001D00<0
oooo0P00E01:0?ooo`03001D003oool0oooo0140oooo00<005@00?ooo`3oool01P3oool00`00E000
oooo001D00050?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool00`3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0]03oool006T0oooo
1`0000030?ooo`030000003oool0oooo00X0oooo1`3<hOl5003oi00300000000on@00?oT00800?oT
503<hOl80?ooo`<005@00`3oool3001D04H0oooo0P00E0000`3oool005@00?ooo`0?0?ooo`8005@0
00<0oooo001D003oool0203oool2001D00D0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo
0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`2d0?ooo`00L`3oool00`000000oooo0?ooo`0:0?ooo`L0c>7o1@00on@00`0000000?oT003o
i002003oi1@0c>7oF@3oool2001D0180oooo0P00E00:0?ooo`03001D003oool0oooo00<0oooo1@00
E0050?ooo`D005@01P3oool4001D0;L0oooo001c0?ooo`030000003oool0oooo0?l0ooooO`3oool0
07<0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`00L`3oool00`000000oooo0?ooo`0:0?ooo`03
07moO`3oool0oooo0?l0ooooLP3oool007<0oooo00<000000?ooo`3oool02P3oool00`1oOgl0i^KV
0>KViP0R0>KVi_l0ooooD03oool007<0oooo00<000000?ooo`3oool02P3oool00`1oOgl0i^KV0>KV
iP0R0>KVi_l0ooooD03oool006X0oooo1@0000040?ooo`030000003oool0oooo00X0oooo00<0Ogmo
0>KViP3Vi^H08P3Vi^H80?ooo`<005@00`3oool3001D00@0oooo1000E0050?ooo`@005@000<0oooo
001D0000E0000P3oool3001D0080oooo0`00E00N0?ooo`L005@0103oool2001D00T0oooo1000E004
0?ooo`D005@01@3oool7001D00<0oooo1@00E0060?ooo`D005@0`03oool006`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`L000007P3Vi^H90?ooo`03001D003oool0oooo
00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo
0?ooo`00E000103oool2001D00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0:
0?ooo`H005@0403oool00`00E000oooo0?ooo`050?ooo`8005@02`3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`03
0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`03
0?ooo`03001D003oool0oooo0;d0oooo001/0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool7000001h0i^KV2@3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo
0?ooo`00E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`0P0?ooo`03001D003oool0oooo0180oooo00<005@0
0?ooo`3oool0203oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00T0oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0;d0oooo001/0?oo
o`030000003oool0oooo00@0oooo500000080>KViP030000003Vi^H0i^KV01<0i^KV2@3oool01000
E000oooo0?ooo`00E0020?ooo`04001D003oool0oooo0?ooo`L005@0103oool6001D00@0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0P0?ooo`03001D003oool0oooo00h0oooo1P00
E0090?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?oo
o`020?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0_@3oool006`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`P0c>7o1`00oh<00`0000000?n3003oP`05
003oP`h0c>7o2@3oool01`00E000oooo001D003oool005@00?ooo`00E0000`3oool00`00E000oooo
0?ooo`030?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00X0oooo1P00E00@0?ooo`03001D003oool0oooo00h0oooo
00D005@00?ooo`3oool0oooo001D00090?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3o
ool0203oool00`00E000oooo0?ooo`030?ooo`8005@0103oool00`00E000oooo0?ooo`2m0?ooo`00
J@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000303oool80<cQ
o`L00?n300<00000003oP`00oh<01@00oh<>0<cQo`T0oooo00L005@00?ooo`00E000oooo001D003o
ool005@000@0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool00P3oool2001D00<0oooo00<005@00?ooo`3oool0803oool00`00E000oooo
0?ooo`0?0?ooo`04001D003oool0oooo001D00L0oooo0`00E0080?ooo`03001D003oool0oooo00H0
oooo0`00E0050?ooo`03001D003oool005@000<005@0`03oool006T0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000`0oooo203<hOl7003oP`0300000000oh<00?n3
00D00?n33P3<hOl90?ooo`07001D003oool005@00?ooo`00E000oooo001D00050?ooo`<005@01`3o
ool4001D00@0oooo0P00E000103oool005@0001D0000E00S0?ooo`03001D003oool0oooo00l0oooo
00@005@00?ooo`3oool005@02P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00T0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`330?ooo`00J@3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000303oool80<cQo`L00?n300<00000003o
P`00oh<01@00oh<>0<cQo`T0oooo0P00E0030?ooo`8005@0@03oool00`00E000oooo0?ooo`0@0?oo
o`03001D003oool005@000X0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`090?oo
o`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0`P3oool006T0oooo1`0000030?ooo`03
0000003oool0oooo00X0oooo203<hOl7003oP`0300000000oh<00?n300D00?n33P3<hOl80?ooo`<0
05@00`3oool3001D03`0oooo0P00E0000`3oool005@00?ooo`0B0?ooo`8005@0103oool2001D00@0
oooo00<005@00?ooo`3oool00P3oool2001D00030?ooo`00E000oooo00@0oooo0P00E0040?ooo`03
001D003oool0oooo00@0oooo00<005@00?ooo`3oool0`@3oool007<0oooo00<000000?ooo`3oool0
2P3oool80<cQo`L00?n300<00000003oP`00oh<01@00oh<>0<cQodl0oooo0P00E00D0?ooo`03001D
003oool0oooo00@0oooo1000E0070?ooo`8005@01`3oool4001D00P0oooo1000E02o0?ooo`00L`3o
ool00`000000oooo0?ooo`3o0?ooogl0oooo001c0?ooo`030000003oool0oooo0?l0ooooO`3oool0
0480oooo00<0Ogmo0?ooo`3oool0;P3oool00`000000oooo0?ooo`1=0?ooo`<00000a03oool30000
01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01`3oool00480oooo00<0Ogmo0>KViP3Vi^H08P3Vi^H<0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool00480oooo00<0Ogmo0>KViP3Vi^H0
8P3Vi^H<0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool002/0oooo1@00
000B0?ooo`0307moO`3Vi^H0i^KV0280i^KV303oool00`000000oooo0?ooo`060?ooo`<000000`3o
ool2000000D0oooo100000030?ooo`<000000`3oool3000002X0oooo00<000000?ooo`3oool01@3o
ool4000000H0oooo0P0000070?ooo`D000001`3oool00`000000oooo0?ooo`060?ooo`D00000103o
ool7000000@0oooo100000050?ooo`<000002@3oool010000000oooo0?ooo`3oool200000180oooo
100000060?ooo`800000203oool5000000H0oooo00<000000?ooo`3oool01P3oool4000000@0oooo
1`0000060?ooo`030000003oool0oooo00D0oooo1`0000050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<000000P3oool3000000H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`@00000103oool7000000<0oooo
1@0000070?ooo`030000003oool0oooo00D0oooo000/0?ooo`030000003oool0oooo01<0oooo7P00
00070>KViP`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0:0?ooo`H00000103oool6000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00
;03oool00`000000oooo0?ooo`0C0?oooah000001`3Vi^H<0?ooo`030000003oool0oooo00L0oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00;03oool0
10000000oooo0?ooo`0000050?ooodH000000P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo1P0000070?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00
;03oool4000000D0oooo00<000000?ooo`3oool02P3oool70<cQo`H00?o=00<00000003oc@00old0
0P00oldC0<cQoaH0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`H00000103oool60000
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`<0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`H000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`00;03oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00X0oooo1`3<hOl6003oc@0300000000old00?o=00800?o=4`3<hOlF0?ooo`030000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool5000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
0003000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000<00000
203oool00`000000oooo0?ooo`040?ooo`@000002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool3000000L0oooo00<000000?ooo`3o
ool01@3oool002`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000`0
oooo1`3<hOl6003oc@0300000000old00?o=00800?o=4`3<hOlF0?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool002`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000`0oooo1`3<
hOl6003oc@0300000000old00?o=00800?o=4`3<hOlF0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000180oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000[0?ooo`L0
00000`3oool00`000000oooo0?ooo`0:0?ooo`L0c>7o1P00old00`0000000?o=003oc@02003ocA<0
c>7o5@3oool3000000<0oooo0`0000040?ooo`@000000`3oool3000000<0oooo0`00000Z0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000180oooo
00<000000?ooo`3oool00`3oool300000080oooo0`0000050?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01P3oool2000000D0oooo0P0000000`3oool000000?ooo`040?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000e0?ooo`030000003o
ool0oooo00X0oooo1`3<hOl6003oc@0300000000old00?o=00800?o=4`3<hOmL0?ooo`<000001@3o
ool4000000l0oooo1@0000040?ooo`L000001`3oool4000000D0oooo0P0000070?ooo`@000001P3o
ool4000000@0oooo1`00000D0?ooo`@000004P3oool400000080oooo1`0000050?ooo`@000001@3o
ool5000000@0oooo1`0000060?ooo`8000001@3oool7000000040?ooo`0000000000000001<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool2000000L0oooo100000050?ooo`030000003oool0oooo00L0oooo
000e0?ooo`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3ooonm
0?ooo`00=@3oool00`000000oooo0?ooo`180?ooo`0307moO`3oool0oooo0?l0ooooLP3oool003D0
oooo00<000000?ooo`3oool0B03oool00`1oOgl0i^KV0>KViP0R0>KVi_l0ooooD03oool003D0oooo
00<000000?ooo`3oool0B03oool00`1oOgl0i^KV0>KViP0R0>KVi_l0ooooD03oool003D0oooo00<0
00000?ooo`3oool0<@3oool500000180oooo00<0Ogmo0>KViP3Vi^H08P3Vi^H80?ooo`<005@00`3o
ool3001D00@0oooo1000E0050?ooo`@005@000<0oooo001D0000E0000P3oool3001D0080oooo0`00
E00O0?ooo`@005@01P3oool2001D00P0oooo1@00E0040?ooo`D005@01`3oool4001D00@0oooo1`00
E0390?ooo`00=@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01<0oooo00<00000
0>KViP3Vi^H08P3Vi^H90?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E000103oool2001D00@0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0:0?ooo`H005@03@3oool00`00E000oooo0?oo
o`020?ooo`03001D003oool0oooo00<0oooo0P00E0070?ooo`03001D003oool0oooo00<0oooo00@0
05@00?ooo`3oool005@01@3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00H0oooo
00<005@00?ooo`3oool0bP3oool003D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0C0?ooo`030000003Vi^H0i^KV0280i^KV2@3oool00`00E000oooo0?ooo`030?ooo`05001D003o
ool0oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0M0?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool0303oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00H0oooo
00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo0<X0oooo
000e0?ooo`030000003oool0oooo0380oooo00@000000?ooo`3oool000001@3oool>000001P0i^KV
00<000000>KViP3Vi^H02@3Vi^H90?ooo`04001D003oool0oooo001D0080oooo00@005@00?ooo`3o
ool0oooo1`00E0040?ooo`H005@0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
01d0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0<0?ooo`03001D003oool0oooo
00<0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`020?ooo`H005@01`3oool00`00
E000oooo0?ooo`3:0?ooo`00=@3oool00`000000oooo0?ooo`0b0?ooo`@000001@3oool00`000000
oooo0?ooo`0:0?ooo`d0c>7o303on@000`000000ooT00?oi00090?oi00T0oooo00L005@00?ooo`00
E000oooo001D003oool005@000<0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`07
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0:
0?ooo`H005@03@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo0P00E004
0?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3o
ool005@000P0oooo00<005@00?ooo`3oool0bP3oool003D0oooo00<000000?ooo`3oool0<P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00X0oooo3@3<hOl<0?oi00030000003o
n@00ooT000T0ooT02@3oool01`00E000oooo001D003oool005@00?ooo`00E000103oool01@00E000
oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?oo
o`8005@00`3oool00`00E000oooo0?ooo`0N0?ooo`@005@03`3oool00`00E000oooo001D0003001D
00H0oooo0`00E0060?ooo`04001D003oool0oooo001D00P0oooo00<005@00?ooo`3oool0bP3oool0
03D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000303oool=0<cQo``0ooT000<000000?oi003on@002@3on@090?ooo`07001D003oool0
05@00?ooo`00E000oooo001D00050?ooo`<005@01`3oool4001D00@0oooo0P00E000103oool005@0
001D0000E00P0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0303oool00`00E000
oooo0?ooo`0<0?ooo`03001D003oool0oooo00<0oooo00@005@00?ooo`3oool005@0203oool00`00
E000oooo0?ooo`3:0?ooo`00=@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`d0c>7o303on@000`000000ooT00?oi00090?oi
00T0oooo0P00E0030?ooo`8005@0?@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
00d0oooo00<005@00?ooo`3oool02`3oool00`00E000oooo0?ooo`040?ooo`03001D003oool005@0
00P0oooo00<005@00?ooo`3oool0bP3oool003D0oooo00<000000?ooo`3oool0<@3oool7000000<0
oooo00<000000?ooo`3oool02P3oool=0<cQo``0ooT000<000000?oi003on@002@3on@080?ooo`<0
05@00`3oool3001D03`0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0>0?ooo`03
001D003oool0oooo00@0oooo0P00E0040?ooo`03001D003oool0oooo00D0oooo0P00E0050?ooo`80
05@000<0oooo001D003oool0b`3oool003D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0:0?ooo`d0c>7o303on@000`000000ooT00?oi00090?oi04h0oooo1000E00B0?ooo`@005@0
103oool4001D00T0oooo00<005@00?ooo`3oool01@3oool2001D0<`0oooo000e0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool02P3oool=0<cQo``0ooT000<000000?oi003on@002@3o
n@3o0?oooe00oooo000e0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0o`3ooomo
0?ooo`00=@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0ooooO`3oool003D0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0:0?ooo`0307moO`3oool0oooo0?l0
ooooLP3oool003D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0:0?ooo`0307mo
O`3Vi^H0i^KV0280i^KVo`3ooom@0?ooo`00=@3oool00`000000oooo0?ooo`0b0?ooo`D00000103o
ool00`000000oooo0?ooo`0:0?ooo`0307moO`3Vi^H0i^KV0280i^KV203oool3001D00<0oooo0`00
E0040?ooo`@005@01@3oool4001D00030?ooo`00E00005@00080oooo0`00E0020?ooo`<005@07P3o
ool7001D00@0oooo0P00E0080?ooo`@005@0103oool7001D00@0oooo1@00E0050?ooo`<005@01`3o
ool7001D0;l0oooo000e0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`0307moO`3Vi^H0i^KV0280i^KV2@3oool00`00E000oooo0?ooo`03
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3o
ool005@000@0oooo0P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool02P3o
ool6001D0100oooo00<005@00?ooo`3oool01@3oool2001D00L0oooo00<005@00?ooo`3oool00P3o
ool01@00E000oooo0?ooo`3oool005@000D0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03
001D003oool0oooo00D0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`300?ooo`00
=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool6000001l0i^KV2@3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00
E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`0P0?ooo`03001D003oool0oooo00h0oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3o
ool01P3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo0<00oooo000e0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`H00000
7`3Vi^H90?ooo`04001D003oool0oooo001D0080oooo00@005@00?ooo`3oool0oooo1`00E0040?oo
o`H005@0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0200oooo00<005@00?oo
o`3oool03P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0oooo00<005@00?oo
o`3oool02`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00D0oooo00<005@00?oo
o`3oool0`03oool003D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`040?oooa<0
00002P3Vi^H00`000000i^KV0>KViP0B0>KViPT0oooo00L005@00?ooo`00E000oooo001D003oool0
05@000<0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0:0?ooo`H005@0403oool0
0`00E000oooo0?ooo`0>0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0103oool2
001D00X0oooo00<005@00?ooo`3oool0103oool3001D00030?ooo`00E000oooo00H0oooo00<005@0
0?ooo`3oool0`03oool003D0oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`000000303oool:0<cQo`H00?md00<00000003oM000og@00P00
og@@0<cQo`T0oooo00L005@00?ooo`00E000oooo001D003oool005@000@0oooo00D005@00?ooo`3o
ool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool2001D
00<0oooo00<005@00?ooo`3oool0803oool00`00E000oooo0?ooo`0?0?ooo`@005@02@3oool00`00
E000oooo0?ooo`050?ooo`<005@01@3oool01000E000oooo0?ooo`3oool2001D00L0oooo00<005@0
0?ooo`3oool0`03oool003D0oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`000000303oool:0<cQo`H00?md00<00000003oM000og@00P00
og@@0<cQo`T0oooo00L005@00?ooo`00E000oooo001D003oool005@000D0oooo0`00E0070?ooo`@0
05@0103oool2001D00040?ooo`00E00005@0001D02<0oooo00<005@00?ooo`3oool03P3oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01`3oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00
E000oooo0?ooo`300?ooo`00=@3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo0000000<0?ooo`X0c>7o1P00og@00`0000000?md003oM002
003oM100c>7o2@3oool2001D00<0oooo0P00E0100?ooo`03001D003oool0oooo00h0oooo00<005@0
0?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool01`3o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3o
ool00`00E000oooo0?ooo`300?ooo`00=@3oool00`000000oooo0?ooo`0a0?ooo`L000000`3oool0
0`000000oooo0?ooo`0:0?ooo`X0c>7o1P00og@00`0000000?md003oM002003oM100c>7o203oool3
001D00<0oooo0`00E00l0?ooo`8005@000<0oooo001D003oool03`3oool00`00E000oooo0?ooo`02
0?ooo`05001D003oool0oooo0?ooo`00E0001@3oool01000E000oooo0?ooo`3oool2001D00@0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo
0P00E0000`3oool005@00?ooo`310?ooo`00=@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00X0oooo2P3<hOl6003oM00300000000og@00?md00800?md403<hOm?0?ooo`8005@04@3o
ool4001D00D0oooo1@00E0060?ooo`@005@01P3oool4001D00L0oooo0P00E0320?ooo`00=@3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00X0oooo2P3<hOl6003oM00300000000og@0
0?md00800?md403<hOoo0?oooe00oooo000e0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0o`3ooomo0?ooo`00=@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02h0
oooo2P00000A0?ooo`X00000o`3oool/0?ooo`00=@3oool00`000000oooo0?ooo`0:0?ooo`0307mo
O`3oool0oooo02h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0><0oooo000e0?ooo`030000003oool0oooo00X0oooo00<0Ogmo0>KViP3Vi^H08P3V
i^H<0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`3R0?ooo`00=@3oool00`000000oooo0?ooo`0:0?ooo`0307moO`3Vi^H0i^KV0280i^KV303oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0hP3oool0
02`0oooo1@0000040?ooo`030000003oool0oooo00X0oooo00<0Ogmo0>KViP3Vi^H08P3Vi^H<0?oo
o`030000003oool0oooo00T0oooo1@0000030?ooo`<000000P3oool3000000040?ooo`0000000000
000000@0oooo0`0000020?ooo`030000003oool00000008000003P3oool7000000<0oooo1P00000F
0?ooo`@000006@3oool00`000000oooo0?ooo`050?ooo`<000001`3oool5000000L0oooo00<00000
0?ooo`3oool0h@3oool002h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`L000007P3Vi^H<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>40oooo
000^0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool7000001h0i^KV303o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3Q0?ooo`00;P3oool00`000000oooo0?ooo`040?oooa@000002P3Vi^H0
0`000000i^KV0>KViP050>KViR0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool6000000T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`D000005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0h@3oool002h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`X0c>7o1`00oeh00`0000000?mN003oGP03003oGPh0c>7o5P3oool00`00
0000oooo0?ooo`080?ooo`H000001@3oool010000000oooo0?ooo`0000060?ooo`@000004@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo0`0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0h@3oool002/0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000`0oooo2P3<hOl7003oGP0300000000
oeh00?mN00<00?mN3P3<hOlF0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000H0
oooo0`0000070?ooo`030000003oool0oooo0>40oooo000[0?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`X0c>7o1`00oeh00`0000000?mN003oGP03003o
GPh0c>7o5P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo100000000`3oool000000?oo
o`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3Q0?ooo`00:`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
303oool:0<cQo`L00?mN00<00000003oGP00oeh00`00oeh>0<cQoaL0oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000
1P3oool010000000oooo0?ooo`3oool200000100oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0hP3oool002/0oooo
1`0000030?ooo`030000003oool0oooo00X0oooo2P3<hOl7003oGP0300000000oeh00?mN00<00?mN
3P3<hOlH0?ooo`@0000000@0oooo0000003oool0oooo0`0000020?ooo`<00000103oool3000000L0
oooo0`0000000`3oool000000?ooo`0<0?ooo`L000005@3oool3000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`<000004P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0hP3oool003D0oooo00<000000?ooo`3oool02P3oool:0<cQo`L0
0?mN00<00000003oGP00oeh00`00oeh>0<cQof@0oooo0`0000070?ooo`@000001@3oool3000001<0
oooo00<000000?ooo`3oool0103oool4000000H0oooo100000050?ooo`030000003oool0oooo0><0
oooo000e0?ooo`030000003oool0oooo0?l0oooo_@3oool003D0oooo00<000000?ooo`3oool0o`3o
oonm0?ooo`00103oool00`1oOgl0oooo0?ooo`0^0?ooo`030000003oool0oooo04<0oooo0`00002b
0?ooo`<000004`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1R0?ooo`00103oool00`1oOgl0i^KV0>KViP0R0>KV
iP`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Q0?ooo`00103oool00`1oOgl0
i^KV0>KViP0R0>KViP`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Q0?ooo`00
103oool00`1oOgl0i^KV0>KViP0R0>KViP`0oooo00<000000?ooo`3oool01`3oool3000000<0oooo
0P000000103oool000000000000000030?ooo`<00000:P3oool00`000000oooo0?ooo`060?ooo`D0
00001@3oool2000000L0oooo1@0000050?ooo`D000001@3oool5000000@0oooo1`0000060?ooo`03
0000003oool0oooo00D0oooo1@0000000`3oool000000000000C0?ooo`030000003oool0oooo00H0
oooo0P0000070?ooo`L000000`3oool5000000@0oooo1`0000050?ooo`@000001@3oool3000000L0
oooo1@0000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool300000080
oooo0`0000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool5000000H0
oooo100000060?ooo`D000001@3oool00`000000oooo0?ooo`1P0?ooo`00103ooolU000000`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0:0?ooo`H00000103oool6000000l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000060?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000004`3o
ool00`000000oooo0?ooo`060?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0600oooo
00040?ooobD00000303oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`040000003oool00000000001<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1P0?ooo`00103oooli000000<0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1P0?ooo`00103oool70<cQo`H00?ni00<00000003o^@00
okT00`00okTB0<cQoaL0oooo1@0000040?ooo`070000003oool000000?ooo`000000oooo0000000<
0?ooo`H00000103oool6000000l0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`000000
0`3oool000000?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`040?ooo`H000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H03oool0
00@0oooo1`3<hOl6003o^@0300000000okT00?ni00<00?ni4P3<hOlG0?ooo`030000003oool0oooo
0080oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000000[0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000000`00000>0?ooo`D000001`3oool3000000D0
oooo1@0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool5000001P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`<000002@3oool00`000000
oooo0?ooo`040?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000@0oooo1@0000050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`D000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`0000050?ooo`030000003oool0oooo0600oooo00040?ooo`L0c>7o1P00okT00`000000
0?ni003o^@03003o^A80c>7o5`3oool00`000000oooo0?ooo`020?ooo`0;0000003oool0oooo0?oo
o`000000oooo0000003oool000000?ooo`000000:`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1P0?ooo`00103o
ool70<cQo`H00?ni00<00000003o^@00okT00`00okTB0<cQoaL0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool2000000<0oooo0P00000[0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1Q0?ooo`00103oool70<cQo`H00?ni00<00000003o^@00okT0
0`00okTB0<cQoaH0oooo1P0000030?ooo`<000000`3oool3000002X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003o
ool0103oool2000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool300000080oooo0`0000050?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0640oooo00040?ooo`L0c>7o1P00okT00`0000000?ni003o^@03003o^A80c>7oDP3oool3000000P0
oooo1000000=0?ooo`D000001P3oool4000000D0oooo1@0000050?ooo`D00000103oool7000000@0
oooo1@00000C0?ooo`L00000403oool2000000L0oooo100000050?ooo`D000001P3oool4000000H0
oooo100000050?ooo`D000000`3oool3000001<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo1@0000060?ooo`@00000203oool400000080
oooo00<000000?ooo`3oool0HP3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-0.967509, -13.1155, 0.0161189, \
0.0656854}}],

Cell[BoxData[
    InterpretationBox[\("++++++++++++ Model "\[InvisibleSpace]5\
\[InvisibleSpace]" (weight="\[InvisibleSpace]0.9`\[InvisibleSpace]", \
Mean[SquaredError]="\[InvisibleSpace]{17.741863247240282`}\[InvisibleSpace]", \
CC="\[InvisibleSpace]{0.8888`}\[InvisibleSpace]") +++++++++++++"\),
      SequenceForm[ 
      "++++++++++++ Model ", 5, " (weight=", .90000000000000002, 
        ", Mean[SquaredError]=", {17.741863247240282}, 
        ", CC=", {.88880000000000003}, ") +++++++++++++"],
      Editable->False]], "Print",
  CellLabel->"From In[41]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.528011 0.560224 0.519233 0.210216 [
[.52801 .51923 0 -10.0625 ]
[.52801 .51923 214.375 10.0625 ]
[.47199 .30902 -13.5625 -10.0625 ]
[.47199 .30902 0 10.0625 ]
[.97619 .30902 0 -10.0625 ]
[.97619 .30902 147.438 10.0625 ]
[.47199 .0988 -13.5625 -10.0625 ]
[.47199 .0988 0 10.0625 ]
[.97619 .0988 0 -10.0625 ]
[.97619 .0988 147.438 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .43515 m
.02381 .51923 L
.35994 .51923 L
.35994 .43515 L
F
0 g
.02381 .47719 m
.02381 .51923 L
.35994 .51923 L
.35994 .47719 L
F
.5 g
.02381 .43515 m
.02381 .47719 L
.02381 .47719 L
.02381 .43515 L
F
.8 .88 1 r
.02381 .51923 m
.02381 .60332 L
.35994 .60332 L
.35994 .51923 L
F
.514 1 0 r
.10149 .51923 m
.10149 .60332 L
.35397 .60332 L
.35397 .51923 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.22773 .51923 m
.22773 .60332 L
s
gsave
.52801 .51923 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
82.125 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>=) show
110.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(147.886) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
187.313 18.313 moveto
(H) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(L) show
225.563 18.313 moveto
(H) show
235.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(506) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
263.813 18.313 moveto
(L) show
273.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2479 .51923 m
.52801 .51923 L
s
.47199 .51923 m
.47199 .30902 L
.80812 .30902 L
s
gsave
.47199 .30902 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.58403 .22493 m
.58403 .30902 L
.92017 .30902 L
.92017 .22493 L
F
0 g
.58403 .26697 m
.58403 .30902 L
.89625 .30902 L
.89625 .26697 L
F
.5 g
.58403 .22493 m
.58403 .26697 L
.58403 .26697 L
.58403 .22493 L
F
.8 .88 1 r
.58403 .30902 m
.58403 .3931 L
.92017 .3931 L
.92017 .30902 L
F
.657 1 0 r
.66764 .30902 m
.66764 .3931 L
.92017 .3931 L
.92017 .30902 L
F
0 g
.7939 .30902 m
.7939 .3931 L
s
0 .33 0 r
gsave
.97619 .30902 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(0.203454) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.47199 .51923 m
.47199 .0988 L
.80812 .0988 L
s
gsave
.47199 .0988 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.58403 .01472 m
.58403 .0988 L
.92017 .0988 L
.92017 .01472 L
F
0 g
.58403 .05676 m
.58403 .0988 L
.60795 .0988 L
.60795 .05676 L
F
.5 g
.58403 .01472 m
.58403 .05676 L
.58403 .05676 L
.58403 .01472 L
F
.8 .88 1 r
.58403 .0988 m
.58403 .18289 L
.92017 .18289 L
.92017 .0988 L
F
0 1 .679 r
.61211 .0988 m
.61211 .18289 L
.80849 .18289 L
.80849 .0988 L
F
0 g
.7103 .0988 m
.7103 .18289 L
s
0 .33 0 r
gsave
.97619 .0988 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
(-) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(2.62981) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[41]:=",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00dP3oool00`1oOgl0oooo0?oo
o`3o0?ooob00oooo003B0?ooo`0307moO`3Vi^H0i^KV07H0i^KVZ@3oool00=80oooo00<0Ogmo0>KV
iP3Vi^H0MP3Vi^JY0?ooo`00dP3oool00`1oOgl0i^KV0>KViP1f0>KViZT0oooo003B0?ooo`0307mo
O`3Vi^H0i^KV07H0i^KVZ@3oool00=80oooo00<0Ogmo0>KViP3Vi^H0MP3Vi^JY0?ooo`00dP3oool0
0`1oOgl0i^KV0>KViP1f0>KViZT0oooo003B0?ooo`0307moO`3Vi^H0i^KV07H0i^KVZ@3oool00=80
oooo00<0Ogmo0>KViP3Vi^H0MP3Vi^JY0?ooo`00dP3oool00`1oOgl0i^KV0>KViP1f0>KViZT0oooo
003B0?ooo`0307moO`3Vi^H0i^KV07H0i^KVZ@3oool00=80oooo00<0Ogmo0>KViP3Vi^H0MP3Vi^JY
0?ooo`00dP3oool00`1oOgl0i^KV0>KViP1f0>KViZT0oooo003B0?ooo`0307moO`3Vi^H0i^KV07H0
i^KVZ@3oool00=80oooo00<0Ogmo0>KViP3Vi^H0MP3Vi^JY0?ooo`00dP3oool00`1oOgl0i^KV0>KV
iP1f0>KViZT0oooo003B0?ooo`P00000L@3Vi^JY0?ooo`00dP3oool800000740i^KVZ@3oool00=80
oooo2000001a0>KViZT0oooo003B0?ooo`P00000L@3Vi^JY0?ooo`00dP3oool800000740i^KVZ@3o
ool00=80oooo2000001a0>KViZT0oooo003B0?ooo`P00000L@3Vi^JY0?ooo`00dP3oool800000740
i^KVZ@3oool00=80oooo2000001a0>KViZT0oooo003B0?ooo`P00000L@3Vi^JY0?ooo`00dP3oool8
00000740i^KVZ@3oool009l0oooo1@00000^0?ooo`P00000L@3Vi^HF0?ooo`<005@00`3oool3001D
00@0oooo1000E0050?ooo`@005@000<0oooo001D0000E0000P3oool3001D0080oooo0`00E00W0?oo
o`L005@01@3oool2001D00P0oooo1@00E0030?ooo`L005@0103oool3001D00P0oooo1000E0050?oo
o`L005@00@3oool00:00oooo00<000000?ooo`3oool0;`3oool800000740i^KV5`3oool00`00E000
oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool01@00E000
oooo0?ooo`3oool005@000@0oooo0P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool02P3oool6001D01H0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`030?oo
o`8005@01`3oool00`00E000oooo0?ooo`030?ooo`04001D003oool0oooo001D00D0oooo00<005@0
0?ooo`3oool01@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool01@3oool00`00E000oooo0?ooo`020?ooo`00X03oool00`000000oooo0?ooo`0_0?oo
o`P00000L@3Vi^HG0?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D0009
0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo02L0oooo00<005@00?ooo`3oool04@3oool00`00E000oooo0?ooo`03
0?ooo`05001D003oool0oooo0?ooo`00E0003@3oool00`00E000oooo0?ooo`030?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`020?ooo`00X03oool0
10000000oooo0?ooo`0000050?oooc4000009@3Vi^H00`000000i^KV0>KViP190>KViQL0oooo00@0
05@00?ooo`3oool005@00P3oool01000E000oooo0?ooo`3oool7001D00@0oooo1P00E0040?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool07@3oool6001D00D0oooo00<005@00?ooo`3o
ool0403oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool02`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool01@3oool00`00E000oooo0?ooo`020?ooo`00X03oool4000000D0oooo00<000000?ooo`3oool0
9P3oool:0<cQob<00?n]00<00000003o[@00ojd08@00ojdX0<cQoaL0oooo00L005@00?ooo`00E000
oooo001D003oool005@000<0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`070?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0:0?oo
o`H005@06@3oool2001D0100oooo0P00E0040?ooo`03001D003oool0oooo00<0oooo0P00E0070?oo
o`<005@000<0oooo001D003oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
00D0oooo00<005@00?ooo`3oool00P3oool00:00oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0V0?ooo`X0c>7o8`00ojd00`0000000?n]003o[@0Q003o[BP0c>7o5`3oool01`00
E000oooo001D003oool005@00?ooo`00E000103oool01@00E000oooo0?ooo`3oool005@000D0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`8005@00`3oool00`00E000oooo
0?ooo`0[0?ooo`03001D003oool0oooo00d0oooo00<005@00?ooo`00E0000`00E0080?ooo`03001D
003oool0oooo00<0oooo00@005@00?ooo`3oool0oooo0P00E0050?ooo`@005@0203oool00`00E000
oooo0?ooo`020?ooo`00X03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000:03oool:0<cQob<00?n]00<00000003o[@00ojd08@00ojdX0<cQoaL0oooo00L005@00?ooo`00
E000oooo001D003oool005@000D0oooo0`00E0070?ooo`@005@0103oool2001D00040?ooo`00E000
05@0001D02l0oooo00<005@00?ooo`3oool0303oool00`00E000oooo0?ooo`0<0?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`020?ooo`00X03oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000:03oool:0<cQob<00?n]00<0
0000003o[@00ojd08@00ojdX0<cQoaL0oooo0P00E0030?ooo`8005@0AP3oool00`00E000oooo0?oo
o`030?ooo`03001D003oool0oooo00d0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?oo
o`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?oo
o`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?oo
o`020?ooo`00W`3oool7000000<0oooo00<000000?ooo`3oool09P3oool:0<cQob<00?n]00<00000
003o[@00ojd08@00ojdX0<cQoaH0oooo0`00E0030?ooo`<005@0A@3oool00`00E000oooo0?ooo`03
0?ooo`03001D003oool0oooo00h0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`03
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool2001D00030?ooo`00E000
oooo00<0oooo002Y0?ooo`030000003oool0oooo02H0oooo2P3<hOlS003o[@0300000000ojd00?n]
02400?n]:03<hOmU0?ooo`D005@04P3oool4001D00<0oooo1@00E0060?ooo`@005@01P3oool4001D
00L0oooo0P00E0040?ooo`00Z@3oool00`000000oooo0?ooo`0V0?ooo`X0c>7o8`00ojd00`000000
0?n]003o[@0Q003o[BP0c>7oZ@3oool00:T0oooo00<000000?ooo`3oool09P3oool:0<cQob<00?n]
00<00000003o[@00ojd08@00ojdX0<cQojT0oooo002Y0?ooo`030000003oool0oooo02H0oooo2P3<
hOlS003o[@0300000000ojd00?n]02400?n]:03<hOnY0?ooo`00Z@3oool00`000000oooo0?ooo`0V
0?ooo`X0c>7o8`00ojd00`0000000?n]003o[@0Q003o[BP0c>7oZ@3oool00:T0oooo00<000000?oo
o`3oool09P3oool:0<cQob<00?n]00<00000003o[@00ojd08@00ojdX0<cQojT0oooo002Y0?ooo`03
0000003oool0oooo02H0oooo2P3<hOlS003o[@0300000000ojd00?n]02400?n]:03<hOnY0?ooo`00
Z@3oool00`000000oooo0?ooo`0V0?ooo`X0c>7o8`00ojd00`0000000?n]003o[@0Q003o[BP0c>7o
Z@3oool00:T0oooo00<000000?ooo`3oool09P3oool:0<cQob<00?n]00<00000003o[@00ojd08@00
ojdX0<cQojT0oooo002Y0?ooo`030000003oool0oooo02H0oooo2P3<hOlS003o[@0300000000ojd0
0?n]02400?n]:03<hOnY0?ooo`00Z@3oool00`000000oooo0?ooo`0V0?ooo`X0c>7o8`00ojd00`00
00000?n]003o[@0Q003o[BP0c>7oZ@3oool00:T0oooo00<000000?ooo`3oool09P3oool:0<cQob<0
0?n]00<00000003o[@00ojd08@00ojdX0<cQojT0oooo002Y0?ooo`030000003oool0oooo02H0oooo
2P3<hOlS003o[@0300000000ojd00?n]02400?n]:03<hOnY0?ooo`00Z@3oool00`000000oooo0?oo
o`0V0?ooo`X0c>7o8`00ojd00`0000000?n]003o[@0Q003o[BP0c>7oZ@3oool00:T0oooo00<00000
0?ooo`3oool09P3oool:0<cQob<00?n]00<00000003o[@00ojd08@00ojdX0<cQojT0oooo002Y0?oo
o`030000003oool0oooo02H0oooo2P3<hOlS003o[@0300000000ojd00?n]02400?n]:03<hOnY0?oo
o`00Z@3oool00`000000oooo0?ooo`0V0?ooo`X0c>7o8`00ojd00`0000000?n]003o[@0Q003o[BP0
c>7oZ@3oool00:T0oooo00<000000?ooo`3oool09P3oool:0<cQob<00?n]00<00000003o[@00ojd0
8@00ojdX0<cQojT0oooo002Y0?ooo`030000003oool0oooo02H0oooo2P3<hOlS003o[@0300000000
ojd00?n]02400?n]:03<hOnY0?ooo`00Z@3oool00`000000oooo0?ooo`0V0?ooo`X0c>7o8`00ojd0
0`0000000?n]003o[@0Q003o[BP0c>7oZ@3oool00:T0oooo00<000000?ooo`3oool09P3oool:0<cQ
ob<00?n]00<00000003o[@00ojd08@00ojdX0<cQojT0oooo002Y0?ooo`030000003oool0oooo02H0
oooo2P3<hOlS003o[@0300000000ojd00?n]02400?n]:03<hOnY0?ooo`00Z@3oool00`000000oooo
0?ooo`0V0?ooo`X0c>7o8`00ojd00`0000000?n]003o[@0Q003o[BP0c>7oZ@3oool00:T0oooo00<0
00000?ooo`3oool09P3oool:0<cQob<00?n]00<00000003o[@00ojd08@00ojdX0<cQojT0oooo002Y
0?ooo`030000003oool0oooo02H0oooo2P3<hOlS003o[@0300000000ojd00?n]02400?n]:03<hOnY
0?ooo`00Z@3oool00`000000oooo0?ooo`3o0?ooodT0oooo002Y0?ooo`030000003oool0oooo0?l0
ooooB@3oool00:T0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00Z@3oool00`000000oooo0?oo
o`3o0?ooodT0oooo002Y0?ooo`030000003oool0oooo0?l0ooooB@3oool00:T0oooo00<000000?oo
o`3oool0o`3ooom90?ooo`00Z@3oool00`000000oooo0?ooo`3o0?ooodT0oooo002Y0?ooo`030000
003oool0oooo0?l0ooooB@3oool00:T0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00Z@3oool0
0`000000oooo0?ooo`3o0?ooodT0oooo002Y0?ooo`030000003oool0oooo0?l0ooooB@3oool00:T0
oooo00<000000?ooo`3oool0o`3ooom90?ooo`00Z@3oool00`000000oooo0?ooo`3o0?ooodT0oooo
002Y0?ooo`030000003oool0oooo0?l0ooooB@3oool00:T0oooo00<000000?ooo`3oool09P3oool0
0`1oOgl0oooo0?ooo`3o0?ooob00oooo002Y0?ooo`030000003oool0oooo02H0oooo00<0Ogmo0>KV
iP3Vi^H0MP3Vi^JY0?ooo`00Z@3oool00`000000oooo0?ooo`0V0?ooo`0307moO`3Vi^H0i^KV07H0
i^KVZ@3oool00:T0oooo00<000000?ooo`3oool09P3oool00`1oOgl0i^KV0>KViP1f0>KViZT0oooo
002Y0?ooo`030000003oool0oooo02H0oooo00<0Ogmo0>KViP3Vi^H0MP3Vi^JY0?ooo`00Z@3oool0
0`000000oooo0?ooo`0V0?ooo`0307moO`3Vi^H0i^KV07H0i^KVZ@3oool00:T0oooo00<000000?oo
o`3oool09P3oool00`1oOgl0i^KV0>KViP1f0>KViZT0oooo002Y0?ooo`030000003oool0oooo02H0
oooo00<0Ogmo0>KViP3Vi^H0MP3Vi^JY0?ooo`00Z@3oool00`000000oooo0?ooo`0V0?ooo`0307mo
O`3Vi^H0i^KV07H0i^KVZ@3oool00:T0oooo00<000000?ooo`3oool09P3oool00`1oOgl0i^KV0>KV
iP1f0>KViZT0oooo002Y0?ooo`030000003oool0oooo02H0oooo00<0Ogmo0>KViP3Vi^H0MP3Vi^JY
0?ooo`00Z@3oool00`000000oooo0?ooo`0V0?ooo`0307moO`3Vi^H0i^KV07H0i^KVZ@3oool00:T0
oooo00<000000?ooo`3oool09P3oool00`1oOgl0i^KV0>KViP1f0>KViZT0oooo002Y0?ooo`030000
003oool0oooo02H0oooo00<0Ogmo0>KViP3Vi^H0MP3Vi^JY0?ooo`00Z@3oool00`000000oooo0?oo
o`0V0?ooo`0307moO`3Vi^H0i^KV07H0i^KVZ@3oool00:T0oooo00<000000?ooo`3oool09P3oool0
0`1oOgl0i^KV0>KViP1f0>KViZT0oooo002Y0?ooo`030000003oool0oooo02H0ooooL00000090>KV
iZT0oooo002Y0?ooo`030000003oool0oooo02H0ooooL00000090>KViZT0oooo002Y0?ooo`030000
003oool0oooo02H0ooooL00000090>KViZT0oooo002Y0?ooo`030000003oool0oooo02H0ooooL000
00090>KViZT0oooo002Y0?ooo`030000003oool0oooo02H0ooooL00000090>KViZT0oooo002Y0?oo
o`030000003oool0oooo02H0ooooL00000090>KViZT0oooo002Y0?ooo`030000003oool0oooo02H0
ooooL00000090>KViZT0oooo002Y0?ooo`030000003oool0oooo02H0ooooL00000090>KViZT0oooo
002Y0?ooo`030000003oool0oooo02H0ooooL00000090>KViZT0oooo002Y0?ooo`030000003oool0
oooo02H0ooooL00000090>KViZT0oooo002Y0?ooo`030000003oool0oooo02H0ooooL00000090>KV
iZT0oooo002P0?ooo`D00000103oool00`000000oooo0?ooo`0V0?ooog0000002@3Vi^HF0?ooo`<0
05@00`3oool3001D00@0oooo1000E0050?ooo`@005@000<0oooo001D0000E0000P3oool3001D0080
oooo0`00E00O0?ooo`@005@01P3oool2001D00H0oooo1`00E0050?ooo`@005@01@3oool5001D00L0
oooo1000E0040?ooo`D005@01`3oool4001D0080oooo002R0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool09P3ooom`000000T0i^KV5`3oool00`00E000oooo0?ooo`030?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@000@0
oooo0P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool02P3oool6001D00d0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`030?ooo`8005@01P3oool00`00E000
oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool01@00E000
oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`010?oo
o`00XP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0ooooL00000090>KViQL0
oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@000T0oooo00<005@00?oo
o`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool07@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00<005@00?oo
o`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo00<005@00?oo
o`3oool01P3oool00`00E000oooo0?ooo`080?ooo`03001D003oool0oooo00H0oooo00<005@00?oo
o`3oool00@3oool00:80oooo00<000000?ooo`3oool0103ooonI000000T0i^KV5`3oool01000E000
oooo0?ooo`00E0020?ooo`04001D003oool0oooo0?ooo`L005@0103oool6001D00@0oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`0M0?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool03@3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`H005@02@3oool00`00E000oooo0?ooo`02
0?ooo`H005@00P3oool00:80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?oo
oah0c>7o;@2Xo`000`000000Z?l00:So000[0:So01L0oooo00L005@00?ooo`00E000oooo001D003o
ool005@000<0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`070?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0:0?ooo`H005@03@3o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00h0oooo0P00E0060?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`030?ooo`05001D003o
ool0oooo0?ooo`00E0002P3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00
E0000`3oool009l0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
02P0oooo7P3<hOl]0:So00030000002Xo`00Z?l002/0Z?l05`3oool01`00E000oooo001D003oool0
05@00?ooo`00E000103oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`020?ooo`8005@00`3oool00`00E000oooo0?ooo`0M0?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool0403oool00`00E000oooo0?ooo`030?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool0103oool3001D00H0oooo00@005@00?ooo`3oool0
05@01@3oool5001D00H0oooo00@005@00?ooo`3oool005@00`3oool009l0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000002P0oooo7P3<hOl]0:So00030000002Xo`00
Z?l002/0Z?l05`3oool01`00E000oooo001D003oool005@00?ooo`00E0001@3oool3001D00L0oooo
1000E0040?ooo`8005@000@0oooo001D0000E00005@0803oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0140oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo00L0oooo00<005@00?ooo`3oool00`3oool01000E000oooo0?ooo`00E0050?oo
o`03001D003oool0oooo00P0oooo00@005@00?ooo`3oool005@00`3oool009l0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000002P0oooo7P3<hOl]0:So00030000002X
o`00Z?l002/0Z?l05`3oool2001D00<0oooo0P00E00m0?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool02`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00@0oooo00<0
05@00?ooo`00E0001@3oool00`00E000oooo0?ooo`090?ooo`03001D003oool005@000<0oooo002O
0?ooo`L000000`3oool00`000000oooo0?ooo`0V0?oooah0c>7o;@2Xo`000`000000Z?l00:So000[
0:So01H0oooo0`00E0030?ooo`<005@0?03oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo00/0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo0080oooo00@005@00?ooo`3oool0oooo0P00E0040?ooo`03001D003oool0oooo00D0oooo0P00
E0050?ooo`03001D003oool0oooo00X0oooo0P00E0030?ooo`00Z@3oool00`000000oooo0?ooo`0V
0?oooah0c>7o;@2Xo`000`000000Z?l00:So000[0:So05`0oooo1000E00?0?ooo`D005@01P3oool4
001D00H0oooo1000E0090?ooo`03001D003oool0oooo00<0oooo1@00E0090?ooo`03001D003oool0
oooo0040oooo002Y0?ooo`030000003oool0oooo02H0oooo7P3<hOl]0:So00030000002Xo`00Z?l0
02/0Z?l0Z@3oool00:T0oooo00<000000?ooo`3oool09P3ooolN0<cQobd0Z?l000<000000:So002X
o`00:`2Xo`2Y0?ooo`00Z@3oool00`000000oooo0?ooo`0V0?oooah0c>7o;@2Xo`000`000000Z?l0
0:So000[0:So0:T0oooo002Y0?ooo`030000003oool0oooo02H0oooo7P3<hOl]0:So00030000002X
o`00Z?l002/0Z?l0Z@3oool00:T0oooo00<000000?ooo`3oool09P3ooolN0<cQobd0Z?l000<00000
0:So002Xo`00:`2Xo`2Y0?ooo`00Z@3oool00`000000oooo0?ooo`0V0?oooah0c>7o;@2Xo`000`00
0000Z?l00:So000[0:So0:T0oooo002Y0?ooo`030000003oool0oooo02H0oooo7P3<hOl]0:So0003
0000002Xo`00Z?l002/0Z?l0Z@3oool00:T0oooo00<000000?ooo`3oool09P3ooolN0<cQobd0Z?l0
00<000000:So002Xo`00:`2Xo`2Y0?ooo`00Z@3oool00`000000oooo0?ooo`0V0?oooah0c>7o;@2X
o`000`000000Z?l00:So000[0:So0:T0oooo002Y0?ooo`030000003oool0oooo02H0oooo7P3<hOl]
0:So00030000002Xo`00Z?l002/0Z?l0Z@3oool00:T0oooo00<000000?ooo`3oool09P3ooolN0<cQ
obd0Z?l000<000000:So002Xo`00:`2Xo`2Y0?ooo`00Z@3oool00`000000oooo0?ooo`0V0?oooah0
c>7o;@2Xo`000`000000Z?l00:So000[0:So0:T0oooo002Y0?ooo`030000003oool0oooo02H0oooo
7P3<hOl]0:So00030000002Xo`00Z?l002/0Z?l0Z@3oool00:T0oooo00<000000?ooo`3oool09P3o
oolN0<cQobd0Z?l000<000000:So002Xo`00:`2Xo`2Y0?ooo`00Z@3oool00`000000oooo0?ooo`0V
0?oooah0c>7o;@2Xo`000`000000Z?l00:So000[0:So0:T0oooo002Y0?ooo`030000003oool0oooo
02H0oooo7P3<hOl]0:So00030000002Xo`00Z?l002/0Z?l0Z@3oool00:T0oooo00<000000?ooo`3o
ool09P3ooolN0<cQobd0Z?l000<000000:So002Xo`00:`2Xo`2Y0?ooo`00Z@3oool00`000000oooo
0?ooo`0V0?oooah0c>7o;@2Xo`000`000000Z?l00:So000[0:So0:T0oooo002Y0?ooo`030000003o
ool0oooo02H0oooo7P3<hOl]0:So00030000002Xo`00Z?l002/0Z?l0Z@3oool00:T0oooo00<00000
0?ooo`3oool09P3ooolN0<cQobd0Z?l000<000000:So002Xo`00:`2Xo`2Y0?ooo`00Z@3oool00`00
0000oooo0?ooo`0V0?oooah0c>7o;@2Xo`000`000000Z?l00:So000[0:So0:T0oooo002Y0?ooo`03
0000003oool0oooo02H0oooo7P3<hOl]0:So00030000002Xo`00Z?l002/0Z?l0Z@3oool00:T0oooo
00<000000?ooo`3oool09P3ooolN0<cQobd0Z?l000<000000:So002Xo`00:`2Xo`2Y0?ooo`00Z@3o
ool00`000000oooo0?ooo`0V0?oooah0c>7o;@2Xo`000`000000Z?l00:So000[0:So0:T0oooo002Y
0?ooo`030000003oool0oooo02H0oooo7P3<hOl]0:So00030000002Xo`00Z?l002/0Z?l0Z@3oool0
0:T0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00Z@3oool00`000000oooo0?ooo`3o0?ooodT0
oooo002Y0?ooo`030000003oool0oooo0?l0ooooB@3oool00:T0oooo00<000000?ooo`3oool0o`3o
oom90?ooo`00Z@3oool00`000000oooo0?ooo`3o0?ooodT0oooo002Y0?ooo`030000003oool0oooo
0?l0ooooB@3oool00:T0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00Z@3oool00`000000oooo
0?ooo`3o0?ooodT0oooo002Y0?ooo`030000003oool0oooo0?l0ooooB@3oool00:T0oooo00<00000
0?ooo`3oool0o`3ooom90?ooo`00Z@3oool00`000000oooo0?ooo`3o0?ooodT0oooo002Y0?ooo`03
0000003oool0oooo0?l0ooooB@3oool00:T0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00Z@3o
ool00`000000oooo0?ooo`3o0?ooodT0oooo00080?ooo`0307moO`3oool0oooo09h0oooo00<00000
0?ooo`3oool0o`3ooom90?ooo`00203oool00`1oOgl0i^KV0>KViP1f0>KViRP0oooo00<000000?oo
o`3oool0o`3ooom90?ooo`00203oool00`1oOgl0i^KV0>KViP1f0>KViRP0oooo00<000000?ooo`3o
ool0o`3ooom90?ooo`00203oool00`1oOgl0i^KV0>KViP1f0>KViRP0oooo00<000000?ooo`3oool0
o`3ooom90?ooo`00203oool00`1oOgl0i^KV0>KViP1f0>KViRP0oooo00<000000?ooo`3oool0o`3o
oom90?ooo`00203oool00`1oOgl0i^KV0>KViP1f0>KViRP0oooo00<000000?ooo`3oool0o`3ooom9
0?ooo`00203oool00`1oOgl0i^KV0>KViP1f0>KViRP0oooo00<000000?ooo`3oool0o`3ooom90?oo
o`00203oool00`1oOgl0i^KV0>KViP1f0>KViRP0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00
203oool00`1oOgl0i^KV0>KViP1f0>KViRP0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00203o
ool00`1oOgl0i^KV0>KViP1f0>KViRP0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00203oool0
0`1oOgl0i^KV0>KViP1f0>KViRP0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00203oool00`1o
Ogl0i^KV0>KViP1f0>KViRP0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00203oool00`1oOgl0
i^KV0>KViP1f0>KViRP0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00203oool00`1oOgl0i^KV
0>KViP1f0>KViRP0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00203oool00`1oOgl0i^KV0>KV
iP1f0>KViRP0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00203oool00`1oOgl0i^KV0>KViP1f
0>KViRP0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00203ooomi000002P0oooo00<000000?oo
o`3oool0o`3ooom90?ooo`00203ooomi000002P0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00
203ooomi000002P0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00203ooomi000002P0oooo00<0
00000?ooo`3oool0o`3ooom90?ooo`00203ooomi000002P0oooo00<000000?ooo`3oool0o`3ooom9
0?ooo`00203ooomi000002P0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00203ooomi000002P0
oooo00<000000?ooo`3oool0o`3ooom90?ooo`00203ooomi000002P0oooo00<000000?ooo`3oool0
o`3ooom90?ooo`00203ooomi000002P0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`1V0?ooo`00203ooomi000002P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1U
0?ooo`00203ooomi000002P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1U0?oo
o`00203ooomi000002P0oooo00<000000?ooo`3oool05@3oool6000000h0oooo00<0S8b<0>7Qh@3o
ool06@3oool7000000D0oooo100000060?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`@0
00001P3oool4000000H0oooo1@00000=0?ooo`030000003oool0oooo00@0oooo200000050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool5000000H0oooo100000060?ooo`D0
00001@3oool00`000000oooo0?ooo`1T0?ooo`00203ooomi000002P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@0d=3@06QXJ02<S8`0
hN7Q1P3oool6000000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1T0?ooo`00203ooomi000002P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00@0hN7Q08b<S02<S8`0
hN7Q6@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06@0oooo00080?oookL00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<0_Kfm0000002m_Kd0
603oool00`000000oooo0?ooo`040?ooo`H000001`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0I03oool000P0oooo703<hOl^08?o000300000023
o`00Pol002X0Pol00P3<hOm10?ooo`D00000403oool0103IfMT0S8b<08b<S03QhN440?ooo`H00000
3`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1T0?ooo`00203ooolL0<cQobh0Pol000<0000008?o0023o`00:P23o`020<cQod40oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`040=3@d01XJ6P0S8b<0>7QhA/0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00h0oooo100000060?ooo`@000001@3oool00`000000oooo00000003000000d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool5000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<000001@3oool00`000000oooo0?ooo`1T0?ooo`00203ooolL0<cQobh0
Pol000<0000008?o0023o`00:P23o`020<cQod40oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`0308b<S03QhN40oooo01`0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1T0?ooo`00203ooolL0<cQobh0Pol000<0000008?o0023o`00:P23o`020<cQod40
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0I@3oool000P0oooo703<hOl^08?o000300000023o`00Pol002X0Pol0
0P3<hOm00?ooo`H00000:P3oool2000000030?ooo`000000oooo00P0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool5000000L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
I@3oool000P0oooo703<hOl^08?o000300000023o`00Pol002X0Pol00P3<hOmb0?ooo`8000002P3o
ool00`000000oooo0?ooo`020?ooo`L000003`3oool4000000H0oooo100000080?ooo`@000003P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3o
ool5000000H0oooo100000080?ooo`@000000P3oool00`000000oooo0?ooo`1V0?ooo`00203ooolL
0<cQobh0Pol000<0000008?o0023o`00:P23o`020<cQool0ooooM03oool000P0oooo703<hOl^08?o
000300000023o`00Pol002X0Pol00P3<hOoo0?ooog@0oooo00080?oooa`0c>7o;P23o`000`000000
Pol008?o000Z08?o0080c>7oo`3ooomd0?ooo`00203ooolL0<cQobh0Pol000<0000008?o0023o`00
:P23o`020<cQool0ooooM03oool000P0oooo703<hOl^08?o000300000023o`00Pol002X0Pol00P3<
hOoo0?ooog@0oooo00080?oooa`0c>7o;P23o`000`000000Pol008?o000Z08?o0080c>7oo`3ooomd
0?ooo`00203ooolL0<cQobh0Pol000<0000008?o0023o`00:P23o`020<cQool0ooooM03oool000P0
oooo703<hOl^08?o000300000023o`00Pol002X0Pol00P3<hOoo0?ooog@0oooo00080?oooa`0c>7o
;P23o`000`000000Pol008?o000Z08?o0080c>7oo`3ooomd0?ooo`00203ooolL0<cQobh0Pol000<0
000008?o0023o`00:P23o`020<cQool0ooooM03oool000P0oooo703<hOl^08?o000300000023o`00
Pol002X0Pol00P3<hOoo0?ooog@0oooo00080?oooa`0c>7o;P23o`000`000000Pol008?o000Z08?o
0080c>7oo`3ooomd0?ooo`00203ooolL0<cQobh0Pol000<0000008?o0023o`00:P23o`020<cQool0
ooooM03oool000P0oooo703<hOl^08?o000300000023o`00Pol002X0Pol00P3<hOoo0?ooog@0oooo
00080?oooa`0c>7o;P23o`000`000000Pol008?o000Z08?o0080c>7oo`3ooomd0?ooo`00203ooolL
0<cQobh0Pol000<0000008?o0023o`00:P23o`020<cQool0ooooM03oool000P0oooo703<hOl^08?o
000300000023o`00Pol002X0Pol00P3<hOoo0?ooog@0oooo00080?oooa`0c>7o;P23o`000`000000
Pol008?o000Z08?o0080c>7oo`3ooomd0?ooo`00203ooolL0<cQobh0Pol000<0000008?o0023o`00
:P23o`020<cQool0ooooM03oool000P0oooo703<hOl^08?o000300000023o`00Pol002X0Pol00P3<
hOoo0?ooog@0oooo00080?oooa`0c>7o;P23o`000`000000Pol008?o000Z08?o0080c>7oo`3ooomd
0?ooo`00203ooolL0<cQobh0Pol000<0000008?o0023o`00:P23o`020<cQool0ooooM03oool000P0
oooo703<hOl^08?o000300000023o`00Pol002X0Pol00P3<hOoo0?ooog@0oooo00080?oooa`0c>7o
;P23o`000`000000Pol008?o000Z08?o0080c>7oo`3ooomd0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-0.942509, -3.0342, 0.0049565, \
0.013209}}],

Cell[BoxData[
    InterpretationBox[\("++++++++++++ Model "\[InvisibleSpace]6\
\[InvisibleSpace]" (weight="\[InvisibleSpace]0.9697`\[InvisibleSpace]", \
Mean[SquaredError]="\[InvisibleSpace]{16.899968344940678`}\[InvisibleSpace]", \
CC="\[InvisibleSpace]{0.8944`}\[InvisibleSpace]") +++++++++++++"\),
      SequenceForm[ 
      "++++++++++++ Model ", 6, " (weight=", .96970000000000001, 
        ", Mean[SquaredError]=", {16.899968344940678}, 
        ", CC=", {.89439999999999997}, ") +++++++++++++"],
      Editable->False]], "Print",
  CellLabel->"From In[41]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.352734 0.554269 0.122626 [
[.34127 .55427 0 -10.0625 ]
[.34127 .55427 367.375 10.0625 ]
[.306 .43164 -13.5625 -10.0625 ]
[.306 .43164 0 10.0625 ]
[.62346 .43164 0 -10.0625 ]
[.62346 .43164 137.875 10.0625 ]
[.306 .30902 -13.5625 -10.0625 ]
[.306 .30902 0 10.0625 ]
[.694 .30902 0 -10.0625 ]
[.694 .30902 386.5 10.0625 ]
[.65873 .18639 -13.5625 -10.0625 ]
[.65873 .18639 0 10.0625 ]
[.97619 .18639 0 -10.0625 ]
[.97619 .18639 128.313 10.0625 ]
[.65873 .06377 -13.5625 -10.0625 ]
[.65873 .06377 0 10.0625 ]
[.97619 .06377 0 -10.0625 ]
[.97619 .06377 157 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .50522 m
.02381 .55427 L
.23545 .55427 L
.23545 .50522 L
F
0 g
.02381 .52974 m
.02381 .55427 L
.23545 .55427 L
.23545 .52974 L
F
.5 g
.02381 .50522 m
.02381 .52974 L
.02381 .52974 L
.02381 .50522 L
F
.8 .88 1 r
.02381 .55427 m
.02381 .60332 L
.23545 .60332 L
.23545 .55427 L
F
0 1 .372 r
.05988 .55427 m
.05988 .60332 L
.17879 .60332 L
.17879 .55427 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.11934 .55427 m
.11934 .60332 L
s
gsave
.34127 .55427 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CRIM) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
139.500 18.313 moveto
(@) show
149.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.689221) show
225.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9.167559) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
321.188 18.313 moveto
(D) show
340.313 18.313 moveto
(H) show
349.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
359.438 18.313 moveto
(L) show
378.563 18.313 moveto
(H) show
388.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(506) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
416.813 18.313 moveto
(L) show
426.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1649 .55427 m
.34127 .55427 L
s
.306 .55427 m
.306 .43164 L
.51764 .43164 L
s
gsave
.306 .43164 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .38259 m
.37654 .43164 L
.58818 .43164 L
.58818 .38259 L
F
0 g
.37654 .40712 m
.37654 .43164 L
.39612 .43164 L
.39612 .40712 L
F
.5 g
.37654 .38259 m
.37654 .40712 L
.37654 .40712 L
.37654 .38259 L
F
.8 .88 1 r
.37654 .43164 m
.37654 .48069 L
.58818 .48069 L
.58818 .43164 L
F
.313 1 0 r
.41117 .43164 m
.41117 .48069 L
.58818 .48069 L
.58818 .43164 L
F
0 g
.49968 .43164 m
.49968 .48069 L
s
0 .33 0 r
gsave
.62346 .43164 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(1.95808) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.306 .55427 m
.306 .30902 L
.51764 .30902 L
s
gsave
.306 .30902 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .25997 m
.37654 .30902 L
.58818 .30902 L
.58818 .25997 L
F
0 g
.37654 .28449 m
.37654 .30902 L
.56861 .30902 L
.56861 .28449 L
F
.5 g
.37654 .25997 m
.37654 .28449 L
.37654 .28449 L
.37654 .25997 L
F
.8 .88 1 r
.37654 .30902 m
.37654 .35807 L
.58818 .35807 L
.58818 .30902 L
F
0 1 .426 r
.41427 .30902 m
.41427 .35807 L
.52424 .35807 L
.52424 .30902 L
F
0 g
.46926 .30902 m
.46926 .35807 L
s
gsave
.694 .30902 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PTRATIO) show
139.500 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
168.188 18.313 moveto
(@) show
177.750 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.836) show
235.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15.86678) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
330.750 18.313 moveto
(D) show
349.875 18.313 moveto
(H) show
359.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(VL) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
378.563 18.313 moveto
(L) show
397.688 18.313 moveto
(H) show
407.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(459) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
435.938 18.313 moveto
(L) show
445.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .30902 m
.694 .30902 L
s
.65873 .30902 m
.65873 .18639 L
.87037 .18639 L
s
gsave
.65873 .18639 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .13734 m
.72928 .18639 L
.94092 .18639 L
.94092 .13734 L
F
0 g
.72928 .16187 m
.72928 .18639 L
.76162 .18639 L
.76162 .16187 L
F
.5 g
.72928 .13734 m
.72928 .16187 L
.72928 .16187 L
.72928 .13734 L
F
.8 .88 1 r
.72928 .18639 m
.72928 .23544 L
.94092 .23544 L
.94092 .18639 L
F
0 1 .028 r
.77641 .18639 m
.77641 .23544 L
.9091 .23544 L
.9091 .18639 L
F
0 g
.84276 .18639 m
.84276 .23544 L
s
0 .33 0 r
gsave
.97619 .18639 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(1.2736) show
187.313 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .30902 m
.65873 .06377 L
.87037 .06377 L
s
gsave
.65873 .06377 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .01472 m
.72928 .06377 L
.94092 .06377 L
.94092 .01472 L
F
0 g
.72928 .03924 m
.72928 .06377 L
.889 .06377 L
.889 .03924 L
F
.5 g
.72928 .01472 m
.72928 .03924 L
.72928 .03924 L
.72928 .01472 L
F
.8 .88 1 r
.72928 .06377 m
.72928 .11282 L
.94092 .11282 L
.94092 .06377 L
F
0 1 .506 r
.76632 .06377 m
.76632 .11282 L
.86925 .11282 L
.86925 .06377 L
F
0 g
.81778 .06377 m
.81778 .11282 L
s
0 .33 0 r
gsave
.97619 .06377 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
(-) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(0.497579) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[41]:=",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00MP3oool00`1oOgl0oooo0?ooo`3o0?ooog`0oooo001f0?ooo`0307mo
O`3Vi^H0i^KV01l0i^KVo`3ooomM0?ooo`00MP3oool00`1oOgl0i^KV0>KViP0O0>KVi_l0ooooG@3o
ool007H0oooo00<0Ogmo0>KViP3Vi^H07`3Vi^Ko0?oooed0oooo001P0?ooo`D000004@3oool00`1o
Ogl0i^KV0>KViP0O0>KViPP0oooo0`00E0030?ooo`<005@0103oool4001D00D0oooo1000E0000`3o
ool005@0001D00020?ooo`<005@00P3oool3001D02P0oooo1000E0060?ooo`8005@02@3oool4001D
00@0oooo0`00E0090?ooo`03001D003oool0oooo00D0oooo1@00E0070?ooo`03001D003oool0oooo
00D0oooo0`00E02m0?ooo`00H@3oool00`000000oooo0?ooo`0B0?oooaX00000203Vi^H90?ooo`03
001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`05
001D003oool0oooo0?ooo`00E000103oool2001D00@0oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`0:0?ooo`H005@05P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
00<0oooo0P00E00;0?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool01P3oool00`00
E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0103oool00`00
E000oooo0?ooo`080?ooo`03001D003oool0oooo0;X0oooo001Q0?ooo`030000003oool0oooo0180
oooo6P0000080>KViPT0oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@0
00T0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool09P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
0100oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo
00T0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`080?ooo`03001D003oool0oooo
0;T0oooo001Q0?ooo`040000003oool0oooo00000140oooo6P0000080>KViPT0oooo00@005@00?oo
o`3oool005@00P3oool01000E000oooo0?ooo`3oool7001D00@0oooo1P00E0040?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool07@3oool6001D00<0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`0<0?ooo`H005@02@3oool00`00E000oooo0?ooo`050?ooo`03001D003o
ool0oooo00T0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`090?ooo`03001D003o
ool0oooo0;P0oooo001Q0?ooo`@000001@3ooolV000000P0i^KV2@3oool01`00E000oooo001D003o
ool005@00?ooo`00E0000`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00L0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00X0oooo
1P00E00F0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0303oool01@00E000oooo
0?ooo`3oool005@000H0oooo0`00E0000`3oool005@00?ooo`060?ooo`03001D003oool0oooo00T0
oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`050?ooo`<005@000<0oooo001D003o
ool0^@3oool00640oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`090?ooo`H0
c>7o2000oh400`0000000?n1003oP@05003oP@`0c>7o2@3oool01`00E000oooo001D003oool005@0
0?ooo`00E000103oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`020?ooo`8005@00`3oool00`00E000oooo0?ooo`0V0?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool03@3oool01000E000oooo0?ooo`00E0050?ooo`04001D
003oool0oooo0?ooo`8005@0203oool00`00E000oooo0?ooo`030?ooo`D005@02@3oool00`00E000
oooo0?ooo`030?ooo`04001D003oool0oooo0?ooo`8005@0^P3oool00640oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo1P3<hOl8003oP@0300000000oh400?n1
00D00?n1303<hOl90?ooo`07001D003oool005@00?ooo`00E000oooo001D00050?ooo`<005@01`3o
ool4001D00@0oooo0P00E000103oool005@0001D0000E00Y0?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool03@3oool01000E000oooo0?ooo`00E0050?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00/0
oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0;P0
oooo001Q0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`H0
c>7o2000oh400`0000000?n1003oP@05003oP@`0c>7o2@3oool2001D00<0oooo0P00E0160?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool03P3oool00`00E000oooo001D00050?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo00`0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0;P0oooo001P0?ooo`L000000`3oool00`000000oooo0?ooo`090?ooo`H0c>7o
2000oh400`0000000?n1003oP@05003oP@`0c>7o203oool3001D00<0oooo0`00E0150?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool03`3oool2001D00D0oooo00<005@00?ooo`3oool0
0P3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`060?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0;P0oooo001Z0?ooo`030000003oool0oooo00T0oooo
1P3<hOl8003oP@0300000000oh400?n100D00?n1303<hOmG0?ooo`@005@04`3oool00`00E000oooo
0?ooo`040?ooo`@005@0103oool7001D00@0oooo1@00E0040?ooo`L005@01@3oool4001D0;/0oooo
001Z0?ooo`030000003oool0oooo00T0oooo1P3<hOl8003oP@0300000000oh400?n100D00?n1303<
hOoo0?oooed0oooo001Z0?ooo`030000003oool0oooo00T0oooo1P3<hOl8003oP@0300000000oh40
0?n100D00?n1303<hOoo0?oooed0oooo001Z0?ooo`030000003oool0oooo00T0oooo1P3<hOl8003o
P@0300000000oh400?n100D00?n1303<hOoo0?oooed0oooo001Z0?ooo`030000003oool0oooo0?l0
ooooR03oool006X0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00JP3oool00`000000oooo0?oo
o`3o0?ooohP0oooo001Z0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0?ooo`3oool0o`3oooml
0?ooo`00JP3oool00`000000oooo0?ooo`090?ooo`0307moO`3Vi^H0i^KV01l0i^KVo`3ooomM0?oo
o`00JP3oool00`000000oooo0?ooo`090?ooo`0307moO`3Vi^H0i^KV01l0i^KVo`3ooomM0?ooo`00
JP3oool00`000000oooo0?ooo`090?ooo`0307moO`3Vi^H0i^KV01l0i^KVo`3ooomM0?ooo`00H@3o
ool5000000@0oooo00<000000?ooo`3oool02@3oool00`1oOgl0i^KV0>KViP0O0>KViPP0oooo0`00
E0030?ooo`<005@0103oool4001D00D0oooo1000E0000`3oool005@0001D00020?ooo`<005@00P3o
ool3001D01h0oooo1`00E0040?ooo`8005@01P3oool7001D00H0oooo00<005@00?ooo`3oool01@3o
ool5001D00H0oooo1@00E03G0?ooo`00H`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo1@00000M0>KViPT0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D00040?ooo`8005@0103o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00X0oooo1P00E00@0?ooo`03001D003o
ool0oooo00D0oooo0P00E0060?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0103o
ool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0=@0oooo001S0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool5000001d0i^KV2@3oool00`00E000oooo0?ooo`03
0?ooo`05001D003oool0oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0P0?ooo`03001D003o
ool0oooo00h0oooo00<005@00?ooo`3oool02P3oool00`00E000oooo0?ooo`090?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`3D0?ooo`00H`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo1@00000M0>KViPT0oooo00@005@0
0?ooo`3oool005@00P3oool01000E000oooo0?ooo`3oool7001D00@0oooo1P00E0040?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool0803oool00`00E000oooo0?ooo`0?0?ooo`03001D
003oool0oooo00T0oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo00<0oooo00<005@00?ooo`3oool0e03oool006<0oooo00<000000?ooo`3oool0103o
oolA000000d0i^KV00<000000>KViP3Vi^H03@3Vi^H90?ooo`07001D003oool005@00?ooo`00E000
oooo001D00030?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01`3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool02P3oool6001D0100
oooo00<005@00?ooo`3oool0403oool2001D00T0oooo00<005@00?ooo`3oool0203oool00`00E000
oooo0?ooo`030?ooo`8005@0103oool00`00E000oooo0?ooo`3D0?ooo`00H03oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000002`3oool70<cQo`/00?l700<00000003o
1`00o`L02000o`L50<cQo`T0oooo00L005@00?ooo`00E000oooo001D003oool005@000@0oooo00D0
05@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
0P3oool2001D00<0oooo00<005@00?ooo`3oool0803oool00`00E000oooo0?ooo`0B0?ooo`03001D
003oool0oooo00L0oooo00<005@00?ooo`3oool01@3oool3001D00D0oooo00<005@00?ooo`00E000
0`00E03G0?ooo`00H03oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00002`3oool70<cQo`/00?l700<00000003o1`00o`L02000o`L50<cQo`T0oooo00L005@00?ooo`00
E000oooo001D003oool005@000D0oooo0`00E0070?ooo`@005@0103oool2001D00040?ooo`00E000
05@0001D02<0oooo00<005@00?ooo`3oool04`3oool00`00E000oooo0?ooo`060?ooo`03001D003o
ool0oooo00P0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`3J0?ooo`00H03oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000002`3oool70<cQo`/00?l7
00<00000003o1`00o`L02000o`L50<cQo`T0oooo0P00E0030?ooo`8005@0@03oool00`00E000oooo
0?ooo`0=0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo
0?ooo`070?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0f@3oool00600oooo1`00
00030?ooo`030000003oool0oooo00T0oooo1`3<hOl;003o1`0300000000o`L00?l700P00?l71@3<
hOl80?ooo`<005@00`3oool3001D03`0oooo0P00E0000`3oool005@00?ooo`0>0?ooo`03001D003o
ool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`04001D003oool0oooo0?ooo`80
05@0103oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0=P0oooo001Z0?ooo`030000
003oool0oooo00T0oooo1`3<hOl;003o1`0300000000o`L00?l700P00?l71@3<hOm?0?ooo`8005@0
403oool5001D00@0oooo1`00E0050?ooo`@005@0203oool4001D0=H0oooo001Z0?ooo`030000003o
ool0oooo00T0oooo1`3<hOl;003o1`0300000000o`L00?l700P00?l71@3<hOoo0?oooed0oooo001Z
0?ooo`030000003oool0oooo00T0oooo1`3<hOl;003o1`0300000000o`L00?l700P00?l71@3<hOoo
0?oooed0oooo001Z0?ooo`030000003oool0oooo00T0oooo1`3<hOl;003o1`0300000000o`L00?l7
00P00?l71@3<hOoo0?oooed0oooo001Z0?ooo`030000003oool0oooo0?l0ooooR03oool006X0oooo
00<000000?ooo`3oool0o`3ooon80?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooohP0oooo000m
0?ooo`0307moO`3oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00?@3oool00`1o
Ogl0i^KV0>KViP0O0>KViP/0oooo00<000000?ooo`3oool0LP3oool3000009l0oooo0`00000C0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00L0oooo000m0?ooo`0307moO`3Vi^H0i^KV01l0i^KV2`3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000m0?ooo`0307moO`3Vi^H0i^KV01l0i^KV
2`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000W0?ooo`D000004@3o
ool00`1oOgl0i^KV0>KViP0O0>KViP/0oooo00<000000?ooo`3oool01`3oool5000000D0oooo1@00
00040?ooo`<000000`3oool2000000040?ooo`0000000000000000@0oooo0`0000020?ooo`D00000
103oool7000000D0oooo1000000Z0?ooo`030000003oool0oooo00D0oooo1`0000020?ooo`L00000
1@3oool2000000P0oooo100000050?ooo`D000001P3oool5000000030?ooo`00000000000140oooo
1`0000030?ooo`D000001P3oool2000000P0oooo100000060?ooo`D000001@3oool5000000H0oooo
00<000000?ooo`3oool01P3oool4000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`060?ooo`8000001@3oool8000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`060?ooo`@00000103oool5000000D0oooo0`0000090?ooo`030000003oool0oooo00D0oooo
000X0?ooo`030000003oool0oooo0180oooo7`0000030>KViP/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`H00000103oool6000000h0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000001@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo0180
oooo7`0000030>KViP/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`00000000004`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`00:03oool010000000oooo0?oo
o`0000050?oood000000103oool5000000H0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000060?ooo`H000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool6000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo000X0?ooo`@000001@3oool00`000000oooo0?ooo`090?oo
o`H0c>7o2@00ofd00`0000000?m]003oK@05003oK@/0c>7o5P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool5000000H0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`H00000103oool6000000h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`800000403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool010000000oooo0?ooo`3o
ool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool00`3oool3000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool01@3oool002P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`090?ooo`H0
c>7o2@00ofd00`0000000?m]003oK@05003oK@/0c>7o5P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00h0oooo100000070?ooo`<000001@3oool00`000000oooo
00000003000001L0oooo00<000000?ooo`3oool0103oool500000100oooo100000050?ooo`030000
003oool0000000<00000103oool00`000000oooo00000003000000P0oooo00<000000?ooo`3oool0
103oool4000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000050?ooo`D0
00001@3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01@3oool002P0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo1P3<hOl9003o
K@0300000000ofd00?m]00D00?m]2`3<hOlF0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool60<cQo`T00?m]00<00000003o
K@00ofd01@00ofd;0<cQoaH0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`009`3oool7000000<0oooo00<0
00000?ooo`3oool02@3oool60<cQo`T00?m]00<00000003oK@00ofd01@00ofd;0<cQoaD0oooo1P00
00030?ooo`L000000`3oool6000000H0oooo0`0000050?ooo`L000000`3oool7000000D0oooo1000
000Z0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo
0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`<0000000<0oooo0000000000000`0000080?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00340oooo
00<000000?ooo`3oool02@3oool60<cQo`T00?m]00<00000003oK@00ofd01@00ofd;0<cQoh00oooo
0`0000070?ooo`8000001P3oool500000100oooo100000060?ooo`@00000203oool4000001D0oooo
0P0000060?ooo`D00000403oool4000000P0oooo100000060?ooo`@000000P3oool7000000D0oooo
100000030?ooo`<000004`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`D000001P3oool4000000D0oooo
00<000000?ooo`3oool01`3oool00340oooo00<000000?ooo`3oool02@3oool60<cQo`T00?m]00<0
0000003oK@00ofd01@00ofd;0<cQool0ooooUP3oool00340oooo00<000000?ooo`3oool02@3oool6
0<cQo`T00?m]00<00000003oK@00ofd01@00ofd;0<cQool0ooooUP3oool00340oooo00<000000?oo
o`3oool0o`3oooo10?ooo`00<@3oool00`000000oooo0?ooo`3o0?oool40oooo000a0?ooo`030000
003oool0oooo0?l0oooo`@3oool00340oooo00<000000?ooo`3oool02@3oool00`1oOgl0oooo0?oo
o`3o0?oookD0oooo000a0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0>KViP3Vi^H07`3Vi^Ko
0?oooiH0oooo000a0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0>KViP3Vi^H07`3Vi^Ko0?oo
oiH0oooo000a0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0>KViP3Vi^H07`3Vi^Ko0?oooiH0
oooo000a0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0>KViP3Vi^H07`3Vi^Ko0?oooiH0oooo
000X0?ooo`D00000103oool00`000000oooo0?ooo`090?ooo`<000007`3Vi^H80?ooo`<005@00`3o
ool3001D00@0oooo1000E0050?ooo`@005@000<0oooo001D0000E0000P3oool3001D0080oooo0`00
E00N0?ooo`L005@0103oool2001D00L0oooo0`00E0070?ooo`D005@01P3oool4001D00H0oooo1000
E0060?ooo`@005@0o`3oool80?ooo`00:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo0`00000O0>KViPT0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D00040?ooo`8005@0103o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00T0oooo1P00E00A0?ooo`03001D003o
ool0oooo00D0oooo0P00E00:0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00`3o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`3o0?ooo`D0oooo000Z0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool3000001l0i^KV2@3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0
oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0P0?ooo`03001D003oool0oooo0180oooo00<0
05@00?ooo`3oool0203oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`3o0?ooo`D0oooo000Z0?ooo`030000003oool0
oooo00@0oooo3`00000A0>KViP030000003Vi^H0i^KV00/0i^KV2@3oool01000E000oooo0?ooo`00
E0020?ooo`04001D003oool0oooo0?ooo`L005@0103oool6001D00@0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`0P0?ooo`03001D003oool0oooo01<0oooo00<005@00?ooo`3oool0
1`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`3o0?ooo`D0oooo000Z0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool50<cQo`l0D?l000<00000053o001@o`002`1@o`090?ooo`07001D003o
ool005@00?ooo`00E000oooo001D00030?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3o
ool01`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool02@3oool6001D0140oooo00<005@00?ooo`3oool03`3oool3001D00030?ooo`00E000oooo00P0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool0o`3oool50?ooo`009`3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000002`3oool50<cQo`l0D?l000<00000053o001@o`002`1@o`090?oo
o`07001D003oool005@00?ooo`00E000oooo001D00040?ooo`05001D003oool0oooo0?ooo`00E000
1@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo0P00E0030?ooo`03001D
003oool0oooo0200oooo00<005@00?ooo`3oool03P3oool01000E000oooo0?ooo`3oool2001D00@0
oooo1@00E0060?ooo`@005@01@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0
oooo1000E03o0?ooo`P0oooo000W0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`D0c>7o3`1@o`000`000000D?l0053o000;053o00T0oooo00L005@00?oo
o`00E000oooo001D003oool005@000D0oooo0`00E0070?ooo`@005@0103oool2001D00040?ooo`00
E00005@0001D02<0oooo00<005@00?ooo`3oool03P3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool0o`3oool50?ooo`009`3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000002`3oool50<cQo`l0D?l000<00000053o001@
o`002`1@o`090?ooo`8005@00`3oool2001D0400oooo00<005@00?ooo`3oool03P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01`3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0o`3oool50?ooo`00
9`3oool7000000<0oooo00<000000?ooo`3oool02@3oool50<cQo`l0D?l000<00000053o001@o`00
2`1@o`080?ooo`<005@00`3oool3001D03`0oooo0P00E0000`3oool005@00?ooo`0?0?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`070?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`3o0?ooo`D0oooo
000a0?ooo`030000003oool0oooo00T0oooo1@3<hOl?053o00030000001@o`00D?l000/0D?l0C`3o
ool2001D0140oooo1000E0050?ooo`D005@01P3oool4001D00H0oooo1000E0060?ooo`@005@0o`3o
ool80?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`D0c>7o3`1@o`000`000000D?l0053o000;
053o0?l0ooooUP3oool00340oooo00<000000?ooo`3oool02@3oool50<cQo`l0D?l000<00000053o
001@o`002`1@o`3o0?oooiH0oooo000a0?ooo`030000003oool0oooo0?l0oooo`@3oool00340oooo
00<000000?ooo`3oool0o`3oooo10?ooo`00<@3oool00`000000oooo0?ooo`3o0?oool40oooo0003
0?ooo`0307moO`3oool0oooo02/0oooo00<000000?ooo`3oool0o`3oooo10?ooo`000`3oool00`1o
Ogl0i^KV0>KViP0P0>KViP/0oooo00<000000?ooo`3oool0o`3oooo10?ooo`000`3oool00`1oOgl0
i^KV0>KViP0P0>KViP/0oooo00<000000?ooo`3oool0E@3oool300000;80oooo0`00000C0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo05<0oooo00030?ooo`0307moO`3Vi^H0i^KV0200i^KV2`3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0580oooo00030?ooo`0307moO`3Vi^H0i^KV0200i^KV2`3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0580oooo00030?ooob<000002`3oool0
0`000000oooo0?ooo`080?ooo`D000000`3oool3000000<0oooo0P0000020?ooo`L000000P3oool3
000000<0oooo0`00000Y0?ooo`030000003oool0oooo00L0oooo100000050?ooo`800000203oool5
000000D0oooo100000050?ooo`<000001P3oool7000000<0oooo1`0000040?ooo`P000004P3oool3
000000P0oooo0P0000070?ooo`L00000103oool5000000H0oooo00<000000?ooo`3oool01@3oool5
000000D0oooo1@0000050?ooo`<000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo1@0000060?ooo`@000001P3oool5000000H0oooo00<000000?ooo`3oool0D@3oool0
00<0oooo8`00000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool6000000@0oooo1P00000>
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2000000L0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`03
0000003oool0oooo00D0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo00030?ooob<000002`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo0?ooo`8000005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo0003
0?ooocD000000P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool01@3oool6000000h0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0D@3oool000<0oooo1P3<hOl:003oG`0300000000oel00?mO
00H00?mO2P3<hOlD0?ooo`030000003oool0oooo00P0oooo1@0000070?ooo`030000003oool0oooo
00@0oooo00L000000?ooo`000000oooo0000003oool0000000`0oooo1P0000040?ooo`H000003P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000003`3oool2000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo0`0000000`3oool0
00000?ooo`050?ooo`800000203oool2000000T0oooo00<000000?ooo`3oool05@3oool300000003
0?ooo`000000oooo0100oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`070000003oool000000?ooo`000000oooo000000060?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1A0?ooo`000`3oool60<cQo`X00?mO00<00000003oG`00oel01P00oel:0<cQ
oa@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool01`000000oooo0000003oool000000?ooo`000000:P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`000000
0`0000050?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3o
ool0oooo0P00000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`0000080?oo
o`030000003oool0oooo00<0oooo1@0000050?ooo`D000001@3oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`070000003oool0
00000?ooo`000000oooo000000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool5000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<000001P3oool00`000000oooo0?ooo`1A0?ooo`000`3oool60<cQo`X00?mO00<0
0000003oG`00oel01P00oel:0<cQoa@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`070000
003oool000000?ooo`000000oooo0000000Z0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000004@3o
ool00`000000oooo0?ooo`040?ooo`070000003oool000000?ooo`000000oooo000000060?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0540oooo00030?ooo`H0c>7o2P00oel00`0000000?mO003oG`06003oG`X0c>7o
5@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000<0oooo0P00000Z0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool00`3oool2
000000<0oooo0P0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0580oooo00030?ooo`H0c>7o2P00oel00`00
00000?mO003oG`06003oG`X0c>7o5P3oool4000000040?ooo`000000oooo0?ooo`H00000103oool7
00000080oooo0`0000030?ooo`<00000:@3oool00`000000oooo0?ooo`080?ooo`8000004@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo01D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool00P3oool3000000<0
oooo0`0000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0580oooo00030?ooo`H0c>7o2P00oel00`0000000?mO
003oG`06003oG`X0c>7oH`3oool3000000T0oooo00<000000?ooo`3oool0403oool4000000@0oooo
100000060?ooo`@000001@3oool5000000D0oooo1@0000070?ooo`8000005`3oool400000140oooo
0P0000090?ooo`@000000P3oool7000000@0oooo1@0000050?ooo`D000001P3oool400000080oooo
0`00000C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`030?ooo`D000001P3oool4000000P0oooo100000030?ooo`030000003oool0oooo05<0oooo
00030?ooo`H0c>7o2P00oel00`0000000?mO003oG`06003oG`X0c>7oo`3oooo?0?ooo`000`3oool6
0<cQo`X00?mO00<00000003oG`00oel01P00oel:0<cQool0ooooc`3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-0.967509, -9.7473, 0.017489, \
0.050307}}],

Cell[BoxData[
    InterpretationBox[\("++++++++++++ Model "\[InvisibleSpace]7\
\[InvisibleSpace]" (weight="\[InvisibleSpace]0.9334`\[InvisibleSpace]", \
Mean[SquaredError]="\[InvisibleSpace]{16.200906908087575`}\[InvisibleSpace]", \
CC="\[InvisibleSpace]{0.899`}\[InvisibleSpace]") +++++++++++++"\),
      SequenceForm[ 
      "++++++++++++ Model ", 7, " (weight=", .93340000000000001, 
        ", Mean[SquaredError]=", {16.200906908087575}, 
        ", CC=", {.89900000000000002}, ") +++++++++++++"],
      Editable->False]], "Print",
  CellLabel->"From In[41]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.352734 0.554269 0.122626 [
[.34127 .55427 0 -10.0625 ]
[.34127 .55427 166.625 10.0625 ]
[.306 .43164 -13.5625 -10.0625 ]
[.306 .43164 0 10.0625 ]
[.694 .43164 0 -10.0625 ]
[.694 .43164 348.25 10.0625 ]
[.65873 .30902 -13.5625 -10.0625 ]
[.65873 .30902 0 10.0625 ]
[.97619 .30902 0 -10.0625 ]
[.97619 .30902 137.875 10.0625 ]
[.65873 .18639 -13.5625 -10.0625 ]
[.65873 .18639 0 10.0625 ]
[.97619 .18639 0 -10.0625 ]
[.97619 .18639 157 10.0625 ]
[.306 .06377 -13.5625 -10.0625 ]
[.306 .06377 0 10.0625 ]
[.62346 .06377 0 -10.0625 ]
[.62346 .06377 137.875 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .50522 m
.02381 .55427 L
.23545 .55427 L
.23545 .50522 L
F
0 g
.02381 .52974 m
.02381 .55427 L
.23545 .55427 L
.23545 .52974 L
F
.5 g
.02381 .50522 m
.02381 .52974 L
.02381 .52974 L
.02381 .50522 L
F
.8 .88 1 r
.02381 .55427 m
.02381 .60332 L
.23545 .60332 L
.23545 .55427 L
F
0 1 .395 r
.0591 .55427 m
.0591 .60332 L
.17721 .60332 L
.17721 .55427 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.11815 .55427 m
.11815 .60332 L
s
gsave
.34127 .55427 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CHAS_Is) show
129.938 18.313 moveto
(_) show
139.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
149.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
158.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
177.813 18.313 moveto
(H) show
187.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(506) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
216.063 18.313 moveto
(L) show
225.625 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1649 .55427 m
.34127 .55427 L
s
.306 .55427 m
.306 .43164 L
.51764 .43164 L
s
gsave
.306 .43164 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .38259 m
.37654 .43164 L
.58818 .43164 L
.58818 .38259 L
F
0 g
.37654 .40712 m
.37654 .43164 L
.57354 .43164 L
.57354 .40712 L
F
.5 g
.37654 .38259 m
.37654 .40712 L
.37654 .40712 L
.37654 .38259 L
F
.8 .88 1 r
.37654 .43164 m
.37654 .48069 L
.58818 .48069 L
.58818 .43164 L
F
0 1 .436 r
.41292 .43164 m
.41292 .48069 L
.52455 .48069 L
.52455 .43164 L
F
0 g
.46873 .43164 m
.46873 .48069 L
s
gsave
.694 .43164 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TAX) show
101.250 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.938 18.313 moveto
(@) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(183.54) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(260.1127) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
292.500 18.313 moveto
(D) show
311.625 18.313 moveto
(H) show
321.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(VL) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
340.313 18.313 moveto
(L) show
359.438 18.313 moveto
(H) show
369.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(471) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
397.688 18.313 moveto
(L) show
407.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .43164 m
.694 .43164 L
s
.65873 .43164 m
.65873 .30902 L
.87037 .30902 L
s
gsave
.65873 .30902 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .25997 m
.72928 .30902 L
.94092 .30902 L
.94092 .25997 L
F
0 g
.72928 .28449 m
.72928 .30902 L
.759 .30902 L
.759 .28449 L
F
.5 g
.72928 .25997 m
.72928 .28449 L
.72928 .28449 L
.72928 .25997 L
F
.8 .88 1 r
.72928 .30902 m
.72928 .35807 L
.94092 .35807 L
.94092 .30902 L
F
0 1 .021 r
.78278 .30902 m
.78278 .35807 L
.90356 .35807 L
.90356 .30902 L
F
0 g
.84317 .30902 m
.84317 .35807 L
s
0 .33 0 r
gsave
.97619 .30902 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(1.36221) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .43164 m
.65873 .18639 L
.87037 .18639 L
s
gsave
.65873 .18639 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .13734 m
.72928 .18639 L
.94092 .18639 L
.94092 .13734 L
F
0 g
.72928 .16187 m
.72928 .18639 L
.89656 .18639 L
.89656 .16187 L
F
.5 g
.72928 .13734 m
.72928 .16187 L
.72928 .16187 L
.72928 .13734 L
F
.8 .88 1 r
.72928 .18639 m
.72928 .23544 L
.94092 .23544 L
.94092 .18639 L
F
0 1 .51 r
.76349 .18639 m
.76349 .23544 L
.87174 .23544 L
.87174 .18639 L
F
0 g
.81761 .18639 m
.81761 .23544 L
s
0 .33 0 r
gsave
.97619 .18639 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
(-) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(0.418628) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.306 .55427 m
.306 .06377 L
.51764 .06377 L
s
gsave
.306 .06377 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .01472 m
.37654 .06377 L
.58818 .06377 L
.58818 .01472 L
F
0 g
.37654 .03924 m
.37654 .06377 L
.39118 .06377 L
.39118 .03924 L
F
.5 g
.37654 .01472 m
.37654 .03924 L
.37654 .03924 L
.37654 .01472 L
F
.8 .88 1 r
.37654 .06377 m
.37654 .11282 L
.58818 .11282 L
.58818 .06377 L
F
.319 1 0 r
.41151 .06377 m
.41151 .11282 L
.58818 .11282 L
.58818 .06377 L
F
0 g
.49985 .06377 m
.49985 .11282 L
s
0 .33 0 r
gsave
.62346 .06377 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Mean) show
110.813 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(2.01813) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[41]:=",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00D@3oool00`1oOgl0oooo0?ooo`3o0?oooj40oooo001A0?ooo`0307moO`3Vi^H0i^KV02/0
i^KVo`3ooomf0?ooo`00D@3oool00`1oOgl0i^KV0>KViP0[0>KVi_l0ooooMP3oool00540oooo00<0
Ogmo0>KViP3Vi^H0:`3Vi^Ko0?ooogH0oooo001A0?ooo`0307moO`3Vi^H0i^KV02/0i^KVo`3ooomf
0?ooo`00D@3oool00`1oOgl0i^KV0>KViP0[0>KVi_l0ooooMP3oool00540oooo0`00000[0>KVi_l0
ooooMP3oool003L0oooo1@00000E0?ooo`<00000:`3Vi^H:0?ooo`<005@00`3oool3001D00@0oooo
1000E0050?ooo`@005@000<0oooo001D0000E0000P3oool3001D0080oooo0`00E00M0?ooo`L005@0
1@3oool2001D00P0oooo1000E0050?ooo`L005@0103oool4001D00D0oooo1`00E0030?ooo`D005@0
i@3oool003P0oooo00<000000?ooo`3oool05P3oool3000002/0i^KV2`3oool00`00E000oooo0?oo
o`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?oo
o`3oool005@000@0oooo0P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
2P3oool6001D00`0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`030?ooo`8005@0
1`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool0
103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool0
0`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0>80oooo000h0?ooo`030000003o
ool0oooo01H0oooo0`00000[0>KViP/0oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?oo
o`3oool005@000T0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool07@3oool00`00E000oooo0?ooo`0A0?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`040?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`090?ooo`03001D
003oool0oooo0>80oooo000h0?ooo`040000003oool0oooo000000H0oooo4P00000H0>KViP030000
003Vi^H0i^KV0100i^KV2`3oool01000E000oooo0?ooo`00E0020?ooo`04001D003oool0oooo0?oo
o`L005@0103oool6001D00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0N0?oo
o`03001D003oool0oooo0100oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`050?oo
o`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`050?oo
o`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0hP3oool003P0oooo100000060?ooo`03
0000003oool0oooo00`0oooo203<hOlC057o00030000001Ao`00DOl00100DOl02`3oool01`00E000
oooo001D003oool005@00?ooo`00E0000`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0
oooo00L0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo00X0oooo1P00E00?0?ooo`8005@0403oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo00D0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo00D0oooo00<005@00?ooo`3oool0203oool00`00E000oooo0?ooo`3S0?ooo`00>03oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo00`0oooo203<hOlC057o00030000001Ao`00
DOl00100DOl02`3oool01`00E000oooo001D003oool005@00?ooo`00E000103oool01@00E000oooo
0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`80
05@00`3oool00`00E000oooo0?ooo`0Q0?ooo`03001D003oool0oooo00d0oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00D0oooo1000E0080?ooo`03
001D003oool0oooo00H0oooo0`00E03U0?ooo`00>03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool80<cQoa<0DOl000<00000057o001Ao`00
401Ao`0;0?ooo`07001D003oool005@00?ooo`00E000oooo001D00050?ooo`<005@01`3oool4001D
00@0oooo0P00E000103oool005@0001D0000E00U0?ooo`03001D003oool0oooo00`0oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00@0oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00T0oooo00<005@0
0?ooo`3oool0hP3oool003P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo203<hOlC057o00030000001Ao`00DOl00100DOl02`3oool2001D
00<0oooo0P00E00l0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0303oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool0103oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool02@3oool00`00
E000oooo0?ooo`3R0?ooo`00=`3oool7000000@0oooo00<000000?ooo`3oool0303oool80<cQoa<0
DOl000<00000057o001Ao`00401Ao`0:0?ooo`<005@00`3oool3001D03/0oooo00<005@00?ooo`3o
ool00`3oool00`00E000oooo0?ooo`0<0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool00P3oool2001D00030?ooo`00E000oooo00D0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`8005@000<0oooo001D003oool0103oool2001D00@0oooo00<005@00?ooo`3o
ool0hP3oool00480oooo00<000000?ooo`3oool0303oool80<cQoa<0DOl000<00000057o001Ao`00
401Ao`1?0?ooo`D005@0403oool4001D00L0oooo0P00E0070?ooo`@005@01`3oool2001D00L0oooo
1000E03U0?ooo`00@P3oool00`000000oooo0?ooo`0<0?ooo`P0c>7o4`1Ao`000`000000DOl0057o
000@057o0?l0ooooMP3oool00480oooo00<000000?ooo`3oool0303oool80<cQoa<0DOl000<00000
057o001Ao`00401Ao`3o0?ooogH0oooo00120?ooo`030000003oool0oooo00`0oooo203<hOlC057o
00030000001Ao`00DOl00100DOl0o`3ooomf0?ooo`00@P3oool00`000000oooo0?ooo`0<0?ooo`P0
c>7o4`1Ao`000`000000DOl0057o000@057o0?l0ooooMP3oool00480oooo00<000000?ooo`3oool0
303oool80<cQoa<0DOl000<00000057o001Ao`00401Ao`3o0?ooogH0oooo00120?ooo`030000003o
ool0oooo0?l0oooo/03oool00480oooo00<000000?ooo`3oool0o`3ooon`0?ooo`00@P3oool00`00
0000oooo0?ooo`3o0?oook00oooo00120?ooo`030000003oool0oooo0?l0oooo/03oool00480oooo
00<000000?ooo`3oool0F@3oool00`1oOgl0oooo0?ooo`3o0?oooe@0oooo00120?ooo`030000003o
ool0oooo05T0oooo00<0Ogmo0>KViP3Vi^H0:`3Vi^Ko0?ooobT0oooo00120?ooo`030000003oool0
oooo05T0oooo00<0Ogmo0>KViP3Vi^H0:`3Vi^Ko0?ooobT0oooo00120?ooo`030000003oool0oooo
05T0oooo00<0Ogmo0>KViP3Vi^H0:`3Vi^Ko0?ooobT0oooo00120?ooo`030000003oool0oooo05T0
oooo00<0Ogmo0>KViP3Vi^H0:`3Vi^Ko0?ooobT0oooo00120?ooo`030000003oool0oooo05T0oooo
00<0Ogmo0>KViP3Vi^H0:`3Vi^Ko0?ooobT0oooo00120?ooo`030000003oool0oooo05T0oooo00<0
Ogmo0>KViP3Vi^H0:`3Vi^Ko0?ooobT0oooo00120?ooo`030000003oool0oooo05T0oooo9000000:
0>KVi_l0oooo:@3oool00480oooo00<000000?ooo`3oool0?`3oool5000001D0oooo9000000:0>KV
iPX0oooo0`00E0030?ooo`<005@0103oool4001D00D0oooo1000E0000`3oool005@0001D00020?oo
o`<005@00P3oool3001D02P0oooo1000E0060?ooo`8005@02@3oool4001D00@0oooo1`00E0040?oo
o`@005@01P3oool5001D00<0oooo1`00E0050?ooo`@005@0Q@3oool00480oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0F0?ooob@000002P3Vi^H;0?ooo`03001D003oool0oooo00<0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?oo
o`00E000103oool2001D00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`090?oo
o`H005@05`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0oooo0P00E00;0?oo
o`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool01000E000oooo0?ooo`00E005
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`22
0?ooo`00@P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01H0oooo9000000:0>KV
iP/0oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@000T0oooo00<005@0
0?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool09P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0100oooo00<005@0
0?ooo`3oool01P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0002@3o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0880oooo00120?ooo`030000003oool0
oooo0400oooo00@000000?ooo`3oool000001P3ooolc000000X0i^KV2`3oool01000E000oooo0?oo
o`00E0020?ooo`04001D003oool0oooo0?ooo`L005@0103oool6001D00@0oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`0L0?ooo`H005@0103oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo00`0oooo1P00E0070?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool0PP3oool00480oooo00<000000?ooo`3oool0@03oool4000000H0oooo00<000000?ooo`3oool0
303oool70<cQo``00?n200<00000003oPP00oh802@00oh8?0<cQo`/0oooo00L005@00?ooo`00E000
oooo001D003oool005@000<0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`070?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`090?oo
o`H005@05`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00D005@00?oo
o`3oool0oooo001D00080?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`020?ooo`8005@0103oool00`00E000oooo0?ooo`030?ooo`8005@01P3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0880oooo00120?ooo`030000003oool0oooo
0400oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0<0?ooo`L0c>7o3000oh80
0`0000000?n2003oPP09003oPPl0c>7o2`3oool01`00E000oooo001D003oool005@00?ooo`00E000
103oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`8005@00`3oool00`00E000oooo0?ooo`0V0?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool03@3oool01000E000oooo0?ooo`00E0080?ooo`03001D003oool0oooo
00D0oooo1000E0050?ooo`03001D003oool005@000<005@0203oool00`00E000oooo0?ooo`040?oo
o`@005@0Q@3oool00480oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool70<cQo``00?n200<00000003oPP00
oh802@00oh8?0<cQo`/0oooo00L005@00?ooo`00E000oooo001D003oool005@000D0oooo0`00E007
0?ooo`@005@0103oool2001D00040?ooo`00E00005@0001D02T0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`0=0?ooo`04001D003oool0oooo001D00P0oooo00<005@00?ooo`3oool0
103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
303oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
PP3oool00480oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool70<cQo``00?n200<00000003oPP00oh802@00
oh8?0<cQo`/0oooo0P00E0030?ooo`8005@0AP3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo00h0oooo00<005@00?ooo`00E000203oool00`00E000oooo0?ooo`040?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`050?ooo`03001D003o
ool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo0880oooo00120?ooo`030000003oool0oooo03l0oooo1`0000040?ooo`030000003oool0
oooo00`0oooo1`3<hOl<003oPP0300000000oh800?n200T00?n23`3<hOl:0?ooo`<005@00`3oool3
001D04D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0?0?ooo`8005@01@3oool2
001D00030?ooo`00E000oooo00D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`04
0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0PP3oool00480oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`L0c>7o3000oh800`0000000?n2003oPP09003o
PPl0c>7oF@3oool4001D01<0oooo00<005@00?ooo`3oool01@3oool2001D00L0oooo1000E0080?oo
o`@005@00`3oool5001D00H0oooo1000E0250?ooo`00@P3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00`0oooo1`3<hOl<003oPP0300000000oh800?n200T00?n23`3<hOoo0?ooobT0
oooo00120?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0303oool70<cQo``00?n2
00<00000003oPP00oh802@00oh8?0<cQool0oooo:@3oool00480oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0<0?ooo`L0c>7o3000oh800`0000000?n2003oPP09003oPPl0c>7oo`3o
oolY0?ooo`00@P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo1`3<hOl<
003oPP0300000000oh800?n200T00?n23`3<hOoo0?ooobT0oooo00120?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0303oool70<cQo``00?n200<00000003oPP00oh802@00oh8?0<cQ
ool0oooo:@3oool00480oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?ooof<0
oooo00120?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`00@P3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0ooooH`3oool00480oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?ooof<0oooo00120?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0303oool00`1oOgl0oooo0?ooo`3o0?oooe@0oooo00120?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0303oool00`1oOgl0i^KV0>KViP0[0>KVi_l0
oooo:@3oool00480oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`0307mo
O`3Vi^H0i^KV02/0i^KVo`3ooolY0?ooo`00@P3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00`0oooo00<0Ogmo0>KViP3Vi^H0:`3Vi^Ko0?ooobT0oooo00120?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0303oool00`1oOgl0i^KV0>KViP0[0>KVi_l0oooo:@3oool0
0480oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`0307moO`3Vi^H0i^KV
02/0i^KVo`3ooolY0?ooo`00@P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0
oooo1P00000X0>KVi_l0oooo:@3oool00480oooo00<000000?ooo`3oool0@03oool5000000D0oooo
00<000000?ooo`3oool0303oool6000002P0i^KV2P3oool3001D00<0oooo0`00E0040?ooo`@005@0
1@3oool4001D00030?ooo`00E00005@00080oooo0`00E0020?ooo`<005@07@3oool7001D00@0oooo
0P00E0070?ooo`D005@01P3oool5001D00<0oooo1`00E0030?ooo`L005@0103oool7001D09L0oooo
00120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0<0?ooo`H00000:03Vi^H;0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E000103oool2001D00@0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`090?ooo`H005@0403oool00`00E000oooo
0?ooo`050?ooo`8005@01P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool00`3oool01000E000oooo0?ooo`00E0050?ooo`05001D003oool0oooo0?oo
o`00E0001@3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo09P0oooo00120?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`H0
0000:03Vi^H;0?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00090?oo
o`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo01l0oooo00<005@00?ooo`3oool04`3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00090?ooo`03001D003oool0
oooo00X0oooo00<005@00?ooo`3oool0V03oool00480oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`050?oooaD000004`3Vi^H00`000000i^KV0>KViP0B0>KViP/0oooo00@005@00?oo
o`3oool005@00P3oool01000E000oooo0?ooo`3oool7001D00@0oooo1P00E0040?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool07`3oool00`00E000oooo0?ooo`0C0?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo00L0oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`2H0?ooo`00@P3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool<
0<cQo`d00?l500<00000003o1@00o`D02P00o`D80<cQo`/0oooo00L005@00?ooo`00E000oooo001D
003oool005@000<0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`070?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`090?ooo`H005@0
403oool00`00E000oooo0?ooo`0B0?ooo`03001D003oool0oooo00<0oooo0P00E0040?ooo`03001D
003oool0oooo00<0oooo0P00E0080?ooo`8005@02@3oool00`00E000oooo0?ooo`2H0?ooo`00@P3o
ool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo``0c>7o3@00o`D00`0000000?l5003o1@0:003o1@P0c>7o
2`3oool01`00E000oooo001D003oool005@00?ooo`00E000103oool01@00E000oooo0?ooo`3oool0
05@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`8005@00`3oool0
0`00E000oooo0?ooo`0O0?ooo`03001D003oool0oooo0100oooo0`00E0050?ooo`03001D003oool0
05@000<005@0203oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00H0oooo00<005@0
0?ooo`3oool0V03oool00480oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool<0<cQo`d00?l500<00000
003o1@00o`D02P00o`D80<cQo`/0oooo00L005@00?ooo`00E000oooo001D003oool005@000D0oooo
0`00E0070?ooo`@005@0103oool2001D00040?ooo`00E00005@0001D0280oooo00<005@00?ooo`3o
ool04`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3o
ool01`3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo09P0oooo00120?ooo`030000
003oool0oooo03l0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo303<hOl=003o1@0300000000o`D00?l500X00?l5203<hOl;0?ooo`80
05@00`3oool2001D03l0oooo00<005@00?ooo`3oool04`3oool00`00E000oooo0?ooo`030?ooo`03
001D003oool0oooo00D0oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@0
00D0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`2H0?ooo`00@P3oool00`000000
oooo0?ooo`0o0?ooo`L00000103oool00`000000oooo0?ooo`0<0?ooo``0c>7o3@00o`D00`000000
0?l5003o1@0:003o1@P0c>7o2P3oool3001D00<0oooo0`00E00k0?ooo`8005@000<0oooo001D003o
ool03P3oool2001D00@0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`040?ooo`03
001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo
0080oooo0P00E0000`3oool005@00?ooo`2I0?ooo`00@P3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00`0oooo303<hOl=003o1@0300000000o`D00?l500X00?l5203<hOm@0?ooo`80
05@04@3oool4001D00P0oooo1000E0030?ooo`D005@01@3oool5001D00L0oooo0P00E02J0?ooo`00
@P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo303<hOl=003o1@030000
0000o`D00?l500X00?l5203<hOoo0?ooobT0oooo00120?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0303oool<0<cQo`d00?l500<00000003o1@00o`D02P00o`D80<cQool0oooo:@3o
ool00480oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo``0c>7o3@00o`D0
0`0000000?l5003o1@0:003o1@P0c>7oo`3ooolY0?ooo`00@P3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00`0oooo303<hOl=003o1@0300000000o`D00?l500X00?l5203<hOoo0?oo
obT0oooo00120?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0303oool<0<cQo`d0
0?l500<00000003o1@00o`D02P00o`D80<cQool0oooo:@3oool00480oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`3o0?ooof<0oooo00120?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0o`3ooomS0?ooo`00@P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0?l0ooooH`3oool00480oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oo
of<0oooo00120?ooo`030000003oool0oooo00`0oooo00<0Ogmo0?ooo`3oool0>`3oool00`000000
oooo0?ooo`3o0?ooof<0oooo00120?ooo`030000003oool0oooo00`0oooo00<0Ogmo0>KViP3Vi^H0
:`3Vi^H@0?ooo`030000003oool0oooo0?l0ooooH`3oool00480oooo00<000000?ooo`3oool0303o
ool00`1oOgl0i^KV0>KViP0[0>KViQ00oooo00<000000?ooo`3oool0o`3ooomS0?ooo`00@P3oool0
0`000000oooo0?ooo`0<0?ooo`0307moO`3Vi^H0i^KV02/0i^KV403oool00`000000oooo0?ooo`3o
0?ooof<0oooo00120?ooo`030000003oool0oooo00`0oooo00<0Ogmo0>KViP3Vi^H0:`3Vi^H@0?oo
o`030000003oool0oooo0?l0ooooH`3oool00480oooo00<000000?ooo`3oool0303oool00`1oOgl0
i^KV0>KViP0[0>KViQ00oooo00<000000?ooo`3oool0C@3oool3000009l0oooo0`00000C0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00L0oooo00120?ooo`030000003oool0oooo00`0oooo00<0Ogmo0>KViP3Vi^H0
:`3Vi^H@0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool00480oooo00<0
00000?ooo`3oool0303oool[000000<0i^KV403oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00H0oooo000h0?ooo`D000001@3oool00`000000oooo0?ooo`0<0?ooob/000000`3Vi^H@
0?ooo`030000003oool0oooo00P0oooo1@0000030?ooo`<00000103oool6000000<0oooo0`00000Z
0?ooo`030000003oool0oooo00D0oooo1`0000040?ooo`@000001@3oool5000000H0oooo0P000007
0?ooo`D000001`3oool4000000030?ooo`00000000000100oooo1`0000050?ooo`D000001@3oool4
000000H0oooo0P0000070?ooo`L000000`3oool700000080oooo1`0000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool8
000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`@000001P3oool0
0`000000oooo0?ooo`050?ooo`L000001@3oool00`000000oooo0?ooo`050?ooo`00>P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo:`0000030>KViQ00oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0;0?ooo`H00000103oool6000000h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool003X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooob/00000
0`3Vi^H@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000/0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo000j
0?ooo`030000003oool0oooo00D0ooooE@0000050?ooo`030000003oool0oooo00D0oooo1P000005
0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo1P00000E0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo1P0000070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`00>P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo203<hOl<003oK`0300000000
ofl00?m_00T00?m_3P3<hOlM0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`0>0?ooo`H00000103oool6000000h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000G0?ooo`8000001P3oool2000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool003L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo203<hOl<003oK`0300000000ofl00?m_00T00?m_3P3<hOlJ0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0000002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`@0
00001`3oool3000000l0oooo1@0000060?ooo`040000003oool0oooo000001T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo00000003000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`00=`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool80<cQo``00?m_00<00000003oK`00ofl02@00ofl>
0<cQoaX0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0000
01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool003L0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo203<hOl<003oK`0300000000ofl0
0?m_00T00?m_3P3<hOlJ0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103o
ool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003o
ool0000001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo000g0?ooo`L00000103oool00`000000oooo0?ooo`0<0?ooo`P0c>7o3000ofl0
0`0000000?m_003oK`09003oK`h0c>7o6P3oool7000000D0oooo0`0000040?ooo`<000000`3oool3
000002X0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0:0?ooo`800000503oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo0P0000000`3oool000000?ooo`050?ooo`80000000<0oooo0000003oool0103o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0oooo0`0000040?ooo`<0
000000<0oooo0000000000000`0000080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`060?ooo`00@P3oool00`000000oooo
0?ooo`0<0?ooo`P0c>7o3000ofl00`0000000?m_003oK`09003oK`h0c>7oH03oool3000000L0oooo
0P0000070?ooo`@000001P3oool4000000l0oooo1@0000090?ooo`030000003oool0oooo01<0oooo
1@0000080?ooo`@00000103oool400000140oooo0P0000080?ooo`8000001P3oool5000000@0oooo
1`0000020?ooo`<000004`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`L000001P3oool2000000H0oooo
00<000000?ooo`3oool01`3oool00480oooo00<000000?ooo`3oool0303oool80<cQo``00?m_00<0
0000003oK`00ofl02@00ofl>0<cQool0ooooMP3oool00480oooo00<000000?ooo`3oool0303oool8
0<cQo``00?m_00<00000003oK`00ofl02@00ofl>0<cQool0ooooMP3oool00480oooo00<000000?oo
o`3oool0303oool80<cQo``00?m_00<00000003oK`00ofl02@00ofl>0<cQool0ooooMP3oool00480
oooo00<000000?ooo`3oool0303oool80<cQo``00?m_00<00000003oK`00ofl02@00ofl>0<cQool0
ooooMP3oool00480oooo00<000000?ooo`3oool0303oool80<cQo``00?m_00<00000003oK`00ofl0
2@00ofl>0<cQool0ooooMP3oool00480oooo00<000000?ooo`3oool0o`3ooon`0?ooo`00@P3oool0
0`000000oooo0?ooo`3o0?oook00oooo00120?ooo`030000003oool0oooo0?l0oooo/03oool00480
oooo00<000000?ooo`3oool0o`3ooon`0?ooo`001@3oool00`1oOgl0oooo0?ooo`0j0?ooo`030000
003oool0oooo0?l0oooo/03oool000D0oooo00<0Ogmo0>KViP3Vi^H0:`3Vi^H?0?ooo`030000003o
ool0oooo0?l0oooo/03oool000D0oooo00<0Ogmo0>KViP3Vi^H0:`3Vi^H?0?ooo`030000003oool0
oooo0?l0oooo/03oool000D0oooo00<0Ogmo0>KViP3Vi^H0:`3Vi^H?0?ooo`030000003oool0oooo
0?l0oooo/03oool000D0oooo00<0Ogmo0>KViP3Vi^H0:`3Vi^H?0?ooo`030000003oool0oooo02l0
oooo2P00000A0?ooo`X00000o`3ooomL0?ooo`001@3oool00`1oOgl0i^KV0>KViP0[0>KViPl0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo
2P3oool000D0oooo;P00000?0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo00050?ooobh000003`3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3oool90?ooo`001@3oool^0000
00l0oooo00<000000?ooo`3oool02P3oool5000000<0oooo0`0000020?ooo`<0000000@0oooo0000
000000000000103oool300000080oooo00<000000?ooo`0000000P00000>0?ooo`L000000`3oool6
000001H0oooo1000000I0?ooo`030000003oool0oooo00D0oooo1@0000060?ooo`@000001P3oool5
000000H0oooo00<000000?ooo`3oool0o`3oool80?ooo`001@3oool^000000l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool80?ooo`001@3oool^000000l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`001@3ooom600000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo1P0000090?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool5000001D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo203oool000D0oooo1`3<hOl=003o
I@0300000000ofD00?mU00X00?mU3@3<hOlJ0?ooo`030000003oool0oooo00P0oooo1P0000050?oo
o`040000003oool0oooo000000H0oooo1000000A0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooo`P0oooo00050?ooo`L0c>7o3@00ofD00`0000000?mU003oI@0:003oI@d0c>7o6P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`800000303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00D0oooo1@0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo00000003000000H0oooo00<000000?ooo`3oool0o`3oool80?ooo`001@3oool70<cQ
o`d00?mU00<00000003oI@00ofD02P00ofD=0<cQoaX0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`@0000000<0oooo0000003oool02`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo0005
0?ooo`L0c>7o3@00ofD00`0000000?mU003oI@0:003oI@d0c>7o6`3oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P000006
0?ooo`040000003oool0oooo0?ooo`800000403oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooo2@3oool000D0oooo1`3<hOl=003oI@0300000000ofD00?mU00X00?mU3@3<hOlL
0?ooo`@0000000@0oooo0000003oool0oooo0`0000020?ooo`<00000103oool3000000L0oooo0`00
00000`3oool000000?ooo`0<0?ooo`L000005@3oool3000000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`<000004P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3oool90?ooo`001@3oool70<cQo`d00?mU00<00000
003oI@00ofD02P00ofD=0<cQofP0oooo0`0000070?ooo`@000001@3oool3000001<0oooo00<00000
0?ooo`3oool00`3oool5000000H0oooo100000080?ooo`@000000`3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo00050?ooo`L0c>7o3@00ofD00`0000000?mU003oI@0:003oI@d0c>7oo`3oooo20?oo
o`001@3oool70<cQo`d00?mU00<00000003oI@00ofD02P00ofD=0<cQool0oooo`P3oool000D0oooo
1`3<hOl=003oI@0300000000ofD00?mU00X00?mU3@3<hOoo0?oool80oooo00050?ooo`L0c>7o3@00
ofD00`0000000?mU003oI@0:003oI@d0c>7oo`3oooo20?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-0.967509, -7.78157, 0.0130515, \
0.0375426}}],

Cell[BoxData[
    \("++++++++++++ END OF ADDITIVE REGRESSION MODEL +++++++++++++"\)], \
"Print",
  CellLabel->"From In[41]:="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Additive Regression: example (cont.)", "Section"],

Cell[BoxData[
    StyleBox[\(trainData = 
          LoadData["\<benchmarks\\regression\\housing.csv\>"];\),
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[42]:="],

Cell[BoxData[
    RowBox[{
      RowBox[{"addreg", "=", 
        RowBox[{"TrainModel", "[", 
          RowBox[{"trainData", ",", 
            RowBox[{"Algorithm", "\[Rule]", 
              StyleBox["CreateAdditiveRegression",
                FontWeight->"Bold",
                FontColor->RGBColor[1, 0.501961, 0]]}], 
            ",", \(AlgorithmOpts \[Rule] {MaximumNumberOfModels \[Rule] 3, 
                BasisFunctions \[Rule] {{{CreateRidgeRegression}, \
{CreateLIRT, MaxLevel \[Rule] 2}}}}\), ",", \(RandomSeed \[Rule] 12345\)}], 
          " ", "]"}]}], ";"}]], "Input",
  CellLabel->"In[43]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotModel[addreg, IncludeBias \[Rule] False, 
      PlotLearningCurve \[Rule] True, ImageSize \[Rule] 500]\)], "Input",
  CellLabel->"In[44]:="],

Cell[BoxData[
    InterpretationBox[\("++++++++++++ Model "\[InvisibleSpace]1\
\[InvisibleSpace]" (weight="\[InvisibleSpace]0.9697`\[InvisibleSpace]", \
Mean[SquaredError]="\[InvisibleSpace]{23.81068452158652`}\[InvisibleSpace]", \
CC="\[InvisibleSpace]{0.8516`}\[InvisibleSpace]") +++++++++++++"\),
      SequenceForm[ 
      "++++++++++++ Model ", 1, " (weight=", .96970000000000001, 
        ", Mean[SquaredError]=", {23.81068452158652}, 
        ", CC=", {.85160000000000002}, ") +++++++++++++"],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"DOF:\"\>", 
            "8.768006966578373`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"Lambda:\"\>", 
            "68.37606284985188`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"Weight\"\>", "\<\"Attribute\"\>", "\<\"Norm.Weight\"\>", \
"\<\"Mean\"\>", "\<\"Std.dev.\"\>"},
          {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {
            "2.519520330154096`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\
\>"},
          {\(-0.44804180297352164`\), "\<\"LSTAT\"\>", \
\(-0.34788059746127864`\), "12.65306323389762`", "7.141061500114595`"},
          {"4.071589569375552`", "\<\"RM\"\>", "0.3110510273503992`", 
            "6.2846343889538`", "0.7026171549459189`"},
          {\(-0.9509909446460271`\), "\<\"DIS\"\>", \(-0.21773280534503872`\),
             "3.7950426959708747`", "2.105710141920133`"},
          {\(-0.84120719030832`\), "\<\"PTRATIO\"\>", \
\(-0.1980153684879786`\), "18.455533828659963`", "2.16494578103126`"},
          {\(-9.072676476688054`\), "\<\"NOX\"\>", \(-0.11430996625991421`\), 
            "0.5546950601895336`", "0.1158776753700022`"},
          {"0.11428609738056314`", "\<\"RAD\"\>", "0.1081991334391704`", 
            "9.549407114624506`", "8.707259384239366`"},
          {"0.009215319071221929`", "\<\"B\"\>", "0.09147567392508622`", 
            "356.6740296043662`", "91.29486340285646`"},
          {\(-0.004783500856170458`\), "\<\"TAX\"\>", \(-0.08765774857717387`\
\), "408.2371541501976`", "168.53711605495897`"},
          {\(-0.08449884115871527`\), "\<\"CRIM\"\>", \(-0.07902711375139543`\
\), "3.6135235607979284`", "8.601545086608331`"},
          {"0.027575287982825297`", "\<\"ZN\"\>", "0.06992672375017586`", 
            "11.363636363636363`", "23.32245299451515`"},
          {\(-0.04104976016280957`\), "\<\"INDUS\"\>", \(-0.0306200562075456`\
\), "11.136778750143975`", "6.860352981600068`"},
          {\(-0.0036253012020365997`\), "\<\"AGE\"\>", \
\(-0.011095677555391713`\), "68.57490120103708`", "28.148861532802776`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print",
  CellLabel->"From In[44]:="],

Cell[BoxData[
    InterpretationBox[\("++++++++++++ Model "\[InvisibleSpace]2\
\[InvisibleSpace]" (weight="\[InvisibleSpace]0.9485`\[InvisibleSpace]", \
Mean[SquaredError]="\[InvisibleSpace]{17.859273898418145`}\[InvisibleSpace]", \
CC="\[InvisibleSpace]{0.8884`}\[InvisibleSpace]") +++++++++++++"\),
      SequenceForm[ 
      "++++++++++++ Model ", 2, " (weight=", .94850000000000001, 
        ", Mean[SquaredError]=", {17.859273898418145}, 
        ", CC=", {.88839999999999997}, ") +++++++++++++"],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.352734 0.568695 0.0865594 [
[.34127 .5687 0 -10.0625 ]
[.34127 .5687 233.5 10.0625 ]
[.306 .48214 -13.5625 -10.0625 ]
[.306 .48214 0 10.0625 ]
[.694 .48214 0 -10.0625 ]
[.694 .48214 233.5 10.0625 ]
[.65873 .39558 -13.5625 -10.0625 ]
[.65873 .39558 0 10.0625 ]
[.97619 .39558 0 -10.0625 ]
[.97619 .39558 223.938 10.0625 ]
[.65873 .30902 -13.5625 -10.0625 ]
[.65873 .30902 0 10.0625 ]
[.97619 .30902 0 -10.0625 ]
[.97619 .30902 214.375 10.0625 ]
[.306 .22246 -13.5625 -10.0625 ]
[.306 .22246 0 10.0625 ]
[.694 .22246 0 -10.0625 ]
[.694 .22246 233.5 10.0625 ]
[.65873 .1359 -13.5625 -10.0625 ]
[.65873 .1359 0 10.0625 ]
[.97619 .1359 0 -10.0625 ]
[.97619 .1359 214.375 10.0625 ]
[.65873 .04934 -13.5625 -10.0625 ]
[.65873 .04934 0 10.0625 ]
[.97619 .04934 0 -10.0625 ]
[.97619 .04934 223.938 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .53407 m
.02381 .5687 L
.23545 .5687 L
.23545 .53407 L
F
0 g
.02381 .55138 m
.02381 .5687 L
.23545 .5687 L
.23545 .55138 L
F
.5 g
.02381 .53407 m
.02381 .55138 L
.02381 .55138 L
.02381 .53407 L
F
.8 .88 1 r
.02381 .5687 m
.02381 .60332 L
.23545 .60332 L
.23545 .5687 L
F
.123 1 0 r
.10379 .5687 m
.10379 .60332 L
.18017 .60332 L
.18017 .5687 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.14198 .5687 m
.14198 .60332 L
s
gsave
.34127 .5687 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM) show
91.688 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
120.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.132895) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(H) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.563 18.313 moveto
(L) show
244.688 18.313 moveto
(H) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(506) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1649 .5687 m
.34127 .5687 L
s
.306 .5687 m
.306 .48214 L
.51764 .48214 L
s
gsave
.306 .48214 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .44751 m
.37654 .48214 L
.58818 .48214 L
.58818 .44751 L
F
0 g
.37654 .46482 m
.37654 .48214 L
.56621 .48214 L
.56621 .46482 L
F
.5 g
.37654 .44751 m
.37654 .46482 L
.37654 .46482 L
.37654 .44751 L
F
.8 .88 1 r
.37654 .48214 m
.37654 .51676 L
.58818 .51676 L
.58818 .48214 L
F
0 1 .028 r
.45583 .48214 m
.45583 .51676 L
.52429 .51676 L
.52429 .48214 L
F
0 g
.49006 .48214 m
.49006 .51676 L
s
gsave
.694 .48214 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM) show
91.688 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>=) show
120.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.642457) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(H) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.563 18.313 moveto
(L) show
244.688 18.313 moveto
(H) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(453) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .48214 m
.694 .48214 L
s
.65873 .48214 m
.65873 .39558 L
.87037 .39558 L
s
gsave
.65873 .39558 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .36095 m
.72928 .39558 L
.94092 .39558 L
.94092 .36095 L
F
0 g
.72928 .37826 m
.72928 .39558 L
.8928 .39558 L
.8928 .37826 L
F
.5 g
.72928 .36095 m
.72928 .37826 L
.72928 .37826 L
.72928 .36095 L
F
.8 .88 1 r
.72928 .39558 m
.72928 .4302 L
.94092 .4302 L
.94092 .39558 L
F
0 1 .102 r
.80844 .39558 m
.80844 .4302 L
.86941 .4302 L
.86941 .39558 L
F
0 g
.83893 .39558 m
.83893 .4302 L
s
0 .33 0 r
gsave
.97619 .39558 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
(-) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(1.08906) show
282.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .48214 m
.65873 .30902 L
.87037 .30902 L
s
gsave
.65873 .30902 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .27439 m
.72928 .30902 L
.94092 .30902 L
.94092 .27439 L
F
0 g
.72928 .29171 m
.72928 .30902 L
.75542 .30902 L
.75542 .29171 L
F
.5 g
.72928 .27439 m
.72928 .29171 L
.72928 .29171 L
.72928 .27439 L
F
.8 .88 1 r
.72928 .30902 m
.72928 .34364 L
.94092 .34364 L
.94092 .30902 L
F
.87 1 0 r
.82191 .30902 m
.82191 .34364 L
.91206 .34364 L
.91206 .30902 L
F
0 g
.86698 .30902 m
.86698 .34364 L
s
0 .33 0 r
gsave
.97619 .30902 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(2.49931) show
273.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.306 .5687 m
.306 .22246 L
.51764 .22246 L
s
gsave
.306 .22246 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .18783 m
.37654 .22246 L
.58818 .22246 L
.58818 .18783 L
F
0 g
.37654 .20515 m
.37654 .22246 L
.39852 .22246 L
.39852 .20515 L
F
.5 g
.37654 .18783 m
.37654 .20515 L
.37654 .20515 L
.37654 .18783 L
F
.8 .88 1 r
.37654 .22246 m
.37654 .25708 L
.58818 .25708 L
.58818 .22246 L
F
1 .803 0 r
.48822 .22246 m
.48822 .25708 L
.58142 .25708 L
.58142 .22246 L
F
0 g
.53482 .22246 m
.53482 .25708 L
s
gsave
.694 .22246 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RAD) show
101.250 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
129.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15.79268) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
216.000 18.313 moveto
(H) show
225.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
235.125 18.313 moveto
(L) show
254.250 18.313 moveto
(H) show
263.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(53) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .22246 m
.694 .22246 L
s
.65873 .22246 m
.65873 .1359 L
.87037 .1359 L
s
gsave
.65873 .1359 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .10127 m
.72928 .1359 L
.94092 .1359 L
.94092 .10127 L
F
0 g
.72928 .11859 m
.72928 .1359 L
.75 .1359 L
.75 .11859 L
F
.5 g
.72928 .10127 m
.72928 .11859 L
.72928 .11859 L
.72928 .10127 L
F
.8 .88 1 r
.72928 .1359 m
.72928 .17052 L
.94092 .17052 L
.94092 .1359 L
F
1 .725 0 r
.85615 .1359 m
.85615 .17052 L
.93249 .17052 L
.93249 .1359 L
F
0 g
.89432 .1359 m
.89432 .17052 L
s
0 .33 0 r
gsave
.97619 .1359 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(5.99516) show
273.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .22246 m
.65873 .04934 L
.87037 .04934 L
s
gsave
.65873 .04934 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .01472 m
.72928 .04934 L
.94092 .04934 L
.94092 .01472 L
F
0 g
.72928 .03203 m
.72928 .04934 L
.73053 .04934 L
.73053 .03203 L
F
.5 g
.72928 .01472 m
.72928 .03203 L
.72928 .03203 L
.72928 .01472 L
F
.8 .88 1 r
.72928 .04934 m
.72928 .08396 L
.94092 .08396 L
.94092 .04934 L
F
0 .692 1 r
.74782 .04934 m
.74782 .08396 L
.80393 .08396 L
.80393 .04934 L
F
0 g
.77588 .04934 m
.77588 .08396 L
s
0 .33 0 r
gsave
.97619 .04934 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
(-) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(9.15332) show
282.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[44]:=",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00c@3oool00`1oOgl0oooo0?ooo`3o0?ooobD0oooo003=0?ooo`0307mo
O`3Vi^H0i^KV03T0i^KVj`3oool00<d0oooo00<0Ogmo0>KViP3Vi^H0>@3Vi^K[0?ooo`00c@3oool0
0`1oOgl0i^KV0>KViP0i0>KVi^/0oooo003=0?ooo`0307moO`3Vi^H0i^KV03T0i^KVj`3oool00<d0
oooo00<000000>KViP3Vi^H0>@3Vi^K[0?ooo`00[`3oool5000001T0oooo00<000000>KViP3Vi^H0
>@3Vi^H>0?ooo`D005@01@3oool5001D00H0oooo1000E0040?ooo`H005@01P3oool4001D00@0oooo
0`00E0020?ooo`<005@0103oool4001D00D0oooo1000E0000`3oool005@0001D00040?ooo`@005@0
103oool7001D00D0oooo0`00E0050?ooo`<005@00P3oool3001D02@0oooo0`00E0080?ooo`8005@0
1`3oool7001D00<0oooo1@00E0050?ooo`D005@01@3oool5001D00@0oooo1`00E0020?ooo`00/03o
ool00`000000oooo0?ooo`0J0?ooo`030000003Vi^H0i^KV03T0i^KV3`3oool00`00E000oooo0?oo
o`070?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?oo
o`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D00040?ooo`8005@0103oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool01@3oool01@00E000
oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`060?oo
o`H005@06P3oool00`00E000oooo0?ooo`050?ooo`8005@02P3oool00`00E000oooo0?ooo`030?oo
o`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`05001D003oool0
oooo0?ooo`00E0001@3oool01@00E000oooo0?ooo`3oool005@000D0oooo0@00E0010?ooo`40oooo
002`0?ooo`030000003oool0oooo01X0oooo00<000000>KViP3Vi^H0>@3Vi^H?0?ooo`03001D003o
ool0oooo00L0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`0=0?ooo`05001D003o
ool0oooo0?ooo`00E0002P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo02L0oooo
00<005@00?ooo`3oool0403oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00L0oooo
00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00D0oooo
002`0?ooo`040000003oool0oooo000000D0oooo5@00000<0>KViP030000003Vi^H0i^KV02`0i^KV
3`3oool5001D00D0oooo00<005@00?ooo`3oool01@3oool7001D00@0oooo1@00E0040?ooo`L005@0
103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
1`3oool6001D00@0oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`040?ooo`03001D
003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo01T0oooo1P00E0090?ooo`03001D003oool0oooo00l0oooo00<005@00?ooo`3oool0
2@3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0
0`3oool00`00E000oooo0?ooo`040?ooo`00/03oool4000000D0oooo00<000000?ooo`3oool04@3o
ool50<cQo`P00;7o00<00000002ao`00/Ol01@00/OlW0<cQo`l0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool00`3o
ool01@00E000oooo0?ooo`3oool005@000T0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`0<0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool02@3oool00`00E000oooo
0?ooo`040?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00H0oooo1P00E00H0?ooo`<005@000<0oooo001D003oool0
403oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool0
1`3oool00`00E000oooo0?ooo`050?ooo`8005@0103oool00;00oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0A0?ooo`D0c>7o2000/Ol00`0000000;7o002ao`05002aobL0c>7o
3`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo0`00E0060?ooo`05001D
003oool0oooo0?ooo`00E000103oool00`00E000oooo0?ooo`020?ooo`8005@0103oool01@00E000
oooo0?ooo`3oool005@000D0oooo0P00E0030?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool02@3oool00`00E000oooo0?ooo`050?ooo`05001D003oool0oooo0?ooo`00E0001@3oool2
001D00<0oooo00<005@00?ooo`3oool08`3oool01000E000oooo0?ooo`3oool2001D0140oooo00<0
05@00?ooo`3oool0103oool5001D00L0oooo0`00E0070?ooo`<005@02@3oool00`00E000oooo0?oo
o`010?ooo`00/03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000004`3o
ool50<cQo`P00;7o00<00000002ao`00/Ol01@00/OlW0<cQo`l0oooo00<005@00?ooo`3oool00P3o
ool01000E000oooo0?ooo`3oool2001D0080oooo0`00E0040?ooo`<005@01P3oool4001D00030?oo
o`00E000oooo00@0oooo0`00E0050?ooo`8005@000@0oooo001D0000E00005@00`3oool7001D00H0
oooo1000E0030?ooo`L005@01@3oool3001D00P0oooo0`00E0050?ooo`8005@000@0oooo001D0000
E00005@09P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00l0oooo00<005@00?oo
o`3oool0103oool00`00E000oooo0?ooo`0<0?ooo`03001D003oool0oooo00L0oooo00<005@00?oo
o`3oool01`3oool1001D0040oooo0@3oool00;00oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000001<0oooo1@3<hOl8002ao`0300000000/Ol00;7o00D00;7o9`3<hOl?0?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0<`3oool00`00E000oooo0?ooo`0A0?oo
o`03001D003oool0oooo04H0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0?0?oo
o`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool0303oool00`00E000oooo0?ooo`070?oo
o`05001D003oool0oooo0?ooo`00E0001@3oool1001D0040oooo0@3oool00:l0oooo1`0000030?oo
o`030000003oool0oooo0140oooo1@3<hOl8002ao`0300000000/Ol00;7o00D00;7o9`3<hOl>0?oo
o`H005@0=P3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo04H0oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`0<0?ooo`8005@000<0oooo001D003oool01@3oool00`00
E000oooo0?ooo`060?ooo`8005@0103oool01000E000oooo0?ooo`3oool2001D00@0oooo00D005@0
0?ooo`3oool0oooo001D00050?ooo`4005@00@3oool10?ooo`00^@3oool00`000000oooo0?ooo`0A
0?ooo`D0c>7o2000/Ol00`0000000;7o002ao`05002aobL0c>7oJP3oool00`00E000oooo0?ooo`0k
0?ooo`@005@04@3oool2001D00H0oooo1@00E0060?ooo`@005@01P3oool4001D00D0oooo1@00E003
0?ooo`00^@3oool00`000000oooo0?ooo`0A0?ooo`D0c>7o2000/Ol00`0000000;7o002ao`05002a
obL0c>7oJP3oool00`00E000oooo0?ooo`1n0?ooo`00^@3oool00`000000oooo0?ooo`0A0?ooo`D0
c>7o2000/Ol00`0000000;7o002ao`05002aobL0c>7oj`3oool00;T0oooo00<000000?ooo`3oool0
4@3oool50<cQo`P00;7o00<00000002ao`00/Ol01@00/OlW0<cQon/0oooo002i0?ooo`030000003o
ool0oooo0140oooo1@3<hOl8002ao`0300000000/Ol00;7o00D00;7o9`3<hOo[0?ooo`00^@3oool0
0`000000oooo0?ooo`3o0?ooocT0oooo002i0?ooo`030000003oool0oooo0?l0oooo>@3oool00;T0
oooo00<000000?ooo`3oool0o`3oooli0?ooo`00^@3oool00`000000oooo0?ooo`3o0?ooocT0oooo
002i0?ooo`030000003oool0oooo0140oooo00<0Ogmo0?ooo`3oool0o`3ooolU0?ooo`00^@3oool0
0`000000oooo0?ooo`0A0?ooo`0307moO`3Vi^H0i^KV03T0i^KVj`3oool00;T0oooo00<000000?oo
o`3oool04@3oool00`1oOgl0i^KV0>KViP0i0>KVi^/0oooo002i0?ooo`030000003oool0oooo0140
oooo00<0Ogmo0>KViP3Vi^H0>@3Vi^K[0?ooo`00^@3oool00`000000oooo0?ooo`0A0?ooo`0307mo
O`3Vi^H0i^KV03T0i^KVj`3oool00;T0oooo00<000000?ooo`3oool04@3oool00`1oOgl0i^KV0>KV
iP0i0>KVi^/0oooo002`0?ooo`D00000103oool00`000000oooo0?ooo`0A0?ooo`H00000=P3Vi^H>
0?ooo`D005@01@3oool5001D00H0oooo1000E0040?ooo`H005@01P3oool4001D00@0oooo0`00E002
0?ooo`<005@0103oool4001D00D0oooo1000E0000`3oool005@0001D00040?ooo`@005@0103oool7
001D00D0oooo0`00E0050?ooo`<005@00P3oool3001D01X0oooo1@00E0060?ooo`8005@01`3oool3
001D00L0oooo0`00E0070?ooo`D005@01@3oool7001D00@0oooo1@00E00<0?ooo`00/P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo1P00000f0>KViPl0oooo00<005@00?oo
o`3oool01`3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo0080oooo00D005@00?oo
o`3oool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E000103oool2001D00@0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00D0oooo00D0
05@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
1P3oool6001D00`0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`030?ooo`8005@0
2P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0
0`3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool0
0`3oool00`00E000oooo0?ooo`090?ooo`00/P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0140oooo1P00000f0>KViPl0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?oo
o`050?ooo`03001D003oool0oooo00d0oooo00D005@00?ooo`3oool0oooo001D000:0?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`060?ooo`03001D
003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`090?ooo`03001D
003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool07P3oool00`00E000oooo0?ooo`0@0?ooo`03001D
003oool0oooo00L0oooo00<005@00?ooo`3oool0203oool00`00E000oooo0?ooo`050?ooo`03001D
003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`090?ooo`00/P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo1P00000f0>KViPl0oooo1@00
E0050?ooo`03001D003oool0oooo00D0oooo1`00E0040?ooo`D005@0103oool7001D00@0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo1P00
E0040?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?oo
o`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?oo
o`0N0?ooo`03001D003oool0oooo0140oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?oo
o`070?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?oo
o`030?ooo`03001D003oool0oooo00T0oooo002b0?ooo`030000003oool0oooo00@0oooo6P00000X
0>KViP030000003Vi^H0i^KV00/0i^KV3`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0
oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00@0oooo00<0
05@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool01P3oool6001D0180oooo00<005@00?ooo`3oool03@3oool3001D00030?ooo`00
E000oooo00@0oooo0`00E0000`3oool005@00?ooo`080?ooo`03001D003oool0oooo00D0oooo00<0
05@00?ooo`3oool0103oool2001D00@0oooo00<005@00?ooo`3oool02@3oool00:l0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000001<0oooo903<hOl:0?ni00030000
003o^@00okT000P0okT00`3<hOl?0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
0P3oool3001D00H0oooo00D005@00?ooo`3oool0oooo001D00040?ooo`03001D003oool0oooo0080
oooo0P00E0040?ooo`05001D003oool0oooo0?ooo`00E0001@3oool2001D00<0oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00D0oooo00D005@00?oo
o`3oool0oooo001D00050?ooo`8005@00`3oool00`00E000oooo0?ooo`0I0?ooo`D005@03`3oool0
1000E000oooo0?ooo`3oool2001D00@0oooo00@005@00?ooo`3oool0oooo0P00E0040?ooo`D005@0
203oool00`00E000oooo0?ooo`040?ooo`03001D003oool005@000<005@0303oool00:l0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000001<0oooo903<hOl:0?ni0003
0000003o^@00okT000P0okT00`3<hOl?0?ooo`03001D003oool0oooo0080oooo00@005@00?ooo`3o
ool0oooo0P00E0020?ooo`<005@0103oool3001D00H0oooo1000E0000`3oool005@00?ooo`040?oo
o`<005@01@3oool2001D00040?ooo`00E00005@0001D00<0oooo1`00E0060?ooo`@005@00`3oool7
001D00D0oooo0`00E0080?ooo`<005@01@3oool2001D00040?ooo`00E00005@0001D01`0oooo00<0
05@00?ooo`3oool04@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00X0oooo00<0
05@00?ooo`3oool0103oool00`00E000oooo0?ooo`0?0?ooo`00[`3oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`0000004`3ooolT0<cQo`X0okT000<000000?ni003o^@00
203o^@030<cQo`l0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0c0?ooo`03001D
003oool0oooo0140oooo00<005@00?ooo`3oool0?03oool00`00E000oooo0?ooo`0A0?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool02P3oool00`00E000oooo0?ooo`050?ooo`03001D
003oool0oooo00h0oooo002_0?ooo`L000000`3oool00`000000oooo0?ooo`0A0?ooob@0c>7o2P3o
^@000`000000okT00?ni00080?ni00<0c>7o3P3oool6001D03H0oooo00<005@00?ooo`3oool04@3o
ool00`00E000oooo0?ooo`0l0?ooo`03001D003oool0oooo0140oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`070?ooo`8005@000<0oooo001D003oool01`3oool00`00E000oooo0?oo
o`0=0?ooo`00^@3oool00`000000oooo0?ooo`0A0?ooob@0c>7o2P3o^@000`000000okT00?ni0008
0?ni00<0c>7oJP3oool00`00E000oooo0?ooo`0`0?ooo`D005@0403oool4001D00H0oooo1000E005
0?ooo`D005@01`3oool2001D00T0oooo1000E00;0?ooo`00^@3oool00`000000oooo0?ooo`0A0?oo
ob@0c>7o2P3o^@000`000000okT00?ni00080?ni00<0c>7oJP3oool00`00E000oooo0?ooo`1n0?oo
o`00^@3oool00`000000oooo0?ooo`0A0?ooob@0c>7o2P3o^@000`000000okT00?ni00080?ni00<0
c>7oj`3oool00;T0oooo00<000000?ooo`3oool04@3ooolT0<cQo`X0okT000<000000?ni003o^@00
203o^@030<cQon/0oooo002i0?ooo`030000003oool0oooo0140oooo903<hOl:0?ni00030000003o
^@00okT000P0okT00`3<hOo[0?ooo`00^@3oool00`000000oooo0?ooo`3o0?ooocT0oooo002i0?oo
o`030000003oool0oooo0?l0oooo>@3oool00;T0oooo00<000000?ooo`3oool0o`3oooli0?ooo`00
^@3oool00`000000oooo0?ooo`3o0?ooocT0oooo001Z0?ooo`0307moO`3oool0oooo04`0oooo00<0
00000?ooo`3oool0o`3oooli0?ooo`00JP3oool00`1oOgl0i^KV0>KViP0h0>KViQ@0oooo00<00000
0?ooo`3oool0o`3oooli0?ooo`00JP3oool00`1oOgl0i^KV0>KViP0h0>KViQ@0oooo00<000000?oo
o`3oool0o`3oooli0?ooo`00JP3oool00`1oOgl0i^KV0>KViP0h0>KViQ@0oooo00<000000?ooo`3o
ool0o`3oooli0?ooo`00JP3oool00`1oOgl0i^KV0>KViP0h0>KViQ@0oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1=0?ooo`00JP3oool00`1oOgl0i^KV0>KViP0h0>KViQ@0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1<0?ooo`00JP3oool6000003D0i^KV503oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04`0oooo001;0?ooo`D000006P3oool60000
03D0i^KV503oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool2000000040?ooo`0000000000
000000@0oooo0`0000000`3oool000000000000400000140oooo00<0hN7Q08b<S03oool05P3oool7
000000<0oooo1@0000060?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`<000001P3oool7
000000D0oooo1@0000050?ooo`@000003@3oool00`000000oooo0?ooo`040?ooo`<000000P3oool3
000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`D000001@3oool5
000000L0oooo00<000000?ooo`3oool0B`3oool004`0oooo00<000000?ooo`3oool06`3oool60000
03D0i^KV503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0<0?ooo`040>7Qh@2<S8`0J6QX0=3@d0@0oooo1P00000@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0B`3oool004`0oooo00<000000?ooo`3oool06`3oool6000003D0
i^KV503oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`040>7Qh@2<S8`0S8b<0>7QhA`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1;0?ooo`00C03oool010000000oooo0?ooo`0000060?oooaX000008@3Vi^Hc000000<0oooo00@0
00000?ooo`3oool000001P3oool6000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030;fm_@000000_Kfm01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`00
C03oool4000000H0oooo00<000000?ooo`3oool04@3ooolO0<cQo`d0old000<000000?o=003oc@00
2P3oc@020<cQob80oooo1@0000060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`040>7Qh@2<S8`0S8b<0=WIf@H0oooo1P00000@0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`<0000000<0oooo0000003oool01@3oool2000000H0oooo0P0000040?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo1P000006
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B`3oool004`0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`0A0?oooal0c>7o3@3oc@000`000000old00?o=000:
0?o=0080c>7o8P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00@0
hN7Q08b<S01XJ6P0d=3@6P3oool00`000000oooo0?ooo`040?ooo`D000004`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000<000001@3oool4000000d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`D000001`3oool3000000L0oooo00<000000?ooo`3oool0B`3oool004`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
7`3<hOl=0?o=00030000003oc@00old000X0old00P3<hOlR0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool00`3QhN40S8b<0?ooo`0I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0B`3oool004`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo7`3<hOl=0?o=00030000003oc@00old000X0old0
0P3<hOlR0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1<0?ooo`00B`3oool7000000@0oooo00<000000?ooo`3oool0
4@3ooolO0<cQo`d0old000<000000?o=003oc@002P3oc@020<cQob40oooo1P0000060?ooo`<00000
1@3oool6000002X0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool300000080oooo0`0000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04`0oooo001F0?ooo`030000003oool0oooo0140oooo7`3<hOl=0?o=00030000
003oc@00old000X0old00P3<hOmW0?ooo`8000001P3oool5000000h0oooo1`0000050?ooo`@00000
1@3oool5000000P0oooo100000040?ooo`@000003`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool5000000H0oooo100000050?ooo`030000
003oool0oooo04d0oooo001F0?ooo`030000003oool0oooo0140oooo7`3<hOl=0?o=00030000003o
c@00old000X0old00P3<hOoo0?oooe00oooo001F0?ooo`030000003oool0oooo0140oooo7`3<hOl=
0?o=00030000003oc@00old000X0old00P3<hOoo0?oooe00oooo001F0?ooo`030000003oool0oooo
0140oooo7`3<hOl=0?o=00030000003oc@00old000X0old00P3<hOoo0?oooe00oooo001F0?ooo`03
0000003oool0oooo0140oooo7`3<hOl=0?o=00030000003oc@00old000X0old00P3<hOoo0?oooe00
oooo001F0?ooo`030000003oool0oooo0?l0ooooW03oool005H0oooo00<000000?ooo`3oool0o`3o
oonL0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooi`0oooo001F0?ooo`030000003oool0oooo
0?l0ooooW03oool005H0oooo00<000000?ooo`3oool0M03oool00`1oOgl0oooo0?ooo`3o0?ooobD0
oooo001F0?ooo`030000003oool0oooo07@0oooo00<0Ogmo0>KViP3Vi^H0>@3Vi^K[0?ooo`00EP3o
ool00`000000oooo0?ooo`1d0?ooo`0307moO`3Vi^H0i^KV03T0i^KVj`3oool005H0oooo00<00000
0?ooo`3oool0M03oool00`1oOgl0i^KV0>KViP0i0>KVi^/0oooo001F0?ooo`030000003oool0oooo
07@0oooo00<0Ogmo0>KViP3Vi^H0>@3Vi^K[0?ooo`00EP3oool00`000000oooo0?ooo`1d0?ooo`03
07moO`3Vi^H0i^KV03T0i^KVj`3oool005H0oooo00<000000?ooo`3oool0EP3oool5000001T0oooo
1`00000e0>KViPh0oooo1@00E0050?ooo`D005@01P3oool4001D00@0oooo1P00E0060?ooo`@005@0
103oool3001D0080oooo0`00E0040?ooo`@005@01@3oool4001D00030?ooo`00E00005@000@0oooo
1000E0040?ooo`L005@01@3oool3001D00D0oooo0`00E0020?ooo`<005@06@3oool7001D00D0oooo
0P00E0090?ooo`@005@0103oool3001D00L0oooo0`00E0070?ooo`D005@01@3oool7001D00/0oooo
001F0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool06P3oool7000003D0i^KV3`3o
ool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool00P3o
ool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D00040?ooo`80
05@0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3o
ool01@3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`060?ooo`H005@0303oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo
00<0oooo0P00E00;0?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool01`3oool00`00
E000oooo0?ooo`030?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01@3oool00`00
E000oooo0?ooo`0<0?ooo`00EP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01X0
oooo1`00000e0>KViPl0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`050?ooo`03
001D003oool0oooo00d0oooo00D005@00?ooo`3oool0oooo001D000:0?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo
00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo
00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool06@3oool00`00E000oooo0?ooo`0E0?ooo`03001D003oool0oooo
00L0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`080?ooo`03001D003oool0oooo
00D0oooo00<005@00?ooo`3oool0303oool005H0oooo00<000000?ooo`3oool0E`3oool010000000
oooo0?ooo`0000050?oooa/00000803Vi^H00`000000i^KV0>KViP0B0>KViPl0oooo1@00E0050?oo
o`03001D003oool0oooo00D0oooo1`00E0040?ooo`D005@0103oool7001D00@0oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo1P00E0040?oo
o`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`030?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0J0?oo
o`03001D003oool0oooo0100oooo1P00E0090?ooo`03001D003oool0oooo00L0oooo00<005@00?oo
o`3oool01`3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00`0oooo001F0?ooo`03
0000003oool0oooo05L0oooo100000050?ooo`030000003oool0oooo0140oooo6P3<hOl=0=ko0003
0000003No`00g_l000T0g_l02@3<hOl?0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3o
ool0oooo001D00090?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0303oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool00`00
E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`060?ooo`H005@03`3oool2001D0100oooo00D005@00?ooo`3oool0oooo001D0006
0?ooo`<005@000<0oooo001D003oool0103oool3001D00030?ooo`00E000oooo00L0oooo00<005@0
0?ooo`3oool01P3oool00`00E000oooo0?ooo`0<0?ooo`00EP3oool00`000000oooo0?ooo`1G0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool04@3ooolJ0<cQo`d0g_l000<00000
0=ko003No`002@3No`090<cQo`l0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`02
0?ooo`<005@01P3oool01@00E000oooo0?ooo`3oool005@000@0oooo00<005@00?ooo`3oool00P3o
ool2001D00@0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`8005@00`3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool01@3oool01@00E000oooo
0?ooo`3oool005@000D0oooo0P00E0030?ooo`03001D003oool0oooo01d0oooo00<005@00?ooo`3o
ool03P3oool01000E000oooo0?ooo`00E0050?ooo`04001D003oool0oooo0?ooo`8005@0103oool0
1000E000oooo0?ooo`3oool2001D00H0oooo0`00E0080?ooo`03001D003oool0oooo00`0oooo001F
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000001<0oooo6P3<hOl=0=ko00030000003No`00g_l000T0g_l02@3<hOl?0?ooo`03001D003o
ool0oooo0080oooo00@005@00?ooo`3oool0oooo0P00E0020?ooo`<005@0103oool3001D00H0oooo
1000E0000`3oool005@00?ooo`040?ooo`<005@01@3oool2001D00040?ooo`00E00005@0001D00<0
oooo1`00E0060?ooo`@005@00`3oool7001D00D0oooo0`00E0080?ooo`<005@01@3oool2001D0004
0?ooo`00E00005@0001D0240oooo00<005@00?ooo`3oool03@3oool01000E000oooo0?ooo`00E005
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`0<
0?ooo`00EP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000C0?oooaX0c>7o3@3No`000`000000g_l00=ko00090=ko00T0c>7o3`3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo03<0oooo00<005@00?ooo`3oool04@3oool0
0`00E000oooo0?ooo`0k0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool03P3oool0
0`00E000oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01@3oool0
0`00E000oooo0?ooo`0<0?ooo`00EP3oool00`000000oooo0?ooo`1F0?ooo`L000000`3oool00`00
0000oooo0?ooo`0A0?oooaX0c>7o3@3No`000`000000g_l00=ko00090=ko00T0c>7o3P3oool6001D
03H0oooo00<005@00?ooo`3oool04@3oool00`00E000oooo0?ooo`0k0?ooo`03001D003oool0oooo
00<0oooo00<005@00?ooo`3oool03`3oool2001D00D0oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00@005@00?ooo`3oool0oooo0P00E004
0?ooo`03001D003oool0oooo0080oooo0P00E0000`3oool005@00?ooo`0=0?ooo`00EP3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0140oooo6P3<hOl=0=ko00030000003No`00g_l0
00T0g_l02@3<hOmZ0?ooo`03001D003oool0oooo0300oooo1@00E00C0?ooo`03001D003oool0oooo
00@0oooo1000E0060?ooo`@005@01P3oool4001D00L0oooo0P00E00>0?ooo`00EP3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0140oooo6P3<hOl=0=ko00030000003No`00g_l000T0
g_l02@3<hOmZ0?ooo`03001D003oool0oooo07h0oooo001F0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool04@3ooolJ0<cQo`d0g_l000<000000=ko003No`002@3No`090<cQon/0oooo
001F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04@3ooolJ0<cQo`d0g_l000<0
00000=ko003No`002@3No`090<cQon/0oooo001F0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool04@3ooolJ0<cQo`d0g_l000<000000=ko003No`002@3No`090<cQon/0oooo001F0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0o`3oooli0?ooo`00EP3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0oooo>@3oool005H0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`3o0?ooocT0oooo001F0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0o`3oooli0?ooo`00EP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo0140oooo00<0Ogmo0?ooo`3oool0o`3ooolU0?ooo`00EP3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0140oooo00<0Ogmo0>KViP3Vi^H0>@3Vi^K[0?ooo`00EP3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0140oooo00<0Ogmo0>KViP3Vi^H0>@3Vi^K[0?ooo`00
EP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0140oooo00<0Ogmo0>KViP3Vi^H0
>@3Vi^K[0?ooo`00EP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0140oooo00<0
Ogmo0>KViP3Vi^H0>@3Vi^K[0?ooo`00EP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo0140oooo00<0Ogmo0>KViP3Vi^H0>@3Vi^K[0?ooo`00EP3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0140oooo;P00000>0>KVi^/0oooo001F0?ooo`030000003oool0oooo05L0
oooo1@0000040?ooo`030000003oool0oooo0140oooo;P00000>0>KViPh0oooo1@00E0050?ooo`D0
05@01P3oool4001D00@0oooo1P00E0060?ooo`@005@0103oool3001D0080oooo0`00E0040?ooo`@0
05@01@3oool4001D00030?ooo`00E00005@000@0oooo1000E0040?ooo`L005@01@3oool3001D00D0
oooo0`00E0020?ooo`<005@0903oool7001D00@0oooo0P00E0080?ooo`@005@01P3oool4001D00D0
oooo0`00E0080?ooo`@005@01P3oool5001D0080oooo001F0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooobh000003P3Vi^H?0?ooo`03001D
003oool0oooo00L0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`020?ooo`05001D
003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@000@0oooo0P00E0040?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`050?oo
o`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo00H0oooo1P00E00J0?ooo`03001D003oool0oooo00D0oooo0P00E0070?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo00D0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool00`3oool1001D0040oooo001F0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooobh000003P3Vi^H?0?oo
o`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`0=0?oo
o`05001D003oool0oooo0?ooo`00E0002P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0
oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo02H0oooo00<005@00?ooo`3oool03P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0
oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo00<0oooo0@00E0010?ooo`00EP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
00@0oooo@P00000>0>KViPl0oooo1@00E0050?ooo`03001D003oool0oooo00D0oooo1`00E0040?oo
o`D005@0103oool7001D00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo00L0oooo1P00E0040?ooo`03001D003oool0oooo00T0oooo00<005@00?oo
o`3oool0103oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`0I0?ooo`H005@01`3oool00`00E000oooo0?ooo`0>0?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool1001D0040oooo001F0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?oooaH0
c>7o2@00oaX00`0000000?lJ003o6P05003o6QD0c>7o3`3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`030?ooo`05
001D003oool0oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
00`0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo
00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool01P3oool6001D01X0oooo00<005@00?ooo`3oool03P3oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`030?ooo`<005@000<0oooo001D003oool00`3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo0080oooo0P00E0040?ooo`4005@00@3oool005H0oooo00<000000?ooo`3o
ool0EP3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000004`3ooolF
0<cQo`T00?lJ00<00000003o6P00oaX01@00oaXE0<cQo`l0oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`020?ooo`<005@01P3oool01@00E000oooo0?ooo`3oool005@000@0oooo00<0
05@00?ooo`3oool00P3oool2001D00@0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`8005@0
0`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0
1@3oool01@00E000oooo0?ooo`3oool005@000D0oooo0P00E0030?ooo`03001D003oool0oooo02H0
oooo00<005@00?ooo`3oool03P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0
oooo1000E0050?ooo`04001D003oool0oooo0?ooo`8005@0103oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`00E0000`00E0020?ooo`00EP3oool00`000000
oooo0?ooo`1F0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000C
0?oooaH0c>7o2@00oaX00`0000000?lJ003o6P05003o6QD0c>7o3`3oool00`00E000oooo0?ooo`02
0?ooo`04001D003oool0oooo0?ooo`8005@00P3oool3001D00@0oooo0`00E0060?ooo`@005@000<0
oooo001D003oool0103oool3001D00D0oooo0P00E000103oool005@0001D0000E0030?ooo`L005@0
1P3oool4001D00<0oooo1`00E0050?ooo`<005@0203oool3001D00D0oooo0P00E000103oool005@0
001D0000E00Y0?ooo`03001D003oool0oooo00h0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo00D0oooo001F0?ooo`030000003oool0oooo05H0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000001<0oooo5P3<hOl9003o
6P0300000000oaX00?lJ00D00?lJ5@3<hOl?0?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool0<`3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo04T0oooo00<005@00?oo
o`3oool03P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0oooo00<005@00?oo
o`3oool0103oool005H0oooo00<000000?ooo`3oool0EP3oool7000000<0oooo00<000000?ooo`3o
ool04@3ooolF0<cQo`T00?lJ00<00000003o6P00oaX01@00oaXE0<cQo`h0oooo1P00E00f0?ooo`03
001D003oool0oooo0140oooo00<005@00?ooo`3oool0AP3oool2001D00030?ooo`00E000oooo00l0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0
oooo001F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04@3ooolF0<cQo`T00?lJ
00<00000003o6P00oaX01@00oaXE0<cQofX0oooo00<005@00?ooo`3oool0?03oool2001D0140oooo
1000E0060?ooo`@005@01P3oool4001D00H0oooo1000E0080?ooo`@005@00@3oool005H0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0A0?oooaH0c>7o2@00oaX00`0000000?lJ003o
6P05003o6QD0c>7oJP3oool00`00E000oooo0?ooo`1n0?ooo`00EP3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0140oooo5P3<hOl9003o6P0300000000oaX00?lJ00D00?lJ5@3<hOo[
0?ooo`00EP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0140oooo5P3<hOl9003o
6P0300000000oaX00?lJ00D00?lJ5@3<hOo[0?ooo`00EP3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0140oooo5P3<hOl9003o6P0300000000oaX00?lJ00D00?lJ5@3<hOo[0?ooo`00
EP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0oooo>@3oool005H0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`3o0?ooocT0oooo001F0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0o`3oooli0?ooo`00EP3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0?l0oooo>@3oool005H0oooo00<000000?ooo`3oool04@3oool00`1oOgl0
oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo>@3oool005H0oooo00<000000?ooo`3oool0
4@3oool00`1oOgl0i^KV0>KViP0h0>KViQ@0oooo00<000000?ooo`3oool0o`3oooli0?ooo`00EP3o
ool00`000000oooo0?ooo`0A0?ooo`0307moO`3Vi^H0i^KV03P0i^KV503oool00`000000oooo0?oo
o`3o0?ooocT0oooo001F0?ooo`030000003oool0oooo0140oooo00<0Ogmo0>KViP3Vi^H0>03Vi^HD
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0C@3oool005H0oooo00<000000?oo
o`3oool04@3oool00`1oOgl0i^KV0>KViP0h0>KViQ@0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1<0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooocD000001P3Vi^HD0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0C03oool004`0oooo1@0000050?ooo`030000
003oool0oooo0140oooo=@0000060>KViQ@0oooo00<000000?ooo`3oool02P3oool3000000<0oooo
0P000000103oool000000000000000030?ooo`<00000303oool00`2<S8`0hN7Q0?ooo`0I0?ooo`D0
00001P3oool2000000P0oooo1@0000060?ooo`@000000`3oool7000000H0oooo100000040?ooo`D0
00001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo200000060?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool4000000@0oooo1@0000050?ooo`D0
00001`3oool00`000000oooo0?ooo`1;0?ooo`00CP3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0140oooo=@0000060>KViQ@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0;0?ooo`04
0=3@d01XJ6P0S8b<0>7Qh@H0oooo1P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`00CP3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo=@0000060>KViQ@0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`040>7Qh@2<S8`0S8b<0>7QhA/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1;0?ooo`00CP3oool00`000000oooo0?ooo`050?ooofh000000`3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
3`3oool00`2m_Kd000000;fm_@0J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool6000000D0oooo00<000000?ooo`3oool01P3oool6000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool6000000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo001>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04@3ooolF0<cQo`X00?l700<00000003o1`00o`L01P00o`LB0<cQob80oooo
1@0000040?ooo`070000003oool000000?ooo`000000oooo0000000?0?ooo`040=WIf@2<S8`0S8b<
0>7Qh@@0oooo1P00000A0?ooo`030000003oool0oooo00`0oooo0P0000040?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`00B`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3ooolF0<cQo`X0
0?l700<00000003o1`00o`L01P00o`LB0<cQob80oooo00<000000?ooo`3oool00P3oool02`000000
oooo0?ooo`3oool000000?ooo`000000oooo0000003oool0000000d0oooo00@0d=3@06QXJ02<S8`0
hN7Q603oool5000000l0oooo00<000000?ooo`0000000`0000050?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`D000002@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001@3o
ool5000000L0oooo0`0000070?ooo`030000003oool0oooo04/0oooo001;0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oooaH0c>7o2P00
o`L00`0000000?l7003o1`06003o1a80c>7o8P3oool00`000000oooo0?ooo`020?ooo`0;0000003o
ool0oooo0?ooo`000000oooo0000003oool000000?ooo`0000003@3oool00`2<S8`0hN7Q0?ooo`0I
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`00B`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3ooolF0<cQo`X00?l700<00000003o1`00o`L01P00o`LB0<cQob80
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo0P00000Y0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool00`000000oooo000000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo000000050?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04`0oooo001;0?ooo`L00000103oool00`000000oooo0?ooo`0A0?oooaH0
c>7o2P00o`L00`0000000?l7003o1`06003o1a80c>7o8@3oool6000000<0oooo0`0000030?ooo`<0
0000:03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool5000000P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`80
00001@3oool00`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04`0oooo001F0?ooo`030000003oool0oooo0140oooo5P3<hOl:003o1`030000
0000o`L00?l700H00?l74P3<hOmK0?ooo`D000004P3oool4000000L0oooo00<000000?ooo`3oool0
0`3oool5000000T0oooo00<000000?ooo`3oool00`3oool5000000@0oooo1`00000>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo1@0000060?ooo`@000001@3oool00`000000oooo0?ooo`1=0?ooo`00EP3o
ool00`000000oooo0?ooo`0A0?oooaH0c>7o2P00o`L00`0000000?l7003o1`06003o1a80c>7oo`3o
oom@0?ooo`00EP3oool00`000000oooo0?ooo`0A0?oooaH0c>7o2P00o`L00`0000000?l7003o1`06
003o1a80c>7oo`3ooom@0?ooo`00EP3oool00`000000oooo0?ooo`0A0?oooaH0c>7o2P00o`L00`00
00000?l7003o1`06003o1a80c>7oo`3ooom@0?ooo`00EP3oool00`000000oooo0?ooo`0A0?oooaH0
c>7o2P00o`L00`0000000?l7003o1`06003o1a80c>7oo`3ooom@0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?oooi`0oooo001F0?ooo`030000003oool0oooo0?l0ooooW03oool005H0oooo00<00000
0?ooo`3oool0o`3ooonL0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00060?ooo`03
07moO`3oool0oooo04d0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`001P3oool00`1oOgl0i^KV
0>KViP0i0>KViQ@0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`001P3oool00`1oOgl0i^KV0>KV
iP0i0>KViQ@0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`001P3oool00`1oOgl0i^KV0>KViP0i
0>KViQ@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2`0?ooo`001P3oool00`1o
Ogl0i^KV0>KViP0i0>KViQ@0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2_0?oo
o`001P3oool00`1oOgl0i^KV0>KViP0i0>KViQ@0oooo00<000000?ooo`3oool0W@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`2_0?ooo`001P3oooll000001@0oooo00<000000?ooo`3oool02P3oool3000000<0oooo
0P000000103oool000000000000000030?ooo`<000003`3oool00`3QhN40S8b<0?ooo`0H0?ooo`03
0000003oool0oooo00H0oooo0P0000070?ooo`L000000`3oool5000000@0oooo1`0000050?ooo`@0
00001@3oool3000000L0oooo1@00000=0?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`<0
00001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo1@0000060?ooo`@0
00001P3oool5000000H0oooo00<000000?ooo`3oool0[P3oool000H0oooo?000000D0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0303oool0103QhN40S8b<06QXJ03@d=040?ooo`H000003`3oool00`00
0000oooo0?ooo`060?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2^0?ooo`001P3oooll000001@0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`040>7Qh@2<S8`0S8b<0>7QhA`0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[P3o
ool000H0oooo?000000D0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00T0oooo00<0_Kfm0000002m_Kd0
7P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2^0?ooo`001P3ooomK000000<0oooo1@0000040?ooo`070000003o
ool000000?ooo`000000oooo0000000<0?ooo`040>7Qh@2<S8`0S8b<0=WIf@H0oooo1P00000@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000000`3o
ool000000?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool60000
00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0:h0oooo00060?oooaL0c>7o2`0Oo`000`000000
7ol001oo000701oo0100c>7o8P3oool00`000000oooo0?ooo`020?ooo`0;0000003oool0oooo0?oo
o`000000oooo0000003oool000000?ooo`0000003P3oool0103QhN40S8b<06QXJ03@d=0K0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool3000000T0oooo00<000000?ooo`3o
ool0103oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`D000003@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo1@0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003000000H0oooo00<000000?oo
o`3oool0[P3oool000H0oooo5`3<hOl;01oo00030000000Oo`007ol000L07ol0403<hOlR0?ooo`03
0000003oool0oooo0080oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo
0000000@0?ooo`030>7Qh@2<S8`0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[P3oool000H0oooo5`3<
hOl;01oo00030000000Oo`007ol000L07ol0403<hOlR0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`800000;P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:l0
oooo00060?oooaL0c>7o2`0Oo`000`0000007ol001oo000701oo0100c>7o8@3oool6000000<0oooo
0`0000030?ooo`<000009`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
0P0000000`3oool000000?ooo`040?ooo`800000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000040?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:l0
oooo00060?oooaL0c>7o2`0Oo`000`0000007ol001oo000701oo0100c>7oFP3oool700000100oooo
0P0000070?ooo`@000001@3oool5000000H0oooo100000060?ooo`@000001@3oool5000000l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo
1@0000060?ooo`@00000203oool4000000<0oooo00<000000?ooo`3oool0/03oool000H0oooo5`3<
hOl;01oo00030000000Oo`007ol000L07ol0403<hOoo0?oook<0oooo00060?oooaL0c>7o2`0Oo`00
0`0000007ol001oo000701oo0100c>7oo`3ooonc0?ooo`001P3ooolG0<cQo`/07ol000<0000001oo
000Oo`001`0Oo`0@0<cQool0oooo/`3oool000H0oooo5`3<hOl;01oo00030000000Oo`007ol000L0
7ol0403<hOoo0?oook<0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-0.967513, -9.31417, 0.0100615, \
0.0410009}}],

Cell[BoxData[
    InterpretationBox[\("++++++++++++ Model "\[InvisibleSpace]3\
\[InvisibleSpace]" (weight="\[InvisibleSpace]0.9211`\[InvisibleSpace]", \
Mean[SquaredError]="\[InvisibleSpace]{15.132594504326548`}\[InvisibleSpace]", \
CC="\[InvisibleSpace]{0.9061`}\[InvisibleSpace]") +++++++++++++"\),
      SequenceForm[ 
      "++++++++++++ Model ", 3, " (weight=", .92110000000000003, 
        ", Mean[SquaredError]=", {15.132594504326548}, 
        ", CC=", {.90610000000000002}, ") +++++++++++++"],
      Editable->False]], "Print",
  CellLabel->"From In[44]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.352734 0.554269 0.122626 [
[.34127 .55427 0 -10.0625 ]
[.34127 .55427 376.938 10.0625 ]
[.306 .43164 -13.5625 -10.0625 ]
[.306 .43164 0 10.0625 ]
[.694 .43164 0 -10.0625 ]
[.694 .43164 166.625 10.0625 ]
[.65873 .30902 -13.5625 -10.0625 ]
[.65873 .30902 0 10.0625 ]
[.97619 .30902 0 -10.0625 ]
[.97619 .30902 223.938 10.0625 ]
[.65873 .18639 -13.5625 -10.0625 ]
[.65873 .18639 0 10.0625 ]
[.97619 .18639 0 -10.0625 ]
[.97619 .18639 214.375 10.0625 ]
[.306 .06377 -13.5625 -10.0625 ]
[.306 .06377 0 10.0625 ]
[.62346 .06377 0 -10.0625 ]
[.62346 .06377 233.5 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .50522 m
.02381 .55427 L
.23545 .55427 L
.23545 .50522 L
F
0 g
.02381 .52974 m
.02381 .55427 L
.23545 .55427 L
.23545 .52974 L
F
.5 g
.02381 .50522 m
.02381 .52974 L
.02381 .52974 L
.02381 .50522 L
F
.8 .88 1 r
.02381 .55427 m
.02381 .60332 L
.23545 .60332 L
.23545 .55427 L
F
0 1 .909 r
.06764 .55427 m
.06764 .60332 L
.11486 .60332 L
.11486 .55427 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.09125 .55427 m
.09125 .60332 L
s
gsave
.34127 .55427 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NOX) show
101.250 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.938 18.313 moveto
(@) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5761097) show
225.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6782717) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
330.750 18.313 moveto
(D) show
349.875 18.313 moveto
(H) show
359.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
369.000 18.313 moveto
(L) show
388.125 18.313 moveto
(H) show
397.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(506) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
426.375 18.313 moveto
(L) show
435.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1649 .55427 m
.34127 .55427 L
s
.306 .55427 m
.306 .43164 L
.51764 .43164 L
s
gsave
.306 .43164 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .38259 m
.37654 .43164 L
.58818 .43164 L
.58818 .38259 L
F
0 g
.37654 .40712 m
.37654 .43164 L
.42248 .43164 L
.42248 .40712 L
F
.5 g
.37654 .38259 m
.37654 .40712 L
.37654 .40712 L
.37654 .38259 L
F
.8 .88 1 r
.37654 .43164 m
.37654 .48069 L
.58818 .48069 L
.58818 .43164 L
F
0 1 .735 r
.41629 .43164 m
.41629 .48069 L
.48993 .48069 L
.48993 .43164 L
F
0 g
.45311 .43164 m
.45311 .48069 L
s
gsave
.694 .43164 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CHAS_Is) show
129.938 18.313 moveto
(_) show
139.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
149.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
158.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
177.813 18.313 moveto
(H) show
187.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(110) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
216.063 18.313 moveto
(L) show
225.625 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .43164 m
.694 .43164 L
s
.65873 .43164 m
.65873 .30902 L
.87037 .30902 L
s
gsave
.65873 .30902 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .25997 m
.72928 .30902 L
.94092 .30902 L
.94092 .25997 L
F
0 g
.72928 .28449 m
.72928 .30902 L
.77274 .30902 L
.77274 .28449 L
F
.5 g
.72928 .25997 m
.72928 .28449 L
.72928 .28449 L
.72928 .25997 L
F
.8 .88 1 r
.72928 .30902 m
.72928 .35807 L
.94092 .35807 L
.94092 .30902 L
F
0 1 .811 r
.7713 .30902 m
.7713 .35807 L
.83241 .35807 L
.83241 .30902 L
F
0 g
.80185 .30902 m
.80185 .35807 L
s
0 .33 0 r
gsave
.97619 .30902 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(0.920691) show
282.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .43164 m
.65873 .18639 L
.87037 .18639 L
s
gsave
.65873 .18639 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .13734 m
.72928 .18639 L
.94092 .18639 L
.94092 .13734 L
F
0 g
.72928 .16187 m
.72928 .18639 L
.73175 .18639 L
.73175 .16187 L
F
.5 g
.72928 .13734 m
.72928 .16187 L
.72928 .16187 L
.72928 .13734 L
F
.8 .88 1 r
.72928 .18639 m
.72928 .23544 L
.94092 .23544 L
.94092 .18639 L
F
1 .935 0 r
.8111 .18639 m
.8111 .23544 L
.94092 .23544 L
.94092 .18639 L
F
0 g
.87601 .18639 m
.87601 .23544 L
s
0 .33 0 r
gsave
.97619 .18639 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(14.2069) show
273.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.306 .55427 m
.306 .06377 L
.51764 .06377 L
s
gsave
.306 .06377 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .01472 m
.37654 .06377 L
.58818 .06377 L
.58818 .01472 L
F
0 g
.37654 .03924 m
.37654 .06377 L
.54225 .06377 L
.54225 .03924 L
F
.5 g
.37654 .01472 m
.37654 .03924 L
.37654 .03924 L
.37654 .01472 L
F
.8 .88 1 r
.37654 .06377 m
.37654 .11282 L
.58818 .11282 L
.58818 .06377 L
F
0 1 .958 r
.42387 .06377 m
.42387 .11282 L
.45903 .11282 L
.45903 .06377 L
F
0 g
.44145 .06377 m
.44145 .11282 L
s
0 .33 0 r
gsave
.62346 .06377 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
(-) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(0.453307) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[44]:=",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00JP3oool00`1oOgl0oooo0?ooo`3o0?ooohP0oooo001Z0?ooo`0307mo
O`3Vi^H0i^KV03P0i^KVo`3ooom@0?ooo`00JP3oool00`1oOgl0i^KV0>KViP0h0>KVi_l0ooooD03o
ool006X0oooo00<0Ogmo0>KViP3Vi^H0>03Vi^Ko0?oooe00oooo001Z0?ooo`0307moO`3Vi^H0i^KV
03P0i^KVo`3ooom@0?ooo`00JP3oool00`1oOgl0i^KV0>KViP0h0>KVi_l0ooooD03oool006X0oooo
00<0Ogmo0>KViP3Vi^H0>03Vi^Ko0?oooe00oooo001Z0?ooobh000003@3Vi^Ko0?oooe00oooo001Z
0?ooobh000003@3Vi^Ko0?oooe00oooo001Z0?ooobh000003@3Vi^Ko0?oooe00oooo001;0?ooo`D0
00006P3oool^000000d0i^KV3P3oool5001D00D0oooo1@00E0060?ooo`@005@0103oool6001D00H0
oooo1000E0040?ooo`<005@00P3oool3001D00@0oooo1000E0050?ooo`@005@000<0oooo001D0000
E000103oool4001D00@0oooo1`00E0050?ooo`<005@01@3oool3001D0080oooo0`00E00U0?ooo`@0
05@01P3oool2001D00T0oooo1000E0040?ooo`D005@01@3oool5001D00D0oooo1@00E0060?ooo`@0
05@01`3oool00`00E000oooo0?ooo`1M0?ooo`00C03oool00`000000oooo0?ooo`0K0?ooobh00000
3@3Vi^H?0?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo
0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@0
00@0oooo0P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0103oool00`00
E000oooo0?ooo`050?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo00H0oooo1P00E00G0?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool00`3oool2001D00/0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`03
0?ooo`05001D003oool0oooo0?ooo`00E0001@3oool01@00E000oooo0?ooo`3oool005@000D0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00@0oooo
00<005@00?ooo`3oool0G@3oool004`0oooo00<000000?ooo`3oool06`3oool^000000d0i^KV3`3o
ool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool03@3o
ool01@00E000oooo0?ooo`3oool005@000X0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool00`00E000oooo
0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`0S0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0403oool00`00E000oooo
0?ooo`080?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo
0?ooo`1L0?ooo`00C03oool010000000oooo0?ooo`0000060?oood8000003@3Vi^H?0?ooo`D005@0
1@3oool00`00E000oooo0?ooo`050?ooo`L005@0103oool5001D00@0oooo1`00E0040?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`070?ooo`H005@0
103oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool0
0`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
6P3oool6001D00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0<0?ooo`H005@0
2@3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool0
G03oool004`0oooo100000060?ooo`030000003oool0oooo0140oooo3@3<hOl5003om@0300000000
ooD00?oe00800?oe903<hOl?0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo
001D00090?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0303oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool00`00E000oooo
0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`060?ooo`H005@05`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo
00D005@00?ooo`3oool0oooo001D000:0?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3o
ool01`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool01@3oool00`00E000oooo0?ooo`1L0?ooo`00C03oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0140oooo3@3<hOl5003om@0300000000ooD00?oe00800?oe903<hOl?0?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool3001D00H0oooo00D005@00?ooo`3o
ool0oooo001D00040?ooo`03001D003oool0oooo0080oooo0P00E0040?ooo`05001D003oool0oooo
0?ooo`00E0001@3oool2001D00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`07
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`09
0?ooo`03001D003oool0oooo00D0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`8005@00`3o
ool00`00E000oooo0?ooo`0S0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool03@3o
ool01000E000oooo0?ooo`00E0050?ooo`D005@01`3oool3001D00L0oooo0`00E0050?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`1K0?ooo`00C03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool=0<cQo`D00?oe00<00000003om@00ooD00P00ooDT0<cQo`l0oooo00<005@00?ooo`3oool00P3o
ool01000E000oooo0?ooo`3oool2001D0080oooo0`00E0040?ooo`<005@01P3oool4001D00030?oo
o`00E000oooo00@0oooo0`00E0050?ooo`8005@000@0oooo001D0000E00005@00`3oool7001D00H0
oooo1000E0030?ooo`L005@01@3oool3001D00P0oooo0`00E0050?ooo`8005@000@0oooo001D0000
E00005@09P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00d0oooo00@005@00?oo
o`3oool005@01@3oool00`00E000oooo0?ooo`0<0?ooo`03001D003oool0oooo00L0oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00H0oooo00<005@0
0?ooo`3oool0F`3oool004`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0140oooo3@3<hOl5003om@0300000000ooD00?oe00800?oe903<hOl?0?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0<`3oool00`00E000oooo0?ooo`0A0?oo
o`03001D003oool0oooo04H0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0>0?oo
o`03001D003oool005@000D0oooo00<005@00?ooo`3oool0303oool00`00E000oooo0?ooo`070?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`070?oo
o`03001D003oool0oooo05X0oooo001;0?ooo`L00000103oool00`000000oooo0?ooo`0A0?ooo`d0
c>7o1@00ooD00`0000000?oe003om@02003omB@0c>7o3P3oool6001D03H0oooo00<005@00?ooo`3o
ool04@3oool00`00E000oooo0?ooo`160?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool03`3oool2001D00D0oooo00<005@00?ooo`3oool01P3oool2001D00@0oooo00@005@00?ooo`3o
ool0oooo0P00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool01@00
E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool0FP3oool005H0oooo00<000000?oo
o`3oool04@3oool=0<cQo`D00?oe00<00000003om@00ooD00P00ooDT0<cQofX0oooo00<005@00?oo
o`3oool0>`3oool4001D01<0oooo00<005@00?ooo`3oool00`3oool5001D00H0oooo1000E0060?oo
o`@005@01P3oool4001D00@0oooo1`00E01L0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`d0
c>7o1@00ooD00`0000000?oe003om@02003omB@0c>7oJP3oool00`00E000oooo0?ooo`3R0?ooo`00
EP3oool00`000000oooo0?ooo`0A0?ooo`d0c>7o1@00ooD00`0000000?oe003om@02003omB@0c>7o
o`3ooom@0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`d0c>7o1@00ooD00`0000000?oe003o
m@02003omB@0c>7oo`3ooom@0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`d0c>7o1@00ooD0
0`0000000?oe003om@02003omB@0c>7oo`3ooom@0?ooo`00EP3oool00`000000oooo0?ooo`0A0?oo
o`d0c>7o1@00ooD00`0000000?oe003om@02003omB@0c>7oo`3ooom@0?ooo`00EP3oool00`000000
oooo0?ooo`0A0?ooo`d0c>7o1@00ooD00`0000000?oe003om@02003omB@0c>7oo`3ooom@0?ooo`00
EP3oool00`000000oooo0?ooo`0A0?ooo`d0c>7o1@00ooD00`0000000?oe003om@02003omB@0c>7o
o`3ooom@0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`d0c>7o1@00ooD00`0000000?oe003o
m@02003omB@0c>7oo`3ooom@0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooi`0oooo001F0?oo
o`030000003oool0oooo0?l0ooooW03oool005H0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?oooi`0oooo001F0?ooo`030000003oool0oooo0?l0ooooW03o
ool005H0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`00EP3oool00`000000oooo0?ooo`1d0?oo
o`0307moO`3oool0oooo0?l0oooo9@3oool005H0oooo00<000000?ooo`3oool0M03oool00`1oOgl0
i^KV0>KViP0i0>KVi^/0oooo001F0?ooo`030000003oool0oooo07@0oooo00<0Ogmo0>KViP3Vi^H0
>@3Vi^K[0?ooo`00EP3oool00`000000oooo0?ooo`1d0?ooo`0307moO`3Vi^H0i^KV03T0i^KVj`3o
ool005H0oooo00<000000?ooo`3oool0M03oool00`1oOgl0i^KV0>KViP0i0>KVi^/0oooo001F0?oo
o`030000003oool0oooo07@0oooo00<0Ogmo0>KViP3Vi^H0>@3Vi^K[0?ooo`00EP3oool00`000000
oooo0?ooo`1d0?ooo`0307moO`3Vi^H0i^KV03T0i^KVj`3oool005H0oooo00<000000?ooo`3oool0
M03oool00`1oOgl0i^KV0>KViP0i0>KVi^/0oooo001F0?ooo`030000003oool0oooo07@0oooo00<0
00000>KViP3Vi^H0>@3Vi^K[0?ooo`00EP3oool00`000000oooo0?ooo`1d0?ooo`030000003Vi^H0
i^KV03T0i^KVj`3oool005H0oooo00<000000?ooo`3oool0M03oool00`000000i^KV0>KViP0i0>KV
i^/0oooo001F0?ooo`030000003oool0oooo05H0oooo1@00000I0?ooo`030000003Vi^H0i^KV03T0
i^KV3P3oool5001D00D0oooo1@00E0060?ooo`@005@0103oool6001D00H0oooo1000E0040?ooo`<0
05@00P3oool3001D00@0oooo1000E0050?ooo`@005@000<0oooo001D0000E000103oool4001D00@0
oooo1`00E0050?ooo`<005@01@3oool3001D0080oooo0`00E00J0?ooo`L005@01@3oool4001D00D0
oooo0P00E0060?ooo`L005@01@3oool4001D00H0oooo1@00E0040?ooo`<005@03`3oool005H0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0J0?ooo`030000003Vi^H0i^KV03T0i^KV
3`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool0
0P3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D00040?oo
o`8005@0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00@0oooo00<005@00?oo
o`3oool01@3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`060?ooo`H005@0403oool00`00E000oooo0?ooo`080?ooo`03001D003oool0
oooo00@0oooo0P00E0060?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool0
0`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00`0oooo001F0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool06P3oool00`000000i^KV0>KViP0i0>KViPl0oooo00<005@00?oo
o`3oool01`3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00d0oooo00D005@00?oo
o`3oool0oooo001D000:0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0703oool0
0`00E000oooo0?ooo`080?ooo`03001D003oool0oooo00d0oooo00<005@00?ooo`3oool01`3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool0
0`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00/0oooo001F0?ooo`030000003oool0oooo
05L0oooo00@000000?ooo`3oool000001@3ooolE000002P0i^KV00<000000>KViP3Vi^H0403Vi^H?
0?ooo`D005@01@3oool00`00E000oooo0?ooo`050?ooo`L005@0103oool5001D00@0oooo1`00E004
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`07
0?ooo`H005@0103oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00@0oooo00<005@0
0?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool0703oool00`00E000oooo0?ooo`040?ooo`H005@03`3oool00`00E000oooo0?ooo`06
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`03
0?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool02P3oool005H0oooo00<000000?oo
o`3oool0E`3oool4000000D0oooo00<000000?ooo`3oool04@3ooolG0<cQoa80onl000<000000?o_
003ok`00403ok`0?0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`050?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D0009
0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0303oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`03
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`06
0?ooo`H005@0403oool00`00E000oooo0?ooo`040?ooo`05001D003oool0oooo0?ooo`00E0004@3o
ool2001D00H0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`8005@0103o
ool00`00E000oooo0?ooo`020?ooo`<005@000<0oooo001D003oool02`3oool005H0oooo00<00000
0?ooo`3oool0E`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0140oooo5`3<
hOlB0?o_00030000003ok`00onl00100onl03`3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo0080oooo0`00E0060?ooo`05001D003oool0oooo0?ooo`00E000103oool00`00E000oooo
0?ooo`020?ooo`8005@0103oool01@00E000oooo0?ooo`3oool005@000D0oooo0P00E0030?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`050?ooo`05
001D003oool0oooo0?ooo`00E0001@3oool2001D00<0oooo00<005@00?ooo`3oool0703oool00`00
E000oooo0?ooo`050?ooo`04001D003oool0oooo001D01<0oooo00<005@00?ooo`3oool00`3oool0
0`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`00E0000`00E004
0?ooo`04001D003oool0oooo0?ooo`8005@0303oool005H0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000004`3ooolG0<cQoa80onl000<0
00000?o_003ok`00403ok`0?0?ooo`03001D003oool0oooo0080oooo00@005@00?ooo`3oool0oooo
0P00E0020?ooo`<005@0103oool3001D00H0oooo1000E0000`3oool005@00?ooo`040?ooo`<005@0
1@3oool2001D00040?ooo`00E00005@0001D00<0oooo1`00E0060?ooo`@005@00`3oool7001D00D0
oooo0`00E0080?ooo`<005@01@3oool2001D00040?ooo`00E00005@0001D01l0oooo00<005@00?oo
o`3oool01@3oool01000E000oooo0?ooo`00E00D0?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`0:0?ooo`00EP3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000C0?oooaL0c>7o4P3ok`00
0`000000onl00?o_000@0?o_00l0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0c
0?ooo`03001D003oool0oooo0140oooo00<005@00?ooo`3oool0?`3oool00`00E000oooo0?ooo`06
0?ooo`03001D003oool005@000h0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`06
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool02P3oool005H0oooo00<000000?oo
o`3oool0EP3oool7000000<0oooo00<000000?ooo`3oool04@3ooolG0<cQoa80onl000<000000?o_
003ok`00403ok`0>0?ooo`H005@0=P3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo
03`0oooo0P00E0000`3oool005@00?ooo`080?ooo`8005@03P3oool00`00E000oooo0?ooo`030?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`040?oo
o`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0:0?oo
o`00EP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0140oooo5`3<hOlB0?o_0003
0000003ok`00onl00100onl0JP3oool00`00E000oooo0?ooo`0b0?ooo`8005@02P3oool00`00E000
oooo0?ooo`0=0?ooo`D005@01P3oool4001D00P0oooo1000E0040?ooo`@005@03@3oool005H0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0A0?oooaL0c>7o4P3ok`000`000000onl0
0?o_000@0?o_06X0oooo00<005@00?ooo`3oool0OP3oool005H0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0A0?oooaL0c>7o4P3ok`000`000000onl00?o_000@0?o_0>/0oooo001F
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04@3ooolG0<cQoa80onl000<00000
0?o_003ok`00403ok`3[0?ooo`00EP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
0140oooo5`3<hOlB0?o_00030000003ok`00onl00100onl0j`3oool005H0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0A0?oooaL0c>7o4P3ok`000`000000onl00?o_000@0?o_0>/0
oooo001F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04@3ooolG0<cQoa80onl0
00<000000?o_003ok`00403ok`3[0?ooo`00EP3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0140oooo5`3<hOlB0?o_00030000003ok`00onl00100onl0j`3oool005H0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`0A0?oooaL0c>7o4P3ok`000`000000onl00?o_000@
0?o_0>/0oooo001F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0o`3oooli0?oo
o`00EP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0oooo>@3oool005H0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`3o0?ooocT0oooo001F0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0o`3oooli0?ooo`00EP3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0?l0oooo>@3oool005H0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`3o0?ooocT0oooo001F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool04@3oool00`1oOgl0oooo0?ooo`3o0?ooobD0oooo001F0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool04@3oool00`1oOgl0i^KV0>KViP0i0>KVi^/0oooo001F0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool04@3oool00`1oOgl0i^KV0>KViP0i0>KVi^/0oooo001F
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04@3oool00`1oOgl0i^KV0>KViP0i
0>KVi^/0oooo001F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04@3oool00`1o
Ogl0i^KV0>KViP0i0>KVi^/0oooo001F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool04@3oool00`1oOgl0i^KV0>KViP0i0>KVi^/0oooo001F0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool04@3oool00`1oOgl0i^KV0>KViP0i0>KVi^/0oooo001F0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool04@3oool00`1oOgl0i^KV0>KViP0i0>KVi^/0oooo001F
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04@3oool<00000300i^KVj`3oool0
05H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0A0?ooo``00000<03Vi^K[0?oo
o`00EP3oool00`000000oooo0?ooo`1G0?ooo`D00000103oool00`000000oooo0?ooo`0A0?ooo``0
0000<03Vi^H>0?ooo`D005@01@3oool5001D00H0oooo1000E0040?ooo`H005@01P3oool4001D00@0
oooo0`00E0020?ooo`<005@0103oool4001D00D0oooo1000E0000`3oool005@0001D00040?ooo`@0
05@0103oool7001D00D0oooo0`00E0050?ooo`<005@00P3oool3001D01/0oooo1000E0060?ooo`80
05@01`3oool3001D00H0oooo1`00E0050?ooo`@005@01P3oool5001D00@0oooo0`00E0070?ooo`L0
05@00@3oool005H0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0140oooo3000000`0>KViPl0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo
0?ooo`060?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`05
001D003oool0oooo0?ooo`00E000103oool2001D00@0oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`040?ooo`03001D003oool0oooo00D0oooo00D005@00?ooo`3oool0oooo001D0005
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01P3oool6001D00d0oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`030?ooo`8005@02P3oool00`00E000oooo0?ooo`03
0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`04
0?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3oool005H0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo3000000`0>KV
iPl0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo
00d0oooo00D005@00?ooo`3oool0oooo001D000:0?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00<0oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00@0oooo00<005@0
0?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool06@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0100oooo00<005@0
0?ooo`3oool00`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo00D0oooo00<005@0
0?ooo`3oool01P3oool00`00E000oooo0?ooo`020?ooo`00EP3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo00@0oooo800000080>KViP030000003Vi^H0i^KV02D0i^KV3`3oool5001D
00D0oooo00<005@00?ooo`3oool01@3oool7001D00@0oooo1@00E0040?ooo`L005@0103oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01`3oool6001D
00@0oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo
00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
01T0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo
00<0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo
00D0oooo00<005@00?ooo`3oool00P3oool005H0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0140oooo303<hOl8003oc`0300000000oll00?o?00H0
0?o?7`3<hOl?0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`050?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00090?oo
o`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0303oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`030?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`060?oo
o`H005@03@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00d0oooo0`00E0000`3o
ool005@00?ooo`050?ooo`8005@01P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
0080oooo0P00E0040?ooo`03001D003oool0oooo0080oooo0`00E0000`3oool005@00?ooo`060?oo
o`03001D003oool0oooo0080oooo001F0?ooo`030000003oool0oooo05H0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000001<0oooo303<hOl8003oc`0300000000oll0
0?o?00H00?o?7`3<hOl?0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool3
001D00H0oooo00D005@00?ooo`3oool0oooo001D00040?ooo`03001D003oool0oooo0080oooo0P00
E0040?ooo`05001D003oool0oooo0?ooo`00E0001@3oool2001D00<0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00D0oooo00D005@00?ooo`3oool0
oooo001D00050?ooo`8005@00`3oool00`00E000oooo0?ooo`0I0?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool0303oool01000E000oooo0?ooo`3oool2001D00P0oooo00<005@00?oo
o`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`00E0000`00E0040?ooo`04001D003oool0oooo0?ooo`8005@01`3oool00`00E000oooo0?ooo`02
0?ooo`00EP3oool00`000000oooo0?ooo`1F0?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo``0c>7o2000oll00`0000000?o?003oc`06003ocal0c>7o3`3o
ool00`00E000oooo0?ooo`020?ooo`04001D003oool0oooo0?ooo`8005@00P3oool3001D00@0oooo
0`00E0060?ooo`@005@000<0oooo001D003oool0103oool3001D00D0oooo0P00E000103oool005@0
001D0000E0030?ooo`L005@01P3oool4001D00<0oooo1`00E0050?ooo`<005@0203oool3001D00D0
oooo0P00E000103oool005@0001D0000E00L0?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool0303oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo00<005@00?oo
o`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00D0oooo00<005@00?oo
o`3oool00P3oool005H0oooo00<000000?ooo`3oool0EP3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000004`3oool<0<cQo`P00?o?00<00000003oc`00oll01P00ollO
0<cQo`l0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0c0?ooo`03001D003oool0
oooo0140oooo00<005@00?ooo`3oool0?03oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo00`0oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0oooo00<0
05@00?ooo`3oool01P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00D0oooo00<0
05@00?ooo`3oool00P3oool005H0oooo00<000000?ooo`3oool0EP3oool7000000<0oooo00<00000
0?ooo`3oool04@3oool<0<cQo`P00?o?00<00000003oc`00oll01P00ollO0<cQo`h0oooo1P00E00f
0?ooo`03001D003oool0oooo0140oooo00<005@00?ooo`3oool0?03oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3o
ool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo00@0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo0080oooo0P00E0000`3oool005@00?ooo`030?ooo`00EP3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0140oooo303<hOl8003oc`0300000000oll00?o?00H00?o?7`3<hOmZ
0?ooo`03001D003oool0oooo0340oooo1000E00@0?ooo`@005@01@3oool5001D00H0oooo1000E008
0?ooo`@005@0103oool4001D00L0oooo0P00E0040?ooo`00EP3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0140oooo303<hOl8003oc`0300000000oll00?o?00H00?o?7`3<hOmZ0?oo
o`03001D003oool0oooo07h0oooo001F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool04@3oool<0<cQo`P00?o?00<00000003oc`00oll01P00ollO0<cQon/0oooo001F0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool04@3oool<0<cQo`P00?o?00<00000003oc`00oll0
1P00ollO0<cQon/0oooo001F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04@3o
ool<0<cQo`P00?o?00<00000003oc`00oll01P00ollO0<cQon/0oooo001F0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool04@3oool<0<cQo`P00?o?00<00000003oc`00oll01P00ollO
0<cQon/0oooo001F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04@3oool<0<cQ
o`P00?o?00<00000003oc`00oll01P00ollO0<cQon/0oooo001F0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool04@3oool<0<cQo`P00?o?00<00000003oc`00oll01P00ollO0<cQon/0
oooo001F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04@3oool<0<cQo`P00?o?
00<00000003oc`00oll01P00ollO0<cQon/0oooo001F0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0o`3oooli0?ooo`00EP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo0?l0oooo>@3oool005H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`3o0?oo
ocT0oooo001F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0o`3oooli0?ooo`00
EP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0oooo>@3oool005H0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`3o0?ooocT0oooo001F0?ooo`030000003oool0
oooo0140oooo00<0Ogmo0?ooo`3oool0C03oool00`000000oooo0?ooo`3o0?ooocT0oooo001F0?oo
o`030000003oool0oooo0140oooo00<0Ogmo0>KViP3Vi^H0>03Vi^HD0?ooo`030000003oool0oooo
0?l0oooo>@3oool005H0oooo00<000000?ooo`3oool04@3oool00`1oOgl0i^KV0>KViP0h0>KViQ@0
oooo00<000000?ooo`3oool0o`3oooli0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`0307mo
O`3Vi^H0i^KV03P0i^KV503oool00`000000oooo0?ooo`3o0?ooocT0oooo001F0?ooo`030000003o
ool0oooo0140oooo00<0Ogmo0>KViP3Vi^H0>03Vi^HD0?ooo`030000003oool0oooo0?l0oooo>@3o
ool005H0oooo00<000000?ooo`3oool04@3oool00`1oOgl0i^KV0>KViP0h0>KViQ@0oooo00<00000
0?ooo`3oool0o`3oooli0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`0307moO`3Vi^H0i^KV
03P0i^KV503oool00`000000oooo0?ooo`3o0?ooocT0oooo001F0?ooo`030000003oool0oooo0140
oooo00<0Ogmo0>KViP3Vi^H0>03Vi^HD0?ooo`030000003oool0oooo0340oooo2P00000A0?ooo`X0
0000hP3oool005H0oooo00<000000?ooo`3oool04@3oool=000002h0i^KV503oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0T03oool005H0oooo00<0
00000?ooo`3oool04@3oool=000002h0i^KV503oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0S`3oool005H0oooo00<000000?ooo`3oool04@3oool=
000002h0i^KV503oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0S`3oool004`0oooo1@0000050?ooo`030000003oool0oooo0140oooo3@00000^0>KV
iQ@0oooo00<000000?ooo`3oool0303oool5000000<0oooo0`0000020?ooo`<0000000@0oooo0000
000000000000103oool300000080oooo00<000000?ooo`0000000P00000>0?ooo`L000000`3oool6
000001H0oooo1000000J0?ooo`030000003oool0oooo00@0oooo1`0000030?ooo`L00000103oool4
000000L0oooo00<000000?ooo`3oool0SP3oool004h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0A0?ooo`d00000;P3Vi^HD0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool004h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0A0?ooo`d00000;P3Vi^HD0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00CP3oool00`000000oooo0?ooo`05
0?ooob400000203Vi^H00`000000i^KV0>KViP0?0>KViS<000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool6000000T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`D000005@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08h0oooo001>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04@3oool;0<cQo`X00?nl00<00000003o_000ok`02000ok`K0<cQob40oooo00<000000?oo
o`3oool0203oool6000000D0oooo00@000000?ooo`3oool000001P3oool400000140oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0SP3oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo2`3<hOl:003o_00300000000ok`00?nl00P00?nl6`3<hOlQ
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo001;
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`/0c>7o2P00ok`00`0000000?nl003o_008003o_1/0c>7o8@3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo100000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0
oooo001;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`/0c>7o2P00ok`00`0000000?nl003o_008003o_1/0c>7o8P3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo0P0000060?ooo`040000003oool0oooo0?ooo`800000403oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08l0oooo001;0?ooo`L00000103oool00`000000oooo0?ooo`0A0?ooo`/0
c>7o2P00ok`00`0000000?nl003o_008003o_1/0c>7o8`3oool4000000040?ooo`000000oooo0?oo
o`<000000P3oool3000000@0oooo0`0000070?ooo`<0000000<0oooo0000003oool0303oool70000
01H0oooo0`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool30000
0180oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00D0oooo0P0000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2?0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`/0c>7o2P00ok`00`000000
0?nl003o_008003o_1/0c>7oL03oool3000000H0oooo100000060?ooo`<000004`3oool00`000000
oooo0?ooo`040?ooo`800000203oool2000000L0oooo100000050?ooo`030000003oool0oooo0900
oooo001F0?ooo`030000003oool0oooo0140oooo2`3<hOl:003o_00300000000ok`00?nl00P00?nl
6`3<hOoo0?oooe00oooo001F0?ooo`030000003oool0oooo0140oooo2`3<hOl:003o_00300000000
ok`00?nl00P00?nl6`3<hOoo0?oooe00oooo001F0?ooo`030000003oool0oooo0140oooo2`3<hOl:
003o_00300000000ok`00?nl00P00?nl6`3<hOoo0?oooe00oooo001F0?ooo`030000003oool0oooo
0140oooo2`3<hOl:003o_00300000000ok`00?nl00P00?nl6`3<hOoo0?oooe00oooo001F0?ooo`03
0000003oool0oooo0140oooo2`3<hOl:003o_00300000000ok`00?nl00P00?nl6`3<hOoo0?oooe00
oooo001F0?ooo`030000003oool0oooo0140oooo2`3<hOl:003o_00300000000ok`00?nl00P00?nl
6`3<hOoo0?oooe00oooo001F0?ooo`030000003oool0oooo0140oooo2`3<hOl:003o_00300000000
ok`00?nl00P00?nl6`3<hOoo0?oooe00oooo001F0?ooo`030000003oool0oooo0140oooo2`3<hOl:
003o_00300000000ok`00?nl00P00?nl6`3<hOoo0?oooe00oooo001F0?ooo`030000003oool0oooo
0?l0ooooW03oool005H0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?oooi`0oooo001F0?ooo`030000003oool0oooo0?l0ooooW03oool005H0oooo00<00000
0?ooo`3oool0o`3ooonL0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00060?ooo`03
07moO`3oool0oooo04d0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`001P3oool00`1oOgl0i^KV
0>KViP0i0>KViQ@0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`001P3oool00`1oOgl0i^KV0>KV
iP0i0>KViQ@0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`001P3oool00`1oOgl0i^KV0>KViP0i
0>KViQ@0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`001P3oool00`1oOgl0i^KV0>KViP0i0>KV
iQ@0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`001P3oool00`1oOgl0i^KV0>KViP0i0>KViQ@0
oooo00<000000?ooo`3oool0o`3ooonL0?ooo`001P3oool00`1oOgl0i^KV0>KViP0i0>KViQ@0oooo
00<000000?ooo`3oool0o`3ooonL0?ooo`001P3oool00`1oOgl0i^KV0>KViP0i0>KViQ@0oooo00<0
00000?ooo`3oool0D03oool300000<@0oooo0`00000D0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo0006
0?oooc`00000503oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0200oooo00060?oo
oc`00000503oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0200oooo00060?oooc`0
0000503oool00`000000oooo0?ooo`090?ooo`<000000`3oool2000000D0oooo100000030?ooo`<0
00000`3oool3000002X0oooo00<000000?ooo`3oool01@3oool4000000H0oooo0P0000070?ooo`D0
00001`3oool00`000000oooo0?ooo`060?ooo`D00000103oool7000000@0oooo100000050?ooo`<0
00002@3oool010000000oooo0?ooo`3oool200000180oooo100000060?ooo`800000203oool50000
00H0oooo00<000000?ooo`3oool01P3oool4000000@0oooo1`0000060?ooo`030000003oool0oooo
00D0oooo1`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`D000001P3oool4000000H0oooo1@0000060?ooo`030000003oool0oooo
01l0oooo00060?oooc`00000503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00X0oooo1P0000040?ooo`H000003`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`001P3oooll0000
01@0oooo00<000000?ooo`3oool02P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool200000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`00
1P3oooll000001@0oooo00<000000?ooo`3oool02P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00060?oooe/0
00000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo1P0000040?ooo`H000003`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo1P000007
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`001P3oool=0<cQo`H00?oX00<00000003o
j000onP01000onPR0<cQob40oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000]0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`D000002@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000<000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`0000000`0000080?ooo`030000003oool0oooo00@0oooo1000
00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo1@0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo00000003000000H0oooo00<000000?ooo`3oool07`3o
ool000H0oooo3@3<hOl6003oj00300000000onP00?oX00@00?oX8P3<hOlQ0?ooo`030000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0O0?ooo`001P3oool=0<cQo`H00?oX00<00000003oj000onP01000
onPR0<cQob40oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`001P3oool=0<cQo`H0
0?oX00<00000003oj000onP01000onPR0<cQob00oooo0`0000030?ooo`<00000103oool4000000<0
oooo0`0000030?ooo`<00000:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<00000
1@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0P0?ooo`001P3oool=0<cQo`H00?oX00<00000003oj000onP01000
onPR0<cQofL0oooo0`0000050?ooo`@000003`3oool5000000@0oooo1`0000070?ooo`@000001@3o
ool2000000L0oooo100000060?ooo`@00000103oool7000001@0oooo1000000B0?ooo`@000000P3o
ool7000000D0oooo100000050?ooo`D00000103oool7000000H0oooo0P0000050?ooo`L0000000@0
oooo0000000000000000503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00P3oool5000000H0oooo100000080?ooo`@000000`3oool00`000000oooo
0?ooo`0Q0?ooo`001P3oool=0<cQo`H00?oX00<00000003oj000onP01000onPR0<cQool0oooo/`3o
ool000H0oooo3@3<hOl6003oj00300000000onP00?oX00@00?oX8P3<hOoo0?oook<0oooo00060?oo
o`d0c>7o1P00onP00`0000000?oX003oj004003oj280c>7oo`3ooonc0?ooo`001P3oool=0<cQo`H0
0?oX00<00000003oj000onP01000onPR0<cQool0oooo/`3oool000H0oooo3@3<hOl6003oj0030000
0000onP00?oX00@00?oX8P3<hOoo0?oook<0oooo00060?ooo`d0c>7o1P00onP00`0000000?oX003o
j004003oj280c>7oo`3ooonc0?ooo`001P3oool=0<cQo`H00?oX00<00000003oj000onP01000onPR
0<cQool0oooo/`3oool000H0oooo3@3<hOl6003oj00300000000onP00?oX00@00?oX8P3<hOoo0?oo
ok<0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-0.967513, -6.45705, 0.0100615, \
0.0289418}}],

Cell[BoxData[
    \("++++++++++++ END OF ADDITIVE REGRESSION MODEL +++++++++++++"\)], \
"Print",
  CellLabel->"From In[44]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 -1.01167 0.0678264 [
[.02381 -0.0125 -6.78125 -20.125 ]
[.02381 -0.0125 6.78125 0 ]
[.2619 -0.0125 -16.3438 -20.125 ]
[.2619 -0.0125 16.3438 0 ]
[.5 -0.0125 -6.78125 -20.125 ]
[.5 -0.0125 6.78125 0 ]
[.7381 -0.0125 -16.3438 -20.125 ]
[.7381 -0.0125 16.3438 0 ]
[.97619 -0.0125 -6.78125 -20.125 ]
[.97619 -0.0125 6.78125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -59.375 -40.25 ]
[.5 -0.0125 59.375 -20.125 ]
[-0.0125 .07355 -23.125 -10.0625 ]
[-0.0125 .07355 0 10.0625 ]
[-0.0125 .2092 -23.125 -10.0625 ]
[-0.0125 .2092 0 10.0625 ]
[-0.0125 .34485 -23.125 -10.0625 ]
[-0.0125 .34485 0 10.0625 ]
[-0.0125 .48051 -23.125 -10.0625 ]
[-0.0125 .48051 0 10.0625 ]
[-0.0125 .61616 -23.125 -10.0625 ]
[-0.0125 .61616 0 10.0625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -43.25 -16.3438 ]
[-0.01875 .30902 -23.125 16.3438 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -198.031 0 ]
[.5 .63053 198.031 20.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -77.3438 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -77.3438 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -67.7813 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -120.375 -44.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(model) show
120.375 18.313 moveto
(number) show
177.750 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .07355 m
.00625 .07355 L
s
gsave
-0.0125 .07355 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
1.000 setlinewidth
grestore
0 .2092 m
.00625 .2092 L
s
gsave
-0.0125 .2092 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
1.000 setlinewidth
grestore
0 .34485 m
.00625 .34485 L
s
gsave
-0.0125 .34485 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .48051 m
.00625 .48051 L
s
gsave
-0.0125 .48051 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22) show
1.000 setlinewidth
grestore
0 .61616 m
.00625 .61616 L
s
gsave
-0.0125 .61616 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(24) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .10746 m
.00375 .10746 L
s
0 .14137 m
.00375 .14137 L
s
0 .17529 m
.00375 .17529 L
s
0 .24311 m
.00375 .24311 L
s
0 .27703 m
.00375 .27703 L
s
0 .31094 m
.00375 .31094 L
s
0 .37877 m
.00375 .37877 L
s
0 .41268 m
.00375 .41268 L
s
0 .44659 m
.00375 .44659 L
s
0 .51442 m
.00375 .51442 L
s
0 .54833 m
.00375 .54833 L
s
0 .58225 m
.00375 .58225 L
s
0 .03963 m
.00375 .03963 L
s
0 .00572 m
.00375 .00572 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -110.531 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.3438 14.0625 translate
90 rotate
-77.3438 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MSE) show
91.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07355 m
1 .07355 L
s
.99375 .2092 m
1 .2092 L
s
.99375 .34485 m
1 .34485 L
s
.99375 .48051 m
1 .48051 L
s
.99375 .61616 m
1 .61616 L
s
.125 Mabswid
.99625 .10746 m
1 .10746 L
s
.99625 .14137 m
1 .14137 L
s
.99625 .17529 m
1 .17529 L
s
.99625 .24311 m
1 .24311 L
s
.99625 .27703 m
1 .27703 L
s
.99625 .31094 m
1 .31094 L
s
.99625 .37877 m
1 .37877 L
s
.99625 .41268 m
1 .41268 L
s
.99625 .44659 m
1 .44659 L
s
.99625 .51442 m
1 .51442 L
s
.99625 .54833 m
1 .54833 L
s
.99625 .58225 m
1 .58225 L
s
.99625 .03963 m
1 .03963 L
s
.99625 .00572 m
1 .00572 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -259.031 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(learning) show
149.063 18.313 moveto
(curve) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(H) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(observed) show
302.063 18.313 moveto
(during) show
369.000 18.313 moveto
(training) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
445.500 18.313 moveto
(L) show
455.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 .95 r
.001 w
.02381 .60332 m
.5 .19966 L
.97619 .01472 L
s
0 g
.0001 w
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .19966 -2.5 2.5 Mabsadd m
.5 .19966 2.5 2.5 Mabsadd L
.5 .19966 2.5 -2.5 Mabsadd L
.5 .19966 -2.5 -2.5 Mabsadd L
.5 .19966 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[44]:=",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00eP3oool3000000040?ooo`00000000000?ooo`800000103oool30000
00L0oooo0`0000000`3oool00000000000040?ooo`@00000103oool7000000X0oooo0`0000020?oo
o`<00000103oool3000000040?ooo`00000000000?ooo`<0000000@0oooo000000000000oooo0P00
00020?ooo`80000000@0oooo00000000000000001P3oool4000000D0oooo1@00002/0?ooo`00e`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[@3o
ool00=L0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`2]0?ooo`00e`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`000006
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07000000D0oooo
00<000000?ooo`3oool0[@3oool00=L0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0[@3oool00=L0oooo0P0000001@3oool000000000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo0?ooo`800000103oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0303oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000D0oooo000000000000
oooo000000040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001P3oool300000:d0oooo003F0?ooo`80000000D0oooo0000003oool0oooo000000060?oo
o`<000001`3oool3000000030?ooo`000000oooo00@0oooo0`0000080?ooo`030000003oool0oooo
00/0oooo0P000000103oool000000000000000040?ooo`8000000`3oool200000080oooo0P000000
1@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`0000000P0000060?ooo`<000001P3o
ool200000080oooo0`00002Z0?ooo`00l@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0`P3oool00?40oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<80oooo003`0?ooo`8000003P3oool3000002/0
oooo0P0000340?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00E@3oool7000004/0oooo1`0000040?ooo`8000001`3oool5000004`0oooo
1`00001;0?ooo`L000001@3oool2000000L0oooo1@00001<0?ooo`D00000:`3oool005P0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0:03oool005P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0:03oool005P0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0:03oool005P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo04`0oooo0P00001@0?ooo`8000005@3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo02T0oooo001H0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
3P3oool500000540oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0=0?ooo`D00000
CP3oool3000002/0oooo001H0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02P0oooo001H0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0X0?ooo`00E@3oool20000
00030?ooo`000000oooo04d0oooo0P0000000`3oool000000?ooo`0?0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1=0?ooo`800000103oool00`00
0000oooo0?ooo`0X0?ooo`00E`3oool200000500oooo0P00000@0?ooo`D00000C@3oool5000004d0
oooo1@00000?0?ooo`D00000C@3oool4000002/0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o
0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o
0?ooooD0oooo003o0?ooooD0oooo001?0?ooool00000P`00000S0?ooo`00C`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0240oooo001?0?ooo`8000001`3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo00D0oooo0P00000S0?ooo`00C`3oool00`000000oooo0?ooo`3o
0?ooogl0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0o`3ooomc0?oo
o`D000001`3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooog<0
oooo1@0000070?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo0?l0oooo
L`3oool5000000L0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0o`3o
oom`0?ooo`<0<`3c1@0000070?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0
oooo0?l0ooooK@3oool303<0l`<0oooo1@0000070?ooo`030000003oool0oooo0240oooo001?0?oo
o`030000003oool0oooo0?l0ooooJ`3oool203<0la80oooo00<000000?ooo`3oool08@3oool004l0
oooo00<000000?ooo`3oool0o`3ooomX0?ooo`<0<`3c503oool00`000000oooo0?ooo`0Q0?ooo`00
C`3oool00`000000oooo0?ooo`3o0?ooofH0oooo0P0c0?<G0?ooo`030000003oool0oooo0240oooo
001?0?ooo`030000003oool0oooo0?l0ooooH`3oool303<0laT0oooo00<000000?ooo`3oool08@3o
ool004l0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`<0<`3c703oool00`000000oooo0?ooo`0Q
0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooeh0oooo0P0c0?<O0?ooo`030000003oool0oooo
0240oooo001?0?ooo`800000o`3ooomL0?ooo`<0<`3c803oool2000002<0oooo001?0?ooo`030000
003oool0oooo0?l0ooooF@3oool203<0lb@0oooo00<000000?ooo`3oool08@3oool004l0oooo00<0
00000?ooo`3oool0o`3ooomF0?ooo`<0<`3c9P3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool0
0`000000oooo0?ooo`3o0?oooe@0oooo0P0c0?<Y0?ooo`030000003oool0oooo0240oooo001?0?oo
o`030000003oool0oooo0?l0ooooD@3oool303<0lb/0oooo00<000000?ooo`3oool08@3oool004l0
oooo00<000000?ooo`3oool0o`3ooom>0?ooo`<0<`3c;P3oool00`000000oooo0?ooo`0Q0?ooo`00
C`3oool00`000000oooo0?ooo`3o0?oood`0oooo0P0c0?<a0?ooo`030000003oool0oooo0240oooo
001?0?ooo`030000003oool0oooo0?l0ooooB@3oool303<0lc<0oooo00<000000?ooo`3oool08@3o
ool004l0oooo00<000000?ooo`3oool0o`3ooom70?ooo`80<`3c=P3oool00`000000oooo0?ooo`0Q
0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oood@0oooo0`0c0?<h0?ooo`030000003oool0oooo
0240oooo000g0?ooo`L00000103oool5000000P0oooo00<000000?ooo`3oool0o`3ooom10?ooo`<0
<`3c>`3oool00`000000oooo0?ooo`0Q0?ooo`00>P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooocl0oooo
0P0c0?<n0?ooo`030000003oool0oooo0240oooo000j0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo?03o
ool303<0ld00oooo00<000000?ooo`3oool08@3oool003X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`00003o0?ooocX0oooo0P0c0?=1
0?ooo`<000008`3oool003X0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooocL0oooo0`0c0?=50?ooo`030000003oool0oooo
0240oooo000j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`0000080?ooo`03
0000003oool0oooo0?l0oooo=03oool303<0ldP0oooo00<000000?ooo`3oool08@3oool003X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
<P3oool203<0ld/0oooo00<000000?ooo`3oool08@3oool003X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo;`3oool303<0ldd0oooo00<0
00000?ooo`3oool08@3oool003L0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3oool]0?ooo`80<`3cD03oool00`000000oooo0?ooo`0Q
0?ooo`00>@3oool2000000T0oooo100000070?ooo`030000003oool0oooo0?l0oooo:P3oool303<0
le80oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`<0
<`3cE@3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooobD0oooo
0P0c0?=H0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo0?l0oooo8P3o
ool303<0leX0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0o`3ooolP
0?ooo`80<`3cG@3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oo
oad0oooo0`0c0?=O0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo0?l0
oooo6`3oool203<0lf80oooo00<000000?ooo`3oool08@3oool004l0oooo0P00003o0?oooaT0oooo
0`0c0?=S0?ooo`8000008`3oool004l0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`<0<`3cI`3o
ool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooa<0oooo0P0c0?=Z
0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo0?l0oooo403oool303<0
lf`0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0o`3oool>0?ooo`80
<`3cK`3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo
0`0c0?=a0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo0?l0oooo203o
ool303<0lg@0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`80<`3cM`3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo0`0c0?=i0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo0?l0
oooo0@3oool203<0lg`0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0
o@3oool303<0lgh0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0nP3o
ool303<0lh40oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0n03oool2
03<0lh@0oooo00<000000?ooo`3oool08@3oool004l0oooo0P00003f0?ooo`<0<`3cQ@3oool20000
02<0oooo001?0?ooo`030000003oool0oooo0?<0oooo0P0c0?>90?ooo`030000003oool0oooo0240
oooo001?0?ooo`030000003oool0oooo0?00oooo0`0c0?>;0?ooo`030000003oool0oooo0240oooo
001?0?ooo`030000003oool0oooo0>d0oooo0`0c0?>>0?ooo`030000003oool0oooo0240oooo001?
0?ooo`030000003oool0oooo0>/0oooo0P0c0?>A0?ooo`030000003oool0oooo0240oooo001?0?oo
o`030000003oool0oooo0>P0oooo0`0c0?>C0?ooo`030000003oool0oooo0240oooo001?0?ooo`03
0000003oool0oooo0>H0oooo0P0c0?>F0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000
003oool0oooo0><0oooo0`0c0?>H0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003o
ool0oooo0>00oooo0`0c0?>K0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0
oooo0=h0oooo0P0c0?>N0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo
0=/0oooo0`0c0?>P0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo0=T0
oooo0P0c0?>S0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo0=H0oooo
0`0c0?>U0?ooo`030000003oool0oooo0240oooo001?0?ooo`800000e@3oool203<0ljL0oooo0P00
000S0?ooo`00C`3oool00`000000oooo0?ooo`3A0?ooo`<0<`3cZP3oool00`000000oooo0?ooo`0Q
0?ooo`00C`3oool00`000000oooo0?ooo`3>0?ooo`<0<`3c[@3oool00`000000oooo0?ooo`0Q0?oo
o`00C`3oool00`000000oooo0?ooo`3<0?ooo`80<`3c/03oool00`000000oooo0?ooo`0Q0?ooo`00
C`3oool00`000000oooo0?ooo`390?ooo`<0<`3c/P3oool00`000000oooo0?ooo`0Q0?ooo`00C`3o
ool00`000000oooo0?ooo`370?ooo`80<`3c]@3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool0
0`000000oooo0?ooo`340?ooo`<0<`3c]`3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`00
0000oooo0?ooo`310?ooo`<0<`3c^P3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000
oooo0?ooo`2k0?ooo`D0000000<0<`3c0?ooo`3oool0^`3oool00`000000oooo0?ooo`0Q0?ooo`00
C`3oool00`000000oooo0?ooo`2k0?ooo`D00000_P3oool00`000000oooo0?ooo`0Q0?ooo`00=`3o
ool7000000@0oooo100000090?ooo`030000003oool0oooo0;/0oooo1@00002n0?ooo`030000003o
ool0oooo0240oooo000j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0;/0oooo1@00002n0?ooo`030000003oool0
oooo0240oooo000j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0;T0oooo0P0c0?<500000;h0oooo00<000000?oo
o`3oool08@3oool003X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo0`00002h0?ooo`0303<0l`3oool0oooo0<40oooo0`00000S0?ooo`00
>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2g0?ooo`0303<0l`3oool0oooo0<@0oooo00<000000?ooo`3oool0
8@3oool003X0oooo00<000000?ooo`3oool01@3oool4000000T0oooo00<000000?ooo`3oool0]P3o
ool00`0c0?<0oooo0?ooo`350?ooo`030000003oool0oooo0240oooo000j0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0;D0oooo00<0<`3c0?ooo`3oool0aP3oool00`000000oooo0?ooo`0Q0?ooo`00>P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2d0?ooo`0303<0l`3oool0oooo0<L0oooo00<000000?ooo`3oool08@3oool003L0
oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2b0?ooo`80<`3cbP3oool00`000000oooo0?ooo`0Q0?ooo`00
>@3oool2000000L0oooo100000090?ooo`030000003oool0oooo0;40oooo00<0<`3c0?ooo`3oool0
bP3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`2`0?ooo`0303<0l`3o
ool0oooo0</0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0[`3oool0
0`0c0?<0oooo0?ooo`3<0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo
0:h0oooo00<0<`3c0?ooo`3oool0c@3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000
oooo0?ooo`2/0?ooo`80<`3cd03oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo
0?ooo`2[0?ooo`0303<0l`3oool0oooo0=00oooo00<000000?ooo`3oool08@3oool004l0oooo00<0
00000?ooo`3oool0ZP3oool00`0c0?<0oooo0?ooo`3A0?ooo`030000003oool0oooo0240oooo001?
0?ooo`800000ZP3oool00`0c0?<0oooo0?ooo`3A0?ooo`8000008`3oool004l0oooo00<000000?oo
o`3oool0Z03oool00`0c0?<0oooo0?ooo`3C0?ooo`030000003oool0oooo0240oooo001?0?ooo`03
0000003oool0oooo0:L0oooo00<0<`3c0?ooo`3oool0e03oool00`000000oooo0?ooo`0Q0?ooo`00
C`3oool00`000000oooo0?ooo`2U0?ooo`80<`3ce`3oool00`000000oooo0?ooo`0Q0?ooo`00C`3o
ool00`000000oooo0?ooo`2T0?ooo`0303<0l`3oool0oooo0=L0oooo00<000000?ooo`3oool08@3o
ool004l0oooo00<000000?ooo`3oool0X`3oool00`0c0?<0oooo0?ooo`3H0?ooo`030000003oool0
oooo0240oooo001?0?ooo`030000003oool0oooo0:80oooo00<0<`3c0?ooo`3oool0f@3oool00`00
0000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`2Q0?ooo`0303<0l`3oool0oooo0=X0
oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0X03oool00`0c0?<0oooo
0?ooo`3K0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo09h0oooo0P0c
0??N0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo09d0oooo00<0<`3c
0?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`2L0?oo
o`0303<0l`3oool0oooo0=l0oooo00<000000?ooo`3oool08@3oool00280oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo09/0oooo00<0<`3c0?ooo`3o
ool0h03oool00`000000oooo0?ooo`0Q0?ooo`008P3oool9000002@0oooo0P00002K0?ooo`0303<0
l`3oool0oooo0>00oooo0P00000S0?ooo`008P3oool2000000H0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`2I0?ooo`0303<0l`3oool0oooo0>80oooo00<000000?ooo`3oool08@3o
ool002@0oooo0`00000X0?ooo`030000003oool0oooo09L0oooo0P0c0??U0?ooo`030000003oool0
oooo0240oooo000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0UP3oool00`0c
0?<0oooo0?ooo`3U0?ooo`030000003oool0oooo0240oooo000T0?ooo`<00000:03oool00`000000
oooo0?ooo`2E0?ooo`0303<0l`3oool0oooo0>H0oooo00<000000?ooo`3oool08@3oool00280oooo
0P0000060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0U03oool00`0c0?<0oooo
0?ooo`3W0?ooo`030000003oool0oooo0240oooo000R0?ooo`T00000903oool00`000000oooo0?oo
o`2C0?ooo`0303<0l`3oool0oooo0>P0oooo00<000000?ooo`3oool08@3oool00280oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0980oooo00<0<`3c
0?ooo`3oool0j@3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`2@0?oo
o`80<`3ck03oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`2?0?ooo`03
03<0l`3oool0oooo0>`0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0
SP3oool00`0c0?<0oooo0?ooo`3]0?ooo`030000003oool0oooo0240oooo000S0?ooo`<000000P3o
ool3000002@0oooo00<000000?ooo`3oool0S@3oool00`0c0?<0oooo0?ooo`3^0?ooo`030000003o
ool0oooo0240oooo000R0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo08`0oooo00<0<`3c0?ooo`3oool0k`3oool00`000000oooo0?oo
o`0Q0?ooo`008P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool08P3o
ool2000008/0oooo0P0c0??a0?ooo`8000008`3oool00280oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0R@3oool00`0c0?<0oooo0?oo
o`3b0?ooo`030000003oool0oooo0240oooo000S0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`280?ooo`0303<0l`3oool0oooo0?<0oooo00<0
00000?ooo`3oool08@3oool00280oooo0`0000020?ooo`<000009@3oool00`000000oooo0?ooo`27
0?ooo`0303<0l`3oool0oooo0?@0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?oo
o`3oool0QP3oool00`0c0?<0oooo0?ooo`3e0?ooo`030000003oool0oooo0240oooo001?0?ooo`03
0000003oool0oooo08D0oooo00<0<`3c0?ooo`3oool0mP3oool00`000000oooo0?ooo`0Q0?ooo`00
C`3oool00`000000oooo0?ooo`230?ooo`80<`3cn@3oool00`000000oooo0?ooo`0Q0?ooo`008P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0PP3o
ool00`0c0?<0oooo0?ooo`3i0?ooo`030000003oool0oooo0240oooo000R0?ooo`T00000903oool0
0`000000oooo0?ooo`210?ooo`0303<0l`3oool0oooo0?X0oooo00<000000?ooo`3oool08@3oool0
0280oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0P03oool00`0c0?<0oooo0?ooo`3k0?ooo`030000003oool0oooo0240oooo000R0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`L000001@3oool4
000000T0oooo00<000000?ooo`3oool0O`3oool00`0c0?<0oooo0?ooo`3l0?ooo`030000003oool0
oooo0240oooo000R0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0OP3oool00`0c0?<0oooo0?ooo`3m0?oo
o`030000003oool0oooo0240oooo000R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1l0?ooo`80<`3co`3oool10?ooo`030000003oool0oooo0240
oooo000R0?ooo`<000000`3oool3000000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo0`00001k0?ooo`0303<0l`3oool0oooo0?h0oooo
0`00000S0?ooo`00>@3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo07X0oooo00<0<`3c0?ooo`3oool0o`3oool20?ooo`030000003o
ool0oooo0240oooo000k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo07T0oooo00<0<`3c0?ooo`3oool0o`3oool3
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07P0oooo00<0<`3c0?oo
o`3oool0o`3oool40?ooo`030000003oool0oooo0240oooo000f0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0M`3oool00`0c0?<0oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3o
ool08@3oool003H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1e0?ooo`80<`3c
o`3oool80?ooo`030000003oool0oooo0240oooo000g0?ooo`D000001P3oool4000000T0oooo00<0
00000?ooo`3oool0M03oool00`0c0?<0oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool08@3o
ool004l0oooo00<000000?ooo`3oool0L`3oool00`0c0?<0oooo0?ooo`3o0?ooo`T0oooo00<00000
0?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0LP3oool00`0c0?<0oooo0?ooo`3o0?oo
o`X0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0L@3oool00`0c0?<0
oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0
K`3oool203<0lol0oooo3P3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?oo
o`1^0?ooo`0303<0l`3oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool0
0`000000oooo0?ooo`1]0?ooo`0303<0l`3oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`0Q
0?ooo`00C`3oool2000006d0oooo00<0<`3c0?ooo`3oool0o`3oool?0?ooo`8000008`3oool004l0
oooo00<000000?ooo`3oool0J`3oool00`0c0?<0oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3o
ool08@3oool004l0oooo00<000000?ooo`3oool0JP3oool00`0c0?<0oooo0?ooo`3o0?oooa80oooo
00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0J03oool203<0lol0oooo5@3o
ool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`1W0?ooo`0303<0l`3oool0
oooo0?l0oooo5@3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`1V0?oo
o`0303<0l`3oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000
oooo0?ooo`1U0?ooo`0303<0l`3oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0Q0?ooo`00
C`3oool00`000000oooo0?ooo`1T0?ooo`0303<0l`3oool0oooo0?l0oooo603oool00`000000oooo
0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`1S0?ooo`0303<0l`3oool0oooo0?l0oooo6@3o
ool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`1Q0?ooo`80<`3co`3ooolL
0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo0600oooo00<0<`3c0?oo
o`3oool0o`3ooolL0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo05l0
oooo00<0<`3c0?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000
003oool0oooo05h0oooo00<0<`3c0?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo0240oooo
001?0?ooo`800000GP3oool00`0c0?<0oooo0?ooo`3o0?oooah0oooo0P00000S0?ooo`00C`3oool0
0`000000oooo0?ooo`1L0?ooo`0303<0l`3oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0Q
0?ooo`00C`3oool00`000000oooo0?ooo`1J0?ooo`80<`3co`3ooolS0?ooo`030000003oool0oooo
0240oooo001?0?ooo`030000003oool0oooo05T0oooo00<0<`3c0?ooo`3oool0o`3ooolS0?ooo`03
0000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo05P0oooo00<0<`3c0?ooo`3oool0
o`3ooolT0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo05L0oooo00<0
<`3c0?ooo`3oool0o`3ooolU0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0
oooo05H0oooo00<0<`3c0?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo0240oooo001?0?oo
o`030000003oool0oooo05D0oooo00<0<`3c0?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo
0240oooo001?0?ooo`030000003oool0oooo05<0oooo0P0c0??o0?ooobX0oooo00<000000?ooo`3o
ool08@3oool004l0oooo00<000000?ooo`3oool0DP3oool00`0c0?<0oooo0?ooo`3o0?ooobX0oooo
00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0D@3oool00`0c0?<0oooo0?oo
o`3o0?ooob/0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0D03oool0
0`0c0?<0oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?oo
o`3oool0C`3oool00`0c0?<0oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool08@3oool004l0
oooo00<000000?ooo`3oool0C@3oool203<0lol0oooo<03oool00`000000oooo0?ooo`0Q0?ooo`00
C`3oool2000004d0oooo00<0<`3c0?ooo`3oool0o`3oool_0?ooo`8000008`3oool004l0oooo00<0
00000?ooo`3oool0B`3oool00`0c0?<0oooo0?ooo`3o0?oooc40oooo00<000000?ooo`3oool08@3o
ool004l0oooo00<000000?ooo`3oool0BP3oool00`0c0?<0oooo0?ooo`3o0?oooc80oooo00<00000
0?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0B@3oool00`0c0?<0oooo0?ooo`3o0?oo
oc<0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0B03oool00`0c0?<0
oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0
AP3oool203<0lol0oooo=`3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?oo
o`150?ooo`0303<0l`3oool0oooo0?l0oooo=`3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool0
0`000000oooo0?ooo`140?ooo`0303<0l`3oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0Q
0?ooo`00C`3oool00`000000oooo0?ooo`130?ooo`0303<0l`3oool0oooo0?l0oooo>@3oool00`00
0000oooo0?ooo`0Q0?ooo`00=P3oool7000000<0oooo1`0000080?ooo`030000003oool0oooo0480
oooo00<0<`3c0?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo0240oooo000f0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0@@3oool00`0c0?<0oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3o
ool08@3oool003L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03l0oooo0P0c0??o0?oooch0oooo00<000000?ooo`3oool08@3oool003P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03h0oooo00<0
<`3c0?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0240oooo000i0?ooo`800000203oool2
000000X0oooo0`00000m0?ooo`0303<0l`3oool0oooo0?l0oooo?@3oool3000002<0oooo000k0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?oo
o`0303<0l`3oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>`3oool00`0c0?<0
oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool08@3oool003H0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0j0?ooo`0303<0l`3oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0Q0?ooo`00
=P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo0P0c0??o0?ooodD0oooo00<000000?ooo`3o
ool08@3oool003L0oooo1@0000050?ooo`D000002@3oool00`000000oooo0?ooo`0g0?ooo`0303<0
l`3oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?oo
o`0f0?ooo`0303<0l`3oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool0
0`000000oooo0?ooo`0e0?ooo`0303<0l`3oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`0Q
0?ooo`00C`3oool00`000000oooo0?ooo`0d0?ooo`0303<0l`3oool0oooo0?l0ooooB03oool00`00
0000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`0b0?ooo`80<`3co`3ooom;0?ooo`03
0000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo0340oooo00<0<`3c0?ooo`3oool0
o`3ooom;0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo0300oooo00<0
<`3c0?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0
oooo02l0oooo00<0<`3c0?ooo`3oool0o`3ooom=0?ooo`030000003oool0oooo0240oooo001?0?oo
o`800000;`3oool00`0c0?<0oooo0?ooo`3o0?ooodd0oooo0P00000S0?ooo`00C`3oool00`000000
oooo0?ooo`0]0?ooo`0303<0l`3oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`0Q0?ooo`00
C`3oool00`000000oooo0?ooo`0[0?ooo`80<`3co`3ooomB0?ooo`030000003oool0oooo0240oooo
001?0?ooo`030000003oool0oooo02X0oooo00<0<`3c0?ooo`3oool0o`3ooomB0?ooo`030000003o
ool0oooo0240oooo001?0?ooo`030000003oool0oooo02T0oooo00<0<`3c0?ooo`3oool0o`3ooomC
0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo02P0oooo00<0<`3c0?oo
o`3oool0o`3ooomD0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo02L0
oooo00<0<`3c0?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000
003oool0oooo02H0oooo00<0<`3c0?ooo`3oool0o`3ooomF0?ooo`030000003oool0oooo0240oooo
001?0?ooo`030000003oool0oooo02@0oooo0P0c0??o0?oooeT0oooo00<000000?ooo`3oool08@3o
ool004l0oooo00<000000?ooo`3oool08`3oool00`0c0?<0oooo0?ooo`3o0?oooeT0oooo00<00000
0?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool08P3oool00`0c0?<0oooo0?ooo`3o0?oo
oeX0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool08@3oool00`0c0?<0
oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0
803oool00`0c0?<0oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool08@3oool004l0oooo0P00
000P0?ooo`0303<0l`3oool0oooo0?l0ooooG03oool2000002<0oooo001?0?ooo`030000003oool0
oooo01d0oooo0P0c0??o0?ooof00oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?oo
o`3oool0703oool00`0c0?<0oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool08@3oool004l0
oooo00<000000?ooo`3oool06`3oool00`0c0?<0oooo0?ooo`3o0?ooof40oooo00<000000?ooo`3o
ool08@3oool004l0oooo00<000000?ooo`3oool06P3oool00`0c0?<0oooo0?ooo`3o0?ooof80oooo
00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool06@3oool00`0c0?<0oooo0?oo
o`3o0?ooof<0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0603oool0
0`0c0?<0oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool08@3oool004l0oooo00<000000?oo
o`3oool05P3oool203<0lol0ooooI`3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000
oooo0?ooo`0E0?ooo`0303<0l`3oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`0Q0?ooo`00
C`3oool00`000000oooo0?ooo`0D0?ooo`0303<0l`3oool0oooo0?l0ooooJ03oool00`000000oooo
0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`0C0?ooo`0303<0l`3oool0oooo0?l0ooooJ@3o
ool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`0B0?ooo`0303<0l`3oool0
oooo0?l0ooooJP3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`0@0?oo
o`80<`3co`3ooom]0?ooo`030000003oool0oooo0240oooo001?0?ooo`800000403oool00`0c0?<0
oooo0?ooo`3o0?ooof`0oooo0P00000S0?ooo`00C`3oool00`000000oooo0?ooo`0>0?ooo`0303<0
l`3oool0oooo0?l0ooooKP3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?oo
o`0=0?ooo`0303<0l`3oool0oooo0?l0ooooK`3oool00`000000oooo0?ooo`0Q0?ooo`00C`3oool0
0`000000oooo0?ooo`0<0?ooo`0303<0l`3oool0oooo0?l0ooooL03oool00`000000oooo0?ooo`0Q
0?ooo`00C`3oool00`000000oooo0?ooo`0;0?ooo`0303<0l`3oool0oooo0?l0ooooL@3oool00`00
0000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`090?ooo`80<`3co`3ooomd0?ooo`03
0000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo00@0oooo1@00003o0?ooogH0oooo
00<000000?ooo`3oool08@3oool004l0oooo00<000000?ooo`3oool0103oool500000?l0ooooMP3o
ool00`000000oooo0?ooo`0Q0?ooo`00C`3oool00`000000oooo0?ooo`040?ooo`D00000o`3ooomf
0?ooo`030000003oool0oooo0240oooo001?0?ooo`030000003oool0oooo00@0oooo1@00003o0?oo
ogH0oooo00<000000?ooo`3oool08@3oool003H0oooo1`0000060?ooo`@00000203oool00`000000
oooo0?ooo`040?ooo`D00000o`3ooomf0?ooo`030000003oool0oooo0240oooo000f0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0240oooo000g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo000h0?ooo`030000003oool0
oooo00H0oooo1P0000080?ooo`<000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool3000002<0oooo000i0?ooo`8000001P3oool01@00
0000oooo0?ooo`3oool0000000T0ooooo`000023000002<0oooo000k0?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool00000o`3ooon_0?ooo`00?03oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000?l0oooo[`3oool003H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool000000?l0oooo[`3oool003H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`800000o`3ooon_0?ooo`00=`3oool5000000T0oooo
00<000000?ooo`3oool0o`3ooon]0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00T`3oool50000
04T0oooo00<000000?ooo`3oool0R`3oool500000540oooo1@0000030?ooo`030000003oool0oooo
02@0oooo002H0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`1C0?ooo`050000003oool0oooo0?ooo`0000009@3oool009P0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo05<0oooo00D000000?ooo`3o
ool0oooo0000000U0?ooo`00C03oool7000000D0oooo100000050?ooo`@0000000<0oooo00000000
00000`3oool5000000@0oooo0`0000020?ooo`<000000P3oool7000000<0oooo0`0000020?ooo`<0
0000103oool3000000030?ooo`000000oooo00/0oooo1@0000050?ooo`<0000000<0oooo00000000
00000`3oool5000000L0oooo0P0000070?ooo`@000003P3oool00`000000oooo0?ooo`050?ooo`<0
00001@3oool2000000040?ooo`0000000000000000@0oooo1P0000060?ooo`@000001@3oool50000
00L0oooo0P0000070?ooo`@000001P3oool3000000030?ooo`000000000000/0oooo0`0000000`3o
ool00000000000040?ooo`<0000000<0oooo0000000000000`3oool5000000@0oooo1`0000030?oo
o`<000000P3oool3000000@0oooo0`0000000`3oool000000?ooo`0:0?ooo`@000001@3oool50000
00D0oooo100000000`3oool00000000000020?ooo`L000000`3oool300000080oooo0`0000020?oo
o`L000000`3oool300000080oooo0`0000040?ooo`<0000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`0R0?ooo`00C`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`8000001@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000/0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00
00050?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
1@3oool2000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000/0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000003oool0
oooo0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0
oooo00<000000?ooo`3oool08P3oool004l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0R0?ooo`00C`3oool00`000000oooo0?ooo`040?ooo`L00000
103oool6000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000103oool7000000d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool5000000@0oooo1`0000050?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000103oool7000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`H00000
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool004l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0280oooo001?0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool30000
00H0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool20000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000/0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000050?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000040?ooo`05
0000003oool0oooo0?ooo`0000001P3oool3000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
ool2000000/0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool3000000P0oooo00<000000?ooo`3oool01@3oool2000000<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3o
ool0203oool3000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool2000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
00@0oooo00<000000?ooo`3oool08P3oool004l0oooo00<000000?ooo`3oool01P3oool3000000L0
oooo100000050?ooo`8000000P3oool300000080oooo0P000000103oool000000000000000050?oo
o`<000001P3oool2000000040?ooo`0000000000000000H0oooo0`0000000`3oool000000000000;
0?ooo`@0000000@0oooo0000003oool0oooo0P0000030?ooo`800000103oool200000080oooo0`00
00020?ooo`<000000P3oool3000000@0oooo0`00000?0?ooo`030000003oool0oooo00D0oooo0`00
00060?ooo`030000003oool00000008000001@3oool4000000030?ooo`000000oooo00@0oooo0`00
00060?ooo`8000000P3oool300000080oooo0`0000020?ooo`<00000103oool3000000L0oooo0`00
00000`3oool000000?ooo`0;0?ooo`<0000000<0oooo0000003oool00P3oool2000000<0oooo0P00
00040?ooo`8000000P3oool3000000<0oooo0`0000060?ooo`80000000@0oooo0000000000000000
1P3oool3000000030?ooo`000000000000L0oooo1`0000050?ooo`8000000P3oool3000000@0oooo
100000050?ooo`<000001P3oool2000000040?ooo`0000000000000000D0oooo0`0000060?ooo`80
000000@0oooo00000000000000001P3oool3000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool08P3oool004l0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool08`3oool004l0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
8`3oool004d0oooo0`00000a0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool02`3o
ool2000003l0oooo0P00000?0?ooo`8000006P3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0T0?ooo`00P@3oool0
0`000000oooo0?ooo`3I0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0n0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {0.516746, 13.1902, 0.00545332, \
0.0382862}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"AverageMAE", " ", "/.", " ", 
      RowBox[{
        StyleBox["CrossValidation",
          FontWeight->"Bold"], 
        StyleBox["[",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox["trainData",
            FontWeight->"Bold"], 
          StyleBox[",",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["Algorithm",
              FontWeight->"Bold"], 
            StyleBox["\[Rule]",
              FontWeight->"Bold"], 
            StyleBox["CreateRidgeRegression",
              FontWeight->"Bold",
              FontColor->RGBColor[1, 0.501961, 0]]}], 
          StyleBox[",",
            FontWeight->"Bold"], 
          StyleBox[\(AlgorithmOpts \[Rule] {ReturnProfile \[Rule] False}\),
            FontWeight->"Bold"], 
          StyleBox[",",
            FontWeight->"Bold"], 
          StyleBox[\(RandomSeed -> 12345\),
            FontWeight->"Bold"]}], 
        StyleBox["]",
          FontWeight->"Bold"]}]}]], "Input",
  CellLabel->"In[45]:="],

Cell[BoxData[
    \(3.3486251634064628`\)], "Output",
  CellLabel->"Out[45]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"AverageMAE", " ", "/.", " ", 
      RowBox[{
        StyleBox["CrossValidation",
          FontWeight->"Bold"], 
        StyleBox["[",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox["trainData",
            FontWeight->"Bold"], 
          StyleBox[",",
            FontWeight->"Bold"], 
          RowBox[{"Algorithm", "\[Rule]", 
            StyleBox["CreateAdditiveRegression",
              FontWeight->"Bold",
              FontColor->RGBColor[1, 0.501961, 0]]}], 
          ",", \(AlgorithmOpts \[Rule] {MaximumNumberOfModels \[Rule] 3, 
              BasisFunctions \[Rule] {{{CreateRidgeRegression}, {CreateLIRT, 
                      MaxLevel \[Rule] 2}}}}\), 
          StyleBox[",",
            FontWeight->"Bold"], 
          StyleBox[\(RandomSeed -> 12345\),
            FontWeight->"Bold"]}], 
        StyleBox["]",
          FontWeight->"Bold"]}]}]], "Input",
  CellLabel->"In[46]:="],

Cell[BoxData[
    \(2.9836618895202363`\)], "Output",
  CellLabel->"Out[46]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Unified model handling", "Section"],

Cell[BoxData[
    RowBox[{
      RowBox[{\({trainData, testData}\), "=", " ", 
        RowBox[{
          StyleBox["LoadData",
            FontSize->16], "[", \("\<housing.csv\>", TrainPart \[Rule] 0.9\), 
          "]"}]}], ";"}]], "Input",
  CellLabel->"In[47]:="],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"model", "=", 
      RowBox[{
        StyleBox["TrainModel",
          FontSize->16,
          FontColor->RGBColor[0, 0, 0.501961]], "[", \(trainData, 
        Algorithm \[Rule] CreateLIRT\), "]"}]}]], "Input",
  CellLabel->"In[48]:="],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(model\\)\\\" is similar to existing symbol \
\\\"\\!\\(Model\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message",
  CellLabel->"From In[48]:="],

Cell[BoxData[
    InterpretationBox[\("\[SkeletonIndicator] MLFModel: \
<"\[InvisibleSpace]CreateLIRT\[InvisibleSpace]">\[SkeletonIndicator]"\),
      SequenceForm[ 
      "\[SkeletonIndicator] MLFModel: <", CreateLIRT, 
        ">\[SkeletonIndicator]"],
      Editable->False]], "Output",
  CellLabel->"Out[48]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox["Predict",
        FontSize->16,
        FontColor->RGBColor[0, 0, 0.501961]], "[", \(model, testData\), 
      "]"}]], "Input",
  CellLabel->"In[49]:="],

Cell[BoxData[
    \({25.4862060546875`, 14.31771183013916`, 25.4862060546875`, 
      21.016218185424805`, 17.70189666748047`, 21.016218185424805`, 
      21.016218185424805`, 14.31771183013916`, 14.31771183013916`, 
      21.016218185424805`, 29.101608276367188`, 32.7479248046875`, 
      21.016218185424805`, 21.016218185424805`, 43.208351135253906`, 
      26.887460708618164`, 23.20598793029785`, 21.016218185424805`, 
      21.016218185424805`, 37.73652648925781`, 14.31771183013916`, 
      21.016218185424805`, 25.4862060546875`, 21.016218185424805`, 
      32.7479248046875`, 14.31771183013916`, 21.016218185424805`, 
      21.016218185424805`, 14.31771183013916`, 25.4862060546875`, 
      43.208351135253906`, 21.82056999206543`, 36.89494705200195`, 
      14.31771183013916`, 21.016218185424805`, 23.148263931274414`, 
      29.101608276367188`, 32.7479248046875`, 29.28685188293457`, 
      14.31771183013916`, 32.7479248046875`, 21.016218185424805`, 
      21.016218185424805`, 21.016218185424805`, 21.016218185424805`, 
      21.016218185424805`, 14.31771183013916`, 21.016218185424805`, 
      14.31771183013916`, 21.016218185424805`, 
      14.31771183013916`}\)], "Output",
  CellLabel->"Out[49]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"PrintMLFEvaluations", "[", " ", 
      RowBox[{
        StyleBox["TestModel",
          FontSize->16,
          FontColor->RGBColor[0, 0, 0.501961]], "[", " ", \(model, \ 
        testData\), " ", "]"}], " ", "]"}]], "Input",
  CellLabel->"In[50]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"CorrelationCoefficient", "0.8893239562936631`"},
          {"MeanError", "0.38317373687145756`"},
          {"MSE", "16.045966927127093`"},
          {"RMSE", "4.005741744936522`"},
          {"NormalizedMSE", "0.009272123840170707`"},
          {"MAE", "2.7844667995677272`"},
          {"NormalizedMAE", "0.06693429745274805`"},
          {"RSE", "0.21357232063958223`"},
          {"RAE", "0.42338350101056804`"},
          {"StdDev", "4.027049504387678`"},
          {"ModelSize", "7"},
          {"RatioOfNullPredictions", "0.`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[50]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"PrintMLFEvaluations", "[", " ", 
      RowBox[{
        StyleBox["CrossValidation",
          FontSize->16,
          FontColor->RGBColor[0, 0, 0.501961]], "[", " ", \(trainData, 
        Algorithm \[Rule] CreateLIRT, Folds \[Rule] 4\), " ", "]"}], " ", 
      "]"}]], "Input",
  CellLabel->"In[51]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Average\"\>", "\<\"Mean\"\>", "\<\"Median\"\>", "\
\<\"StdDev\"\>", "\<\"Min\"\>", "\<\"Max\"\>"},
          {"CorrelationCoefficient", "0.8188`", "0.8221`", "0.8233`", 
            "0.01463`", "0.806`", "0.8357`"},
          {"MeanError", "0.03599`", "0.03587`", \(-0.0169`\), 
            "1.014`", \(-1.151`\), "1.328`"},
          {"MSE", "28.14`", "28.13`", "28.07`", "4.832`", "22.59`", 
            "33.79`"},
          {"RMSE", "5.305`", "5.289`", "5.295`", "0.4572`", "4.753`", 
            "5.813`"},
          {"NormalizedMSE", "0.0139`", "0.01456`", "0.01464`", "0.002586`", 
            "0.01183`", "0.01714`"},
          {"MAE", "3.64`", "3.639`", "3.765`", "0.4086`", "3.045`", "3.98`"},
          {"NormalizedMAE", "0.08089`", "0.08275`", "0.08583`", "0.009125`", 
            "0.06969`", "0.08964`"},
          {"RSE", "0.3296`", "0.3343`", "0.3316`", "0.03364`", "0.3042`", 
            "0.3697`"},
          {"RAE", "0.5467`", "0.5457`", "0.5419`", "0.04239`", "0.5`", 
            "0.5989`"},
          {"StdDev", "5.311`", "5.241`", "5.253`", "0.4229`", "4.774`", 
            "5.685`"},
          {"ModelSize", "8", "7.5`", "7", "1.732`", "6", "10"},
          {"RatioOfNullPredictions", "0", "0", "0", "0", "0", "0"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{CorrelationCoefficient, MeanError, MSE,
           RMSE, NormalizedMSE, MAE, NormalizedMAE, RSE, RAE, StdDev, 
          ModelSize, RatioOfNullPredictions}, {"Average", "Mean", "Median", 
          "StdDev", "Min", "Max"}}]]]], "Output",
  CellLabel->"Out[51]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["SaveModel",
          FontSize->16,
          FontColor->RGBColor[0, 0, 0.501961]], 
        "[", \(model, \
"\<C:\\__Projects-Local__\\MathTechConf2005\\model.xml\>"\), "]"}], 
      ";"}]], "Input",
  CellLabel->"In[52]:="],

Cell[BoxData[
    \(mlf::"info" \(\(:\)\(\ \)\) 
      "\!\(\"File C:/__Projects-Local__/MathTechConf2005/model.xml written \
successfully\"\)."\)], "Message",
  CellLabel->"From In[52]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"model", "=", 
        RowBox[{
          StyleBox["ReadModel",
            FontSize->16,
            FontColor->RGBColor[0, 0, 0.501961]], "[", 
          "\"\<C:\\\\__Projects-Local__\\\\MathTechConf2005\\\\model.xml\>\"",
           "]"}]}], ";"}]], "Input",
  CellLabel->"In[53]:="],

Cell[BoxData[
    \(mlf::"info" \(\(:\)\(\ \)\) 
      "\!\(\"File C:/__Projects-Local__/MathTechConf2005/model.xml read \
successfully\"\)."\)], "Message",
  CellLabel->"From In[53]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox["PlotModel",
        FontSize->16,
        FontColor->RGBColor[0, 0, 0.501961]], "[", \(model, 
      ImageSize \[Rule] 700\), "]"}]], "Input",
  CellLabel->"In[54]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 700 432.624 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.20618 0.202634 0.584925 0.0459847 [
[.20618 .58493 0 -10.0625 ]
[.20618 .58493 262.188 10.0625 ]
[.18592 .53894 -13.5625 -10.0625 ]
[.18592 .53894 0 10.0625 ]
[.40881 .53894 0 -10.0625 ]
[.40881 .53894 262.188 10.0625 ]
[.38855 .49296 -13.5625 -10.0625 ]
[.38855 .49296 0 10.0625 ]
[.61145 .49296 0 -10.0625 ]
[.61145 .49296 233.5 10.0625 ]
[.59119 .44697 -13.5625 -10.0625 ]
[.59119 .44697 0 10.0625 ]
[.77356 .44697 0 -10.0625 ]
[.77356 .44697 214.375 10.0625 ]
[.59119 .40099 -13.5625 -10.0625 ]
[.59119 .40099 0 10.0625 ]
[.77356 .40099 0 -10.0625 ]
[.77356 .40099 214.375 10.0625 ]
[.38855 .355 -13.5625 -10.0625 ]
[.38855 .355 0 10.0625 ]
[.57092 .355 0 -10.0625 ]
[.57092 .355 214.375 10.0625 ]
[.18592 .30902 -13.5625 -10.0625 ]
[.18592 .30902 0 10.0625 ]
[.40881 .30902 0 -10.0625 ]
[.40881 .30902 233.5 10.0625 ]
[.38855 .26303 -13.5625 -10.0625 ]
[.38855 .26303 0 10.0625 ]
[.61145 .26303 0 -10.0625 ]
[.61145 .26303 223.938 10.0625 ]
[.59119 .21705 -13.5625 -10.0625 ]
[.59119 .21705 0 10.0625 ]
[.77356 .21705 0 -10.0625 ]
[.77356 .21705 214.375 10.0625 ]
[.59119 .17106 -13.5625 -10.0625 ]
[.59119 .17106 0 10.0625 ]
[.81408 .17106 0 -10.0625 ]
[.81408 .17106 348.25 10.0625 ]
[.79382 .12508 -13.5625 -10.0625 ]
[.79382 .12508 0 10.0625 ]
[.97619 .12508 0 -10.0625 ]
[.97619 .12508 214.375 10.0625 ]
[.79382 .07909 -13.5625 -10.0625 ]
[.79382 .07909 0 10.0625 ]
[.97619 .07909 0 -10.0625 ]
[.97619 .07909 214.375 10.0625 ]
[.38855 .03311 -13.5625 -10.0625 ]
[.38855 .03311 0 10.0625 ]
[.57092 .03311 0 -10.0625 ]
[.57092 .03311 214.375 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .56653 m
.02381 .58493 L
.14539 .58493 L
.14539 .56653 L
F
0 g
.02381 .57573 m
.02381 .58493 L
.14539 .58493 L
.14539 .57573 L
F
.5 g
.02381 .56653 m
.02381 .57573 L
.02381 .57573 L
.02381 .56653 L
F
.8 .88 1 r
.02381 .58493 m
.02381 .60332 L
.14539 .60332 L
.14539 .58493 L
F
0 1 .715 r
.04465 .58493 m
.04465 .60332 L
.09211 .60332 L
.09211 .58493 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.06838 .58493 m
.06838 .60332 L
s
gsave
.20618 .58493 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LSTAT) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>=) show
149.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.182166) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
235.125 18.313 moveto
(H) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
254.250 18.313 moveto
(L) show
273.375 18.313 moveto
(H) show
282.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(455) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
311.625 18.313 moveto
(L) show
321.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10486 .58493 m
.20618 .58493 L
s
.18592 .58493 m
.18592 .53894 L
.3075 .53894 L
s
gsave
.18592 .53894 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.22644 .52055 m
.22644 .53894 L
.34802 .53894 L
.34802 .52055 L
F
0 g
.22644 .52974 m
.22644 .53894 L
.31648 .53894 L
.31648 .52974 L
F
.5 g
.22644 .52055 m
.22644 .52974 L
.22644 .52974 L
.22644 .52055 L
F
.8 .88 1 r
.22644 .53894 m
.22644 .55733 L
.34802 .55733 L
.34802 .53894 L
F
0 .987 1 r
.24572 .53894 m
.24572 .55733 L
.27842 .55733 L
.27842 .53894 L
F
0 g
.26207 .53894 m
.26207 .55733 L
s
gsave
.40881 .53894 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LSTAT) show
120.375 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
149.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15.94516) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
235.125 18.313 moveto
(H) show
244.688 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
254.250 18.313 moveto
(L) show
273.375 18.313 moveto
(H) show
282.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(337) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
311.625 18.313 moveto
(L) show
321.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3075 .53894 m
.40881 .53894 L
s
.38855 .53894 m
.38855 .49296 L
.51013 .49296 L
s
gsave
.38855 .49296 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.42908 .47456 m
.42908 .49296 L
.55066 .49296 L
.55066 .47456 L
F
0 g
.42908 .48376 m
.42908 .49296 L
.48334 .49296 L
.48334 .48376 L
F
.5 g
.42908 .47456 m
.42908 .48376 L
.42908 .48376 L
.42908 .47456 L
F
.8 .88 1 r
.42908 .49296 m
.42908 .51135 L
.55066 .51135 L
.55066 .49296 L
F
0 1 .752 r
.4583 .49296 m
.4583 .51135 L
.48678 .51135 L
.48678 .49296 L
F
0 g
.47254 .49296 m
.47254 .51135 L
s
gsave
.61145 .49296 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM) show
91.688 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
120.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.621235) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(H) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.563 18.313 moveto
(L) show
244.688 18.313 moveto
(H) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(203) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51013 .49296 m
.61145 .49296 L
s
.59119 .49296 m
.59119 .44697 L
.71277 .44697 L
s
gsave
.59119 .44697 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.63171 .42858 m
.63171 .44697 L
.75329 .44697 L
.75329 .42858 L
F
0 g
.63171 .43777 m
.63171 .44697 L
.67944 .44697 L
.67944 .43777 L
F
.5 g
.63171 .42858 m
.63171 .43777 L
.63171 .43777 L
.63171 .42858 L
F
.8 .88 1 r
.63171 .44697 m
.63171 .46536 L
.75329 .46536 L
.75329 .44697 L
F
0 1 .837 r
.66118 .44697 m
.66118 .46536 L
.68408 .46536 L
.68408 .44697 L
F
0 g
.67263 .44697 m
.67263 .46536 L
s
0 .33 0 r
gsave
.77356 .44697 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(21.0162) show
273.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.59119 .49296 m
.59119 .40099 L
.71277 .40099 L
s
gsave
.59119 .40099 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.63171 .38259 m
.63171 .40099 L
.75329 .40099 L
.75329 .38259 L
F
0 g
.63171 .39179 m
.63171 .40099 L
.63844 .40099 L
.63844 .39179 L
F
.5 g
.63171 .38259 m
.63171 .39179 L
.63171 .39179 L
.63171 .38259 L
F
.8 .88 1 r
.63171 .40099 m
.63171 .41938 L
.75329 .41938 L
.75329 .40099 L
F
0 1 .146 r
.67501 .40099 m
.67501 .41938 L
.71173 .41938 L
.71173 .40099 L
F
0 g
.69337 .40099 m
.69337 .41938 L
s
0 .33 0 r
gsave
.77356 .40099 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(29.1016) show
273.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.38855 .53894 m
.38855 .355 L
.51013 .355 L
s
gsave
.38855 .355 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.42908 .33661 m
.42908 .355 L
.55066 .355 L
.55066 .33661 L
F
0 g
.42908 .3458 m
.42908 .355 L
.46485 .355 L
.46485 .3458 L
F
.5 g
.42908 .33661 m
.42908 .3458 L
.42908 .3458 L
.42908 .33661 L
F
.8 .88 1 r
.42908 .355 m
.42908 .3734 L
.55066 .3734 L
.55066 .355 L
F
0 .591 1 r
.44137 .355 m
.44137 .3734 L
.46425 .3734 L
.46425 .355 L
F
0 g
.45281 .355 m
.45281 .3734 L
s
0 .33 0 r
gsave
.57092 .355 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(14.3177) show
273.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.18592 .58493 m
.18592 .30902 L
.3075 .30902 L
s
gsave
.18592 .30902 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.22644 .29062 m
.22644 .30902 L
.34802 .30902 L
.34802 .29062 L
F
0 g
.22644 .29982 m
.22644 .30902 L
.25798 .30902 L
.25798 .29982 L
F
.5 g
.22644 .29062 m
.22644 .29982 L
.22644 .29982 L
.22644 .29062 L
F
.8 .88 1 r
.22644 .30902 m
.22644 .32741 L
.34802 .32741 L
.34802 .30902 L
F
.27 1 0 r
.27355 .30902 m
.27355 .32741 L
.31954 .32741 L
.31954 .30902 L
F
0 g
.29655 .30902 m
.29655 .32741 L
s
gsave
.40881 .30902 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM) show
91.688 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
120.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.290732) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(H) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.563 18.313 moveto
(L) show
244.688 18.313 moveto
(H) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(118) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(L) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3075 .30902 m
.40881 .30902 L
s
.38855 .30902 m
.38855 .26303 L
.51013 .26303 L
s
gsave
.38855 .26303 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.42908 .24464 m
.42908 .26303 L
.55066 .26303 L
.55066 .24464 L
F
0 g
.42908 .25384 m
.42908 .26303 L
.45253 .26303 L
.45253 .25384 L
F
.5 g
.42908 .24464 m
.42908 .25384 L
.42908 .25384 L
.42908 .24464 L
F
.8 .88 1 r
.42908 .26303 m
.42908 .28143 L
.55066 .28143 L
.55066 .26303 L
F
0 1 .185 r
.47464 .26303 m
.47464 .28143 L
.5045 .28143 L
.5045 .26303 L
F
0 g
.48957 .26303 m
.48957 .28143 L
s
gsave
.61145 .26303 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM) show
91.688 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
120.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.621235) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 18.313 moveto
(H) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.563 18.313 moveto
(L) show
244.688 18.313 moveto
(H) show
254.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(88) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
273.375 18.313 moveto
(L) show
282.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51013 .26303 m
.61145 .26303 L
s
.59119 .26303 m
.59119 .21705 L
.71277 .21705 L
s
gsave
.59119 .21705 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.63171 .19865 m
.63171 .21705 L
.75329 .21705 L
.75329 .19865 L
F
0 g
.63171 .20785 m
.63171 .21705 L
.64283 .21705 L
.64283 .20785 L
F
.5 g
.63171 .19865 m
.63171 .20785 L
.63171 .20785 L
.63171 .19865 L
F
.8 .88 1 r
.63171 .21705 m
.63171 .23544 L
.75329 .23544 L
.75329 .21705 L
F
0 1 .455 r
.67187 .21705 m
.67187 .23544 L
.69632 .23544 L
.69632 .21705 L
F
0 g
.6841 .21705 m
.6841 .23544 L
s
0 .33 0 r
gsave
.77356 .21705 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(25.4862) show
273.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.59119 .26303 m
.59119 .17106 L
.71277 .17106 L
s
gsave
.59119 .17106 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.63171 .15267 m
.63171 .17106 L
.75329 .17106 L
.75329 .15267 L
F
0 g
.63171 .16187 m
.63171 .17106 L
.64423 .17106 L
.64423 .16187 L
F
.5 g
.63171 .15267 m
.63171 .16187 L
.63171 .16187 L
.63171 .15267 L
F
.8 .88 1 r
.63171 .17106 m
.63171 .18946 L
.75329 .18946 L
.75329 .17106 L
F
.097 1 0 r
.68576 .17106 m
.68576 .18946 L
.71268 .18946 L
.71268 .17106 L
F
0 g
.69922 .17106 m
.69922 .18946 L
s
gsave
.81408 .17106 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TAX) show
101.250 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.938 18.313 moveto
(@) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(260.1992) show
216.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
235.125 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(315.6462) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
311.625 18.313 moveto
(D) show
330.750 18.313 moveto
(H) show
340.313 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
349.875 18.313 moveto
(L) show
369.000 18.313 moveto
(H) show
378.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(47) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
397.688 18.313 moveto
(L) show
407.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71277 .17106 m
.81408 .17106 L
s
.79382 .17106 m
.79382 .12508 L
.9154 .12508 L
s
gsave
.79382 .12508 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.83435 .10668 m
.83435 .12508 L
.95593 .12508 L
.95593 .10668 L
F
0 g
.83435 .11588 m
.83435 .12508 L
.83779 .12508 L
.83779 .11588 L
F
.5 g
.83435 .10668 m
.83435 .11588 L
.83435 .11588 L
.83435 .10668 L
F
.8 .88 1 r
.83435 .12508 m
.83435 .14347 L
.95593 .14347 L
.95593 .12508 L
F
0 1 .265 r
.88367 .12508 m
.88367 .14347 L
.90121 .14347 L
.90121 .12508 L
F
0 g
.89244 .12508 m
.89244 .14347 L
s
0 .33 0 r
gsave
.97619 .12508 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(27.7118) show
273.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.79382 .17106 m
.79382 .07909 L
.9154 .07909 L
s
gsave
.79382 .07909 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.83435 .0607 m
.83435 .07909 L
.95593 .07909 L
.95593 .0607 L
F
0 g
.83435 .0699 m
.83435 .07909 L
.84349 .07909 L
.84349 .0699 L
F
.5 g
.83435 .0607 m
.83435 .0699 L
.83435 .0699 L
.83435 .0607 L
F
.8 .88 1 r
.83435 .07909 m
.83435 .09749 L
.95593 .09749 L
.95593 .07909 L
F
.331 1 0 r
.89215 .07909 m
.89215 .09749 L
.91857 .09749 L
.91857 .07909 L
F
0 g
.90536 .07909 m
.90536 .09749 L
s
0 .33 0 r
gsave
.97619 .07909 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(32.7479) show
273.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.38855 .30902 m
.38855 .03311 L
.51013 .03311 L
s
gsave
.38855 .03311 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.42908 .01472 m
.42908 .03311 L
.55066 .03311 L
.55066 .01472 L
F
0 g
.42908 .02391 m
.42908 .03311 L
.43721 .03311 L
.43721 .02391 L
F
.5 g
.42908 .01472 m
.42908 .02391 L
.42908 .02391 L
.42908 .01472 L
F
.8 .88 1 r
.42908 .03311 m
.42908 .0515 L
.55066 .0515 L
.55066 .03311 L
F
1 .658 0 r
.50761 .03311 m
.50761 .0515 L
.54624 .0515 L
.54624 .03311 L
F
0 g
.52693 .03311 m
.52693 .0515 L
s
0 .33 0 r
gsave
.57092 .03311 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(Presentation) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(=) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
(43.2084) show
273.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.330 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{700, 432.625},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:l0001/2000`400?l00000o`00003oo`3ooooo
0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo
003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0
oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool0
0?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3o
oonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00
o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oo
okh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o
0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo
_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0
ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn
0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3o
oooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0
oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?oo
ool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3o
ool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0oooo
o`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?oo
o`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo
0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo
003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0
oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool0
0?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3o
oonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00
o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oo
okh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o
0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo
_P3oool00;P0oooo00<0Ogmo0?ooo`3oool0o`3ooooo0?ooo`<0oooo002h0?ooo`0307moO`3Vi^H0
i^KV0380i^KVo`3oooo@0?ooo`00^03oool00`1oOgl0i^KV0>KViP0b0>KVi_l0ooood03oool00;P0
oooo00<0Ogmo0>KViP3Vi^H0<P3Vi^Ko0?ooom00oooo002h0?ooo`0307moO`3Vi^H0i^KV0380i^KV
o`3oooo@0?ooo`00W03oool5000001L0oooo1000000a0>KViP`0oooo1@00E0050?ooo`D005@01P3o
ool4001D00@0oooo1P00E0060?ooo`@005@0103oool3001D0080oooo0`00E0040?ooo`@005@01@3o
ool4001D00030?ooo`00E00005@000@0oooo1000E0040?ooo`L005@01@3oool3001D00D0oooo0`00
E0020?ooo`<005@07@3oool4001D00@0oooo1@00E0060?ooo`8005@01P3oool7001D00D0oooo1000
E0060?ooo`@005@01`3oool4001D0?40oooo002M0?ooo`030000003oool0oooo01P0oooo1000000a
0>KViPd0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0
oooo0080oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E000
103oool2001D00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`040?ooo`03001D
003oool0oooo00D0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool01`3oool6001D0140oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`030?ooo`03001D003oool0oooo00<0oooo0P00E0060?ooo`03001D003oool0oooo00<0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo0?00
oooo002M0?ooo`030000003oool0oooo01P0oooo1000000a0>KViPd0oooo00<005@00?ooo`3oool0
1`3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00d0oooo00D005@00?ooo`3oool0
oooo001D000:0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`060?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`090?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool07P3oool00`00E000
oooo0?ooo`080?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3oool01`3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`060?ooo`03001D003oool0oooo0?00oooo002M0?ooo`040000003oool0oooo000000H0
oooo5@00000W0>KViP030000003Vi^H0i^KV00L0i^KV3@3oool5001D00D0oooo00<005@00?ooo`3o
ool01@3oool7001D00@0oooo1@00E0040?ooo`L005@0103oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool01`3oool6001D00@0oooo00<005@00?ooo`3o
ool02@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo01X0oooo1P00E0090?ooo`03
001D003oool0oooo00d0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`H0
05@0l@3oool009d0oooo100000060?ooo`030000003oool0oooo00h0oooo8P3<hOl90?nX00030000
003oZ000ojP000D0ojP00P3<hOl=0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0
oooo001D00090?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0303oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool00`00E000
oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`070?ooo`H005@03@3oool01@00E000oooo0?ooo`3oool005@000T0oooo00<005@00?oo
o`3oool03`3oool2001D00H0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool0
05@00?80oooo002M0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool03P3ooolR
0<cQo`T0ojP000<000000?nX003oZ0001@3oZ0020<cQo`d0oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`020?ooo`<005@01P3oool01@00E000oooo0?ooo`3oool005@000@0oooo00<0
05@00?ooo`3oool00P3oool2001D00@0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`8005@0
0`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0
1@3oool01@00E000oooo0?ooo`3oool005@000D0oooo0P00E0030?ooo`03001D003oool0oooo01/0
oooo00@005@00?ooo`3oool005@01`3oool3001D01<0oooo00<005@00?ooo`3oool00`3oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0oooo1000E0060?ooo`04001D003oool0oooo
001D0?80oooo002M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooob80c>7o2@3oZ0000`000000ojP00?nX00050?nX0080c>7o3@3oool00`00
E000oooo0?ooo`020?ooo`04001D003oool0oooo0?ooo`8005@00P3oool3001D00@0oooo0`00E006
0?ooo`@005@000<0oooo001D003oool0103oool3001D00D0oooo0P00E000103oool005@0001D0000
E0030?ooo`L005@01P3oool4001D00<0oooo1`00E0050?ooo`<005@0203oool3001D00D0oooo0P00
E000103oool005@0001D0000E00N0?ooo`04001D003oool0oooo001D00X0oooo00<005@00?ooo`3o
ool04@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0oooo00@005@00?ooo`3o
ool005@0lP3oool009d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo8P3<hOl90?nX00030000003oZ000ojP000D0ojP00P3<hOl=0?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool0<`3oool00`00E000oooo0?ooo`0A0?ooo`03
001D003oool0oooo03l0oooo00<005@00?ooo`00E0002P3oool00`00E000oooo0?ooo`0;0?ooo`03
001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`040?ooo`03
001D003oool005@00?80oooo002L0?ooo`L00000103oool00`000000oooo0?ooo`0>0?ooob80c>7o
2@3oZ0000`000000ojP00?nX00050?nX0080c>7o303oool6001D03H0oooo00<005@00?ooo`3oool0
4@3oool00`00E000oooo0?ooo`100?ooo`8005@0103oool2001D00@0oooo00<005@00?ooo`3oool0
2`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
1@3oool2001D0?80oooo002W0?ooo`030000003oool0oooo00h0oooo8P3<hOl90?nX00030000003o
Z000ojP000D0ojP00P3<hOmX0?ooo`03001D003oool0oooo03D0oooo00<005@00?ooo`3oool0103o
ool4001D00l0oooo1@00E0060?ooo`@005@01P3oool4001D00T0oooo00<005@00?ooo`3oool0l03o
ool00:L0oooo00<000000?ooo`3oool03P3ooolR0<cQo`T0ojP000<000000?nX003oZ0001@3oZ002
0<cQofP0oooo00<005@00?ooo`3oool0o`3ooomU0?ooo`00Y`3oool00`000000oooo0?ooo`0>0?oo
ob80c>7o2@3oZ0000`000000ojP00?nX00050?nX0080c>7oo`3oooo@0?ooo`00Y`3oool00`000000
oooo0?ooo`3o0?ooool0oooo503oool00:L0oooo00<000000?ooo`3oool0o`3ooooo0?oooa@0oooo
002W0?ooo`030000003oool0oooo0?l0ooooo`3ooolD0?ooo`00Y`3oool00`000000oooo0?ooo`2m
0?ooo`0307moO`3oool0oooo0?l0ooooD`3oool00:L0oooo00<000000?ooo`3oool0_@3oool00`1o
Ogl0i^KV0>KViP0a0>KVi_l0oooo8P3oool00:L0oooo00<000000?ooo`3oool0_@3oool00`1oOgl0
i^KV0>KViP0a0>KVi_l0oooo8P3oool00:L0oooo00<000000?ooo`3oool0_@3oool00`1oOgl0i^KV
0>KViP0a0>KVi_l0oooo8P3oool00:L0oooo00<000000?ooo`3oool0X@3oool5000001L0oooo00<0
Ogmo0>KViP3Vi^H0<@3Vi^H=0?ooo`D005@01@3oool5001D00H0oooo1000E0040?ooo`H005@01P3o
ool4001D00@0oooo0`00E0020?ooo`<005@0103oool4001D00D0oooo1000E0000`3oool005@0001D
00040?ooo`@005@0103oool7001D00D0oooo0`00E0050?ooo`<005@00P3oool3001D01/0oooo1@00
E0040?ooo`L005@01@3oool2001D00T0oooo00<005@00?ooo`3oool01`3oool4001D00H0oooo00<0
05@00?ooo`3oool01@3oool3001D04D0oooo002W0?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0603oool400000300i^KV3P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0
oooo00H0oooo00<005@00?ooo`3oool00P3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00D0
05@00?ooo`3oool0oooo001D00040?ooo`8005@0103oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo00@0oooo00<005@00?ooo`3oool01@3oool01@00E000oooo0?ooo`3oool005@000D0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`060?ooo`H005@03@3oool00`00E000
oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`030?oo
o`8005@02@3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00D0oooo00<005@00?oo
o`3oool0203oool00`00E000oooo0?ooo`120?ooo`00Y`3oool00`000000oooo0?ooo`2R0?ooo`03
0000003oool0oooo01P0oooo1000000`0>KViPh0oooo00<005@00?ooo`3oool01`3oool00`00E000
oooo0?ooo`050?ooo`03001D003oool0oooo00d0oooo00D005@00?ooo`3oool0oooo001D000:0?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`060?oo
o`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`090?oo
o`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool07`3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo01@0oooo00<005@00?ooo`3oool0203oool00`00E000oooo0?ooo`060?oo
o`03001D003oool0oooo00P0oooo00<005@00?ooo`3oool0@@3oool00:L0oooo00<000000?ooo`3o
ool0XP3oool010000000oooo0?ooo`00000G0?ooo`@00000<03Vi^H>0?ooo`D005@01@3oool00`00
E000oooo0?ooo`050?ooo`L005@0103oool5001D00@0oooo1`00E0040?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`070?ooo`H005@0103oool00`00
E000oooo0?ooo`090?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool07`3oool00`00
E000oooo0?ooo`030?ooo`03001D003oool0oooo01<0oooo00<005@00?ooo`3oool0103oool6001D
00L0oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`100?ooo`00Y`3oool00`000000
oooo0?ooo`2R0?ooo`@000001P3ooolE000001/0i^KV00<000000>KViP3Vi^H04P3Vi^H>0?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`050?ooo`03
001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo001D00090?ooo`03001D003oool0oooo
00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool0303oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo
00T0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`060?ooo`H005@04P3oool00`00
E000oooo0?ooo`050?ooo`8005@04`3oool00`00E000oooo0?ooo`040?ooo`05001D003oool0oooo
0?ooo`00E000203oool00`00E000oooo0?ooo`050?ooo`<005@000<0oooo001D003oool0@@3oool0
0:L0oooo00<000000?ooo`3oool0XP3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo00h0oooo6@3<hOl605Co00030000001Do`00E?l00080E?l0403<hOl>0?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool00P3oool3001D00H0oooo00D005@00?ooo`3oool0oooo001D
00040?ooo`03001D003oool0oooo0080oooo0P00E0040?ooo`05001D003oool0oooo0?ooo`00E000
1@3oool2001D00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`070?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`090?ooo`03001D
003oool0oooo00D0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`8005@00`3oool00`00E000
oooo0?ooo`0L0?ooo`<005@02@3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo00@0
oooo00@005@00?ooo`3oool005@02@3oool00`00E000oooo0?ooo`030?ooo`04001D003oool0oooo
0?ooo`8005@0@P3oool00:L0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3ooolI0<cQo`H0E?l000<0000005Co
001Do`000P1Do`0@0<cQo`h0oooo00<005@00?ooo`3oool00P3oool01000E000oooo0?ooo`3oool2
001D0080oooo0`00E0040?ooo`<005@01P3oool4001D00030?ooo`00E000oooo00@0oooo0`00E005
0?ooo`8005@000@0oooo001D0000E00005@00`3oool7001D00H0oooo1000E0030?ooo`L005@01@3o
ool3001D00P0oooo0`00E0050?ooo`8005@000@0oooo001D0000E00005@08P3oool00`00E000oooo
0?ooo`070?ooo`03001D003oool0oooo0100oooo00<005@00?ooo`3oool0103oool01000E000oooo
0?ooo`00E0090?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`100?ooo`00Y`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oooaT0c>7o1P1Do`000`000000E?l0
05Co000205Co0100c>7o3P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo03<0oooo
00<005@00?ooo`3oool04@3oool00`00E000oooo0?ooo`120?ooo`05001D003oool0oooo0?ooo`00
E0001@3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`00
E0002P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool0@03oool00:L0oooo00<000000?ooo`3oool0X@3oool7000000@0oooo00<000000?ooo`3oool0
3P3ooolI0<cQo`H0E?l000<0000005Co001Do`000P1Do`0@0<cQo`d0oooo1P00E00f0?ooo`03001D
003oool0oooo0140oooo00<005@00?ooo`3oool0?03oool2001D00@0oooo00D005@00?ooo`3oool0
oooo001D00050?ooo`03001D003oool0oooo00/0oooo00<005@00?ooo`3oool00`3oool00`00E000
oooo0?ooo`050?ooo`8005@0103oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`100?ooo`00Y`3oool00`000000oooo
0?ooo`2/0?ooo`030000003oool0oooo00h0oooo6@3<hOl605Co00030000001Do`00E?l00080E?l0
403<hOmY0?ooo`03001D003oool0oooo0380oooo1000E0050?ooo`D005@03P3oool7001D00P0oooo
00<005@00?ooo`3oool00P3oool7001D00D0oooo1000E0130?ooo`00Y`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo00h0oooo6@3<hOl605Co00030000001Do`00E?l00080E?l0403<
hOmY0?ooo`03001D003oool0oooo0;D0oooo002W0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool03P3ooolI0<cQo`H0E?l000<0000005Co001Do`000P1Do`0@0<cQool0oooo8P3oool0
0:L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0>0?oooaT0c>7o1P1Do`000`00
0000E?l005Co000205Co0100c>7oo`3ooolR0?ooo`00Y`3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo0?l0ooooI03oool00:L0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`3o0?ooof@0oooo002W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0o`3o
oomT0?ooo`00Y`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo00h0oooo00<0Ogmo
0?ooo`3oool0o`3ooomC0?ooo`00Y`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo
00h0oooo00<0Ogmo0>KViP3Vi^H0<@3Vi^Ko0?ooob80oooo002W0?ooo`030000003oool0oooo0:`0
oooo00<000000?ooo`3oool03P3oool00`1oOgl0i^KV0>KViP0a0>KVi_l0oooo8P3oool00:L0oooo
00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0>0?ooo`0307moO`3Vi^H0i^KV0340i^KV
o`3ooolR0?ooo`00Y`3oool00`000000oooo0?ooo`2R0?ooo`D000001@3oool00`000000oooo0?oo
o`0>0?ooo`030000003Vi^H0i^KV0340i^KV3@3oool5001D00D0oooo1@00E0060?ooo`@005@0103o
ool6001D00H0oooo1000E0040?ooo`<005@00P3oool3001D00@0oooo1000E0050?ooo`@005@000<0
oooo001D0000E000103oool4001D00@0oooo1`00E0050?ooo`<005@01@3oool3001D0080oooo0`00
E00J0?ooo`L005@01P3oool00`00E000oooo0?ooo`060?ooo`8005@02@3oool00`00E000oooo0?oo
o`050?ooo`L005@00`3oool7001D00@0oooo1000E0130?ooo`00Y`3oool00`000000oooo0?ooo`2T
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000i^KV0>KViP0a
0>KViPh0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0
oooo0080oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E000
103oool2001D00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`040?ooo`03001D
003oool0oooo00D0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool01P3oool6001D00d0oooo00<005@00?ooo`3oool00`3oool00`00E000
oooo0?ooo`040?ooo`03001D003oool0oooo00H0oooo0P00E0090?ooo`03001D003oool0oooo00P0
oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool0@03oool00:L0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000>KViP3Vi^H0<@3Vi^H>0?ooo`03001D
003oool0oooo00L0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`0=0?ooo`05001D
003oool0oooo0?ooo`00E0002P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo01X0
oooo00<005@00?ooo`3oool02P3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo00L0
oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool0@03oool00:L0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`050?oooa800000603Vi^H00`000000i^KV0>KViP0H0>KViPh0oooo1@00E0050?ooo`03001D
003oool0oooo00D0oooo1`00E0040?ooo`D005@0103oool7001D00@0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo1P00E0040?ooo`03001D
003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`030?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0K0?ooo`03001D
003oool0oooo00T0oooo00<005@00?ooo`3oool04@3oool00`00E000oooo0?ooo`070?ooo`03001D
003oool0oooo00L0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0400oooo002W0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?oooaD0c>7o1000od<0100000000?m3003o@`00od<G0<cQo`h0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00D0oooo
00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@000T0oooo00<005@00?ooo`3o
ool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`0<0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool02@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00H0oooo1P00E00@0?ooo`80
05@02@3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3o
ool01`3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool0@03oool00:L0oooo00<000000?ooo`3oool0X@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3ooolE0<cQo`@00?m300@00000003o@`00
od<00?m35`3<hOl>0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool3001D
00H0oooo00D005@00?ooo`3oool0oooo001D00040?ooo`03001D003oool0oooo0080oooo0P00E004
0?ooo`05001D003oool0oooo0?ooo`00E0001@3oool2001D00<0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00D0oooo00D005@00?ooo`3oool0oooo
001D00050?ooo`8005@00`3oool00`00E000oooo0?ooo`0N0?ooo`03001D003oool0oooo00L0oooo
00<005@00?ooo`3oool04@3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00L0oooo
00<005@00?ooo`3oool01@3oool4001D04<0oooo002W0?ooo`030000003oool0oooo0:40oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
5@3<hOl4003o@`0400000000od<00?m3003o@aL0c>7o3P3oool00`00E000oooo0?ooo`020?ooo`04
001D003oool0oooo0?ooo`8005@00P3oool3001D00@0oooo0`00E0060?ooo`@005@000<0oooo001D
003oool0103oool3001D00D0oooo0P00E000103oool005@0001D0000E0030?ooo`L005@01P3oool4
001D00<0oooo1`00E0050?ooo`<005@0203oool3001D00D0oooo0P00E000103oool005@0001D0000
E00R0?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3oool04@3oool00`00E000oooo0?oo
o`060?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?oo
o`020?ooo`03001D003oool0oooo0400oooo002W0?ooo`030000003oool0oooo0:40oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo5@3<
hOl4003o@`0400000000od<00?m3003o@aL0c>7o3P3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo03<0oooo00<005@00?ooo`3oool04@3oool00`00E000oooo0?ooo`0l0?ooo`03001D
003oool0oooo00<0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`0A0?ooo`03001D
003oool0oooo00D0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`040?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool0@03oool00:L0oooo00<000000?ooo`3oool0X@3o
ool7000000@0oooo00<000000?ooo`3oool03P3ooolE0<cQo`@00?m300@00000003o@`00od<00?m3
5`3<hOl=0?ooo`H005@0=P3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo03`0oooo
00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3o
ool02`3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo0P00E0000`3oool0
05@00?ooo`050?ooo`8005@000<0oooo001D003oool01@3oool00`00E000oooo0?ooo`020?ooo`03
001D003oool0oooo0400oooo002W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
3P3ooolE0<cQo`@00?m300@00000003o@`00od<00?m35`3<hOmY0?ooo`03001D003oool0oooo0340
oooo1@00E0040?ooo`L005@03@3oool7001D00H0oooo0P00E0080?ooo`8005@01`3oool4001D04<0
oooo002W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool03P3ooolE0<cQo`@00?m3
00@00000003o@`00od<00?m35`3<hOmY0?ooo`03001D003oool0oooo0;D0oooo002W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool03P3ooolE0<cQo`@00?m300@00000003o@`00od<0
0?m35`3<hOoo0?ooob80oooo002W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
o`3ooomT0?ooo`00Y`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0?l0ooooI03o
ool00:L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`3o0?ooof@0oooo002W0?oo
o`030000003oool0oooo06H0oooo00<0Ogmo0?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?oo
of@0oooo002W0?ooo`030000003oool0oooo06H0oooo00<0Ogmo0>KViP3Vi^H0<@3Vi^HB0?ooo`03
0000003oool0oooo0?l0ooooI03oool00:L0oooo00<000000?ooo`3oool0IP3oool00`1oOgl0i^KV
0>KViP0a0>KViQ80oooo00<000000?ooo`3oool0CP3oool300000;80oooo0`00000C0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00L0oooo002W0?ooo`030000003oool0oooo06H0oooo00<0Ogmo0>KViP3Vi^H0<@3V
i^HB0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00:L0oooo00<00000
0?ooo`3oool0IP3oool00`1oOgl0i^KV0>KViP0a0>KViQ80oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`060?ooo`00Y`3oool00`000000oooo0?ooo`1:0?ooo`D000005`3oool50000
02l0i^KV4P3oool00`000000oooo0?ooo`090?ooo`D000000`3oool3000000@0oooo1P0000030?oo
o`<00000:P3oool00`000000oooo0?ooo`040?ooo`L000001@3oool5000000D0oooo100000060?oo
o`8000001`3oool7000000<0oooo0`0000070?ooo`<000001P3oool900000140oooo1@0000050?oo
o`L000000`3oool5000000H0oooo0P0000080?ooo`D000001P3oool4000000D0oooo1@0000030?oo
o`L00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo200000050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool4000000H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`00Y`3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo01P0oooo1@00000_0>KViQ80oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0;0?ooo`H00000103oool6000000h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0000000@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo002W0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0603oool5000002l0i^KV4P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`8000005@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00:L0oooo00<000000?ooo`3oool0B`3oool010000000oooo
0?ooo`0000050?oooaL00000603Vi^H00`000000i^KV0>KViP030>KViR`000001@3oool00`000000
oooo0?ooo`050?ooo`H000001@3oool00`000000oooo0000000]0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool6000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo1P0000070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00:L0oooo00<000000?ooo`3oool0B`3oool40000
00D0oooo00<000000?ooo`3oool03`3ooolG0<cQo`H06?l000<0000001So000Ho`000`0Ho`0A0<cQ
ob00oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo00h0oooo1P0000040?ooo`H000003P3oool00`000000oooo0?ooo`070?ooo`8000001P3oool2
000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool3000000030?ooo`000000oooo00@0oooo0`0000000`3oool000000?oo
o`050?ooo`8000006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0303oool2000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`00Y`3oool00`000000oooo
0?ooo`1;0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03`3ooolG0<cQo`H0
6?l000<0000001So000Ho`000`0Ho`0A0<cQoad0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`000000;@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo0?ooo`800000103oool010000000oooo0?ooo`3oool2000000P0oooo
00<000000?ooo`3oool0503oool3000000P0oooo00<000000?ooo`3oool0103oool5000000l0oooo
00<000000?ooo`0000000`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`00
00000`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`00Y`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000A0?oooaL0c>7o1P0Ho`000`0000006?l001So000301So
0140c>7o7@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`00Y`3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000A0?oooaL0c>7o1P0Ho`000`00
00006?l001So000301So0140c>7o7@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo002W0?ooo`030000003oool0oooo04X0oooo1`000003
0?ooo`030000003oool0oooo00l0oooo5`3<hOl601So00030000000Ho`006?l000<06?l04@3<hOlM
0?ooo`L000001@3oool3000000@0oooo0`0000030?ooo`<00000:P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool2000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0100oooo0P00
00040?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`050?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`D000001`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`00Y`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo00l0oooo5`3<hOl601So00030000000Ho`006?l000<06?l04@3<hOmS0?ooo`<000001@3oool5
000000P0oooo100000040?ooo`@000004@3oool2000000L0oooo100000060?ooo`@000001@3oool5
000001D0oooo100000070?ooo`8000001P3oool500000180oooo100000070?ooo`030000003oool0
oooo00H0oooo100000030?ooo`D000000`3oool3000001<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool7
000000@0oooo00<000000?ooo`3oool01`3oool00:L0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`0?0?oooaL0c>7o1P0Ho`000`0000006?l001So000301So0140c>7oo`3ooomi0?oo
o`00Y`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00l0oooo5`3<hOl601So0003
0000000Ho`006?l000<06?l04@3<hOoo0?ooogT0oooo002W0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`00Y`3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo0?l0oooo_03oool00:L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o
0?oook`0oooo002W0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool03`3oool00`1o
Ogl0oooo0?ooo`3o0?ooojX0oooo002W0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool03`3oool00`1oOgl0i^KV0>KViP0a0>KVi_l0ooooN@3oool00:L0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0?0?ooo`0307moO`3Vi^H0i^KV0340i^KVo`3ooomi0?ooo`00Y`3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00l0oooo00<0Ogmo0>KViP3Vi^H0<@3V
i^Ko0?ooogT0oooo002W0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool03`3oool0
0`1oOgl0i^KV0>KViP0a0>KVi_l0ooooN@3oool00:L0oooo00<000000?ooo`3oool0B`3oool50000
00@0oooo00<000000?ooo`3oool03`3oool400000300i^KV3@3oool5001D00D0oooo1@00E0060?oo
o`@005@0103oool6001D00H0oooo1000E0040?ooo`<005@00P3oool3001D00@0oooo1000E0050?oo
o`@005@000<0oooo001D0000E000103oool4001D00@0oooo1`00E0050?ooo`<005@01@3oool3001D
0080oooo0`00E00I0?ooo`L005@0103oool5001D00H0oooo0P00E0090?ooo`@005@01@3oool4001D
00H0oooo1@00E0030?ooo`L005@0VP3oool00:L0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo1000000`0>KViPh0oooo00<005@00?ooo`3o
ool01`3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3o
ool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00E000103oool2001D00@0oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00D0oooo00D005@0
0?ooo`3oool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01P3o
ool6001D00`0oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@000D0oooo
00<005@00?ooo`3oool00`3oool2001D00/0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool01000E000oooo
0?ooo`00E0050?ooo`03001D003oool0oooo09P0oooo002W0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`@00000<03Vi^H>0?ooo`03001D
003oool0oooo00L0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`0=0?ooo`05001D
003oool0oooo0?ooo`00E0002P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo01T0
oooo00<005@00?ooo`3oool0303oool00`00E000oooo0?ooo`0@0?ooo`03001D003oool0oooo00<0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0
oooo00D005@00?ooo`3oool0oooo001D002O0?ooo`00Y`3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo00@0oooo5P00000B0>KViP030000003Vi^H0i^KV01/0i^KV3P3oool5001D00D0
oooo00<005@00?ooo`3oool01@3oool7001D00@0oooo1@00E0040?ooo`L005@0103oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01`3oool6001D00@0
oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo01X0
oooo00<005@00?ooo`3oool02`3oool00`00E000oooo0?ooo`0<0?ooo`H005@0103oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00`3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo09`0oooo002W0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oooa40c>7o1@00og@00`0000000?md
003oM003003oM1P0c>7o3P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00
E0002@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3o
ool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool01P3oool6001D00l0oooo0P00E00;0?ooo`03001D003oool0oooo00`0oooo00D005@00?ooo`3o
ool0oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool2001D
00@0oooo00<005@00?ooo`3oool00`3oool2001D09`0oooo002W0?ooo`030000003oool0oooo04X0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000140oooo4@3<hOl5
003oM00300000000og@00?md00<00?md603<hOl>0?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool00P3oool3001D00H0oooo00D005@00?ooo`3oool0oooo001D00040?ooo`03001D003o
ool0oooo0080oooo0P00E0040?ooo`05001D003oool0oooo0?ooo`00E0001@3oool2001D00<0oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0080oooo
00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`090?ooo`03001D003oool0oooo00D0oooo
00D005@00?ooo`3oool0oooo001D00050?ooo`8005@00`3oool00`00E000oooo0?ooo`0M0?ooo`03
001D003oool0oooo00<0oooo1@00E00@0?ooo`04001D003oool0oooo001D00H0oooo1000E0050?oo
o`03001D003oool005@000<005@0203oool00`00E000oooo0?ooo`2I0?ooo`00Y`3oool00`000000
oooo0?ooo`1:0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000A
0?oooa40c>7o1@00og@00`0000000?md003oM003003oM1P0c>7o3P3oool00`00E000oooo0?ooo`02
0?ooo`04001D003oool0oooo0?ooo`8005@00P3oool3001D00@0oooo0`00E0060?ooo`@005@000<0
oooo001D003oool0103oool3001D00D0oooo0P00E000103oool005@0001D0000E0030?ooo`L005@0
1P3oool4001D00<0oooo1`00E0050?ooo`<005@0203oool3001D00D0oooo0P00E000103oool005@0
001D0000E00Q0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool04P3oool01000E000
oooo0?ooo`00E0050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`0<0?ooo`03001D003oool0oooo09P0oooo002W0?ooo`030000003oool0oooo04X0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000140oooo4@3<hOl5
003oM00300000000og@00?md00<00?md603<hOl>0?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool0<`3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0oooo03/0oooo00<005@0
0?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo01<0oooo00<005@0
0?ooo`00E0001@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00<0oooo00<005@0
0?ooo`3oool01@3oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo09P0oooo002W0?oo
o`030000003oool0oooo04X0oooo1`0000030?ooo`030000003oool0oooo00l0oooo4@3<hOl5003o
M00300000000og@00?md00<00?md603<hOl=0?ooo`H005@0=P3oool00`00E000oooo0?ooo`0A0?oo
o`03001D003oool0oooo03/0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?oo
o`03001D003oool0oooo01@0oooo0P00E0050?ooo`03001D003oool0oooo0080oooo00<005@00?oo
o`3oool0103oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0oooo00<005@00?oo
o`3oool0V03oool00:L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0?0?oooa40
c>7o1@00og@00`0000000?md003oM003003oM1P0c>7oJ@3oool00`00E000oooo0?ooo`0`0?ooo`D0
05@01@3oool5001D01<0oooo00<005@00?ooo`3oool0103oool4001D00P0oooo1000E0030?ooo`D0
05@0V`3oool00:L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0?0?oooa40c>7o
1@00og@00`0000000?md003oM003003oM1P0c>7oJ@3oool00`00E000oooo0?ooo`3o0?ooo`d0oooo
002W0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool03`3ooolA0<cQo`D00?md00<0
0000003oM000og@00`00og@H0<cQool0ooooN@3oool00:L0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`3o0?oook`0oooo002W0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0o`3ooonl0?ooo`00Y`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0
oooo_03oool00:L0oooo00<000000?ooo`3oool03P3oool00`1oOgl0oooo0?ooo`130?ooo`030000
003oool0oooo0?l0oooo_03oool00:L0oooo00<000000?ooo`3oool03P3oool00`1oOgl0i^KV0>KV
iP0b0>KViQ40oooo00<000000?ooo`3oool0o`3ooonl0?ooo`00Y`3oool00`000000oooo0?ooo`0>
0?ooo`0307moO`3Vi^H0i^KV0380i^KV4@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0=/0oooo002W0?ooo`030000003oool0oooo00h0oooo00<0Ogmo0>KViP3Vi^H0<P3Vi^HA0?oo
o`030000003oool0oooo09`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0fP3oool00:L0oooo00<000000?ooo`3o
ool03P3oool00`1oOgl0i^KV0>KViP0b0>KViQ40oooo00<000000?ooo`3oool0W03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3J0?ooo`00W@3oool5000000D0oooo00<000000?ooo`3oool03P3oool:000002/0i^KV
4@3oool00`000000oooo0?ooo`090?ooo`<000000`3oool2000000040?ooo`0000000000000000<0
oooo0`00000@0?ooo`030>7Qh@2<S8`0oooo01H0oooo1@0000050?ooo`800000203oool5000000<0
oooo1`0000040?ooo`L000000P3oool7000000@0oooo1@0000050?ooo`D000003@3oool00`000000
oooo0?ooo`030?ooo`<000000`3oool3000000H0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`@000001P3oool4000000L0oooo00<000000?ooo`3oool0f@3oool009l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`X00000:`3Vi^HA0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool03@3oool0103QhN40S8b<06QXJ03@d=040?ooo`H00000303oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
f@3oool009l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`X00000:`3V
i^HA0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0103QhN40S8b<08b<S03QhN4H0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0=T0oooo002O0?ooo`030000003oool0oooo00D0oooo6`00000@0>KViP030000003Vi^H0i^KV00H0
i^KV;@0000030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0:0?ooo`030;fm_@000000_Kfm01X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0f@3o
ool009l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oooa@0c>7o1P00obl0
0`0000000?l_003o;`04003o;a@0c>7o7P3oool5000000@0oooo00L000000?ooo`000000oooo0000
003oool0000000d0oooo00@0hN7Q08b<S02<S8`0fMWI1P3oool6000000`0oooo0P0000040?ooo`03
0000003oool0oooo00/0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`03
0000003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`070000003oool000000?ooo`000000oooo00000007
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0=T0oooo002L0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oooa@0c>7o1P00obl00`0000000?l_003o;`04
003o;a@0c>7o7P3oool00`000000oooo0?ooo`020?ooo`0;0000003oool0oooo0?ooo`000000oooo
0000003oool000000?ooo`0000003`3oool0103QhN40S8b<06QXJ03@d=0F0?ooo`030000003oool0
000000<000003P3oool00`000000oooo00000003000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo0`0000050?ooo`D000003@3oool0
0`000000oooo0?ooo`040?ooo`070000003oool000000?ooo`000000oooo000000070?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool4000000H0oooo100000070?ooo`030000
003oool0oooo0=T0oooo002L0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?oooa@0c>7o1P00obl00`0000000?l_003o;`04003o;a@0c>7o
7P3oool00`000000oooo0?ooo`020?ooo`0;0000003oool0oooo0?ooo`000000oooo0000003oool0
00000?ooo`0000004@3oool00`3QhN40S8b<0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool01`000000oooo0000003oool000000?ooo`0000001`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3I0?ooo`00W03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3ooolD0<cQo`H00?l_00<00000003o;`00obl01000oblD0<cQoah0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo0P00000Z0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?oo
o`00W03oool7000000@0oooo00<000000?ooo`3oool03P3ooolD0<cQo`H00?l_00<00000003o;`00
obl01000oblD0<cQoad0oooo1P0000030?ooo`<000000`3oool3000002X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?oo
o`00Y`3oool00`000000oooo0?ooo`0>0?oooa@0c>7o1P00obl00`0000000?l_003o;`04003o;a@0
c>7oFP3oool400000100oooo100000030?ooo`D000001`3oool2000000H0oooo1@0000060?ooo`@0
00001@3oool5000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00<0oooo100000060?ooo`@000001@3oool00`000000oooo0?ooo`3K0?ooo`00
Y`3oool00`000000oooo0?ooo`0>0?oooa@0c>7o1P00obl00`0000000?l_003o;`04003o;a@0c>7o
o`3oooo@0?ooo`00Y`3oool00`000000oooo0?ooo`0>0?oooa@0c>7o1P00obl00`0000000?l_003o
;`04003o;a@0c>7oo`3oooo@0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?ooool0oooo503oool0
0:L0oooo00<000000?ooo`3oool0o`3ooooo0?oooa@0oooo002W0?ooo`030000003oool0oooo0?l0
ooooo`3ooolD0?ooo`00H@3oool00`1oOgl0oooo0?ooo`130?ooo`030000003oool0oooo0?l0oooo
o`3ooolD0?ooo`00H@3oool00`1oOgl0i^KV0>KViP0a0>KViQ80oooo00<000000?ooo`3oool0W@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`3o0?ooobT0oooo001Q0?ooo`0307moO`3Vi^H0i^KV0340i^KV4P3oool0
0`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0oooo:03oool00640oooo00<0Ogmo0>KV
iP3Vi^H0<@3Vi^HB0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`00A@3oool5000001L0oooo00<0Ogmo0>KViP3Vi^H0<@3Vi^HB0?ooo`030000003oool0oooo00T0
oooo0`0000030?ooo`80000000@0oooo00000000000000000`3oool3000000l0oooo00<0hN7Q08b<
S03oool0603oool00`000000oooo0?ooo`060?ooo`8000001P3oool7000000@0oooo0`0000080?oo
o`@000001`3oool00`000000oooo0?ooo`050?ooo`D00000103oool7000000`0oooo00<000000?oo
o`3oool0103oool300000080oooo0`0000050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool7000000<0oooo1`0000040?ooo`@000001`3oool00`000000oooo0?ooo`3o0?oo
obL0oooo00160?ooo`030000003oool0oooo01P0oooo3P00000V0>KViQ80oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0<0?ooo`040>7Qh@2<S8`0J6QX0=3@d0@0oooo1P00000?0?ooo`030000003oool0
oooo00H0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00AP3oool0
0`000000oooo0?ooo`0H0?ooo`h000009P3Vi^HB0?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3o
ool0103QhN40S8b<08b<S03QhN4L0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooobL0oooo00160?ooo`040000003oool0oooo000001L0oooo
3P00000V0>KViQ80oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool00`2m_Kd000000;fm_@0N0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
obL0oooo00160?ooo`@000001P3ooolO00000100i^KV00<000000>KViP3Vi^H00P3Vi^H]000000<0
oooo1@0000040?ooo`070000003oool000000?ooo`000000oooo0000000<0?ooo`040>7Qh@2<S8`0
S8b<0=WIf@H0oooo1P00000@0?ooo`030000003oool0oooo0100oooo0P0000070?ooo`<0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`8000003P3oool00`000000oooo0?oo
o`050?ooo`H000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooobL0oooo00160?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool03P3ooolD0<cQo`X0AOl000<0000004Go0015o`001`15
o`0<0<cQoal0oooo00<000000?ooo`3oool00P3oool02`000000oooo0?ooo`3oool000000?ooo`00
0000oooo0000003oool0000000h0oooo00@0hN7Q08b<S01XJ6P0d=3@6`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`<00000
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo100000070?ooo`030000
003oool0oooo0?l0oooo9`3oool004H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo503<hOl:04Go000300000015o`00AOl000L0AOl0303<
hOlO0?ooo`030000003oool0oooo0080oooo00/000000?ooo`3oool0oooo0000003oool000000?oo
o`000000oooo0000000@0?ooo`030>7Qh@2<S8`0oooo01X0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`00AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3ooolD0<cQo`X0AOl000<0000004Go0015o`001`15o`0<0<cQoal0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo0P00000^0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooobP0oooo00150?ooo`L00000103oool0
0`000000oooo0?ooo`0>0?oooa@0c>7o2P15o`000`000000AOl004Go000704Go00`0c>7o7P3oool6
000000<0oooo0`0000030?ooo`<000009`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool300000080
oooo0`0000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000oooo00D0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooobP0oooo001@0?ooo`030000
003oool0oooo00h0oooo503<hOl:04Go000300000015o`00AOl000L0AOl0303<hOmG0?ooo`L00000
3P3oool5000000H0oooo100000060?ooo`@00000103oool7000000D0oooo100000050?ooo`D00000
3`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
1@3oool2000000P0oooo0P0000070?ooo`@000001@3oool00`000000oooo0?ooo`3o0?ooobT0oooo
001@0?ooo`030000003oool0oooo00h0oooo503<hOl:04Go000300000015o`00AOl000L0AOl0303<
hOoo0?ooool0oooo:@3oool00500oooo00<000000?ooo`3oool03P3ooolD0<cQo`X0AOl000<00000
04Go0015o`001`15o`0<0<cQool0ooooo`3ooolY0?ooo`00D03oool00`000000oooo0?ooo`0>0?oo
oa@0c>7o2P15o`000`000000AOl004Go000704Go00`0c>7oo`3ooooo0?ooobT0oooo001@0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom[0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0oooo
J`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?ooof/0oooo001@0?ooo`030000003oool0
oooo06D0oooo00<0Ogmo0?ooo`3oool0o`3ooooo0?ooo`<0oooo001@0?ooo`030000003oool0oooo
06D0oooo00<0Ogmo0>KViP3Vi^H0<P3Vi^Ko0?ooom00oooo001@0?ooo`030000003oool0oooo06D0
oooo00<0Ogmo0>KViP3Vi^H0<P3Vi^Ko0?ooom00oooo001@0?ooo`030000003oool0oooo06D0oooo
00<0Ogmo0>KViP3Vi^H0<P3Vi^Ko0?ooom00oooo001@0?ooo`030000003oool0oooo04T0oooo1@00
000G0?ooo`0307moO`3Vi^H0i^KV0380i^KV303oool5001D00D0oooo1@00E0060?ooo`@005@0103o
ool6001D00H0oooo1000E0040?ooo`<005@00P3oool3001D00@0oooo1000E0050?ooo`@005@000<0
oooo001D0000E000103oool4001D00@0oooo1`00E0050?ooo`<005@01@3oool3001D0080oooo0`00
E00K0?ooo`L005@01@3oool4001D00D0oooo0P00E0070?ooo`D005@01@3oool7001D00D0oooo00<0
05@00?ooo`3oool01`3oool00`00E000oooo0?ooo`3b0?ooo`00D03oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo01P0oooo4000000U0>KViPd0oooo00<005@00?ooo`3oool01`3oool0
0`00E000oooo0?ooo`060?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D
00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?oo
o`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?oo
o`020?ooo`05001D003oool0oooo0?ooo`00E000103oool2001D00@0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00D0oooo00D005@00?ooo`3oool0
oooo001D00050?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01`3oool6001D0100
oooo00<005@00?ooo`3oool0203oool00`00E000oooo0?ooo`040?ooo`8005@01P3oool00`00E000
oooo0?ooo`030?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool01P3oool00`00E000
oooo0?ooo`070?ooo`03001D003oool0oooo0?80oooo001@0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0603oool@000002D0i^KV3@3oool00`00E000oooo0?ooo`070?ooo`03001D
003oool0oooo00D0oooo00<005@00?ooo`3oool03@3oool01@00E000oooo0?ooo`3oool005@000X0
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00H0
oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00T0
oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080
oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0M0?ooo`03001D003oool0oooo00P0
oooo00<005@00?ooo`3oool04P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00L0
oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`3a0?ooo`00D03oool00`000000oooo
0?ooo`1:0?ooo`040000003oool0oooo000000H0oooo8@00000U0>KViPd0oooo1@00E0050?ooo`03
001D003oool0oooo00D0oooo1`00E0040?ooo`D005@0103oool7001D00@0oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo1P00E0040?ooo`03
001D003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`030?ooo`03
001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0M0?ooo`03
001D003oool0oooo00@0oooo1P00E00C0?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3o
ool01`3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo0?40oooo001@0?ooo`030000
003oool0oooo04X0oooo100000060?ooo`030000003oool0oooo00h0oooo1P3<hOl5002Go`030000
0000Uol009Oo008009Oo9@3<hOl=0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0
oooo001D00090?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0303oool00`00E000
oooo0?ooo`020?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool00`00E000
oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000
oooo0?ooo`070?ooo`H005@0403oool00`00E000oooo0?ooo`040?ooo`05001D003oool0oooo0?oo
o`00E0004`3oool00`00E000oooo0?ooo`060?ooo`03001D003oool0oooo00L0oooo00<005@00?oo
o`3oool01`3oool00`00E000oooo0?ooo`3a0?ooo`00D03oool00`000000oooo0?ooo`1:0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool03P3oool60<cQo`D009Oo00<00000002G
o`00Uol00P00UolU0<cQo`d0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?oo
o`<005@01P3oool01@00E000oooo0?ooo`3oool005@000@0oooo00<005@00?ooo`3oool00P3oool2
001D00@0oooo00D005@00?ooo`3oool0oooo001D00050?ooo`8005@00`3oool00`00E000oooo0?oo
o`020?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?oo
o`020?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool01@3oool01@00E000oooo0?oo
o`3oool005@000D0oooo0P00E0030?ooo`03001D003oool0oooo01d0oooo00<005@00?ooo`3oool0
1@3oool01000E000oooo0?ooo`00E00A0?ooo`<005@0203oool00`00E000oooo0?ooo`080?ooo`03
001D003oool0oooo00L0oooo00<005@00?ooo`3oool0l03oool00500oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool60<cQo`D009Oo00<00000002Go`00Uol00P00UolU0<cQo`d0oooo00<005@00?ooo`3oool0
0P3oool01000E000oooo0?ooo`3oool2001D0080oooo0`00E0040?ooo`<005@01P3oool4001D0003
0?ooo`00E000oooo00@0oooo0`00E0050?ooo`8005@000@0oooo001D0000E00005@00`3oool7001D
00H0oooo1000E0030?ooo`L005@01@3oool3001D00P0oooo0`00E0050?ooo`8005@000@0oooo001D
0000E00005@0803oool00`00E000oooo0?ooo`050?ooo`04001D003oool0oooo001D01@0oooo00<0
05@00?ooo`3oool01@3oool00`00E000oooo0?ooo`080?ooo`03001D003oool0oooo00L0oooo00<0
05@00?ooo`3oool0l03oool00500oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool60<cQo`D009Oo00<00000
002Go`00Uol00P00UolU0<cQo`d0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`0c
0?ooo`03001D003oool0oooo0140oooo00<005@00?ooo`3oool0@03oool00`00E000oooo0?ooo`06
0?ooo`03001D003oool005@001@0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`09
0?ooo`03001D003oool0oooo00L0oooo00<005@00?ooo`3oool0k`3oool00500oooo00<000000?oo
o`3oool0B@3oool7000000@0oooo00<000000?ooo`3oool03P3oool60<cQo`D009Oo00<00000002G
o`00Uol00P00UolU0<cQo``0oooo1P00E00f0?ooo`03001D003oool0oooo0140oooo00<005@00?oo
o`3oool0?@3oool2001D00030?ooo`00E000oooo00P0oooo0P00E00>0?ooo`8005@0103oool00`00
E000oooo0?ooo`020?ooo`8005@000<0oooo001D003oool0103oool00`00E000oooo0?ooo`030?oo
o`05001D003oool0oooo0?ooo`00E0001@3oool00`00E000oooo0?ooo`3_0?ooo`00D03oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo00h0oooo1P3<hOl5002Go`0300000000Uol009Oo
008009Oo9@3<hOmX0?ooo`03001D003oool0oooo03<0oooo0P00E00:0?ooo`03001D003oool0oooo
00h0oooo1000E0070?ooo`8005@01@3oool7001D00<0oooo1`00E03a0?ooo`00D03oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo00h0oooo1P3<hOl5002Go`0300000000Uol009Oo0080
09Oo9@3<hOmX0?ooo`03001D003oool0oooo0?l0ooooI@3oool00500oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0>0?ooo`H0c>7o1@00Uol00`00000009Oo002Go`02002GobD0c>7o
o`3oooo@0?ooo`00D03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0ooooo`3o
oolD0?ooo`00D03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0ooooo`3ooolD
0?ooo`00D03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0ooooo`3ooolD0?oo
o`00D03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo06H0oooo00<0Ogmo0?ooo`3o
ool0o`3ooonZ0?ooo`00D03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo06H0oooo
00<0Ogmo0>KViP3Vi^H0<@3Vi^Ko0?ooogT0oooo001@0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0IP3oool00`1oOgl0i^KV0>KViP0a0>KVi_l0ooooN@3oool00500oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`1V0?ooo`0307moO`3Vi^H0i^KV0340i^KVo`3ooomi
0?ooo`00D03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo06H0oooo00<0Ogmo0>KV
iP3Vi^H0<@3Vi^Ko0?ooogT0oooo001@0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0BP3oool5000001L0oooo0`00000a0>KViPd0oooo1@00E0050?ooo`D005@01P3oool4001D00@0
oooo1P00E0060?ooo`@005@0103oool3001D0080oooo0`00E0040?ooo`@005@01@3oool4001D0003
0?ooo`00E00005@000@0oooo1000E0040?ooo`L005@01@3oool3001D00D0oooo0`00E0020?ooo`<0
05@06@3oool7001D00@0oooo0`00E0080?ooo`8005@01`3oool7001D00@0oooo1000E0050?ooo`L0
05@0103oool5001D09X0oooo001@0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0H0?ooo`<00000<@3Vi^H>0?ooo`03001D003oool0oooo00L0oooo
00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`020?ooo`05001D003oool0oooo0?ooo`00
E0001@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3o
ool00P3oool01@00E000oooo0?ooo`3oool005@000@0oooo0P00E0040?ooo`03001D003oool0oooo
0080oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`050?ooo`05001D003oool0oooo
0?ooo`00E0001@3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00H0oooo1P00E00<
0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`05
0?ooo`8005@02P3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0080oooo00<005@0
0?ooo`3oool01@3oool00`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0oooo00<005@0
0?ooo`3oool0U`3oool00500oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo01P0oooo0`00000a0>KViPh0oooo00<005@00?ooo`3oool01`3oool00`00
E000oooo0?ooo`050?ooo`03001D003oool0oooo00d0oooo00D005@00?ooo`3oool0oooo001D000:
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`06
0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`09
0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool06@3oool00`00E000oooo0?ooo`0;
0?ooo`03001D003oool0oooo0100oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool0103oool00`00E000oooo0?ooo`03
0?ooo`03001D003oool0oooo09L0oooo001@0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0B`3oool010000000oooo0?ooo`0000050?oooaD000005`3Vi^H00`000000i^KV0>KViP0G
0>KViPh0oooo1@00E0050?ooo`03001D003oool0oooo00D0oooo1`00E0040?ooo`D005@0103oool7
001D00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo00L0oooo1P00E0040?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool0
0`00E000oooo0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool0
0`00E000oooo0?ooo`0J0?ooo`03001D003oool0oooo00/0oooo00<005@00?ooo`3oool03`3oool0
0`00E000oooo0?ooo`040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool0
0`00E000oooo0?ooo`040?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0U`3oool0
0500oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1;0?ooo`@000001@3oool00`00
0000oooo0?ooo`0?0?oooa80c>7o2000obD00`0000000?lU003o9@05003o9A80c>7o3P3oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00
E000oooo0?ooo`030?ooo`05001D003oool0oooo0?ooo`00E0002@3oool00`00E000oooo0?ooo`03
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`09
0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`02
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01P3oool6001D00l0oooo0P00E007
0?ooo`<005@000<0oooo001D003oool0403oool00`00E000oooo0?ooo`040?ooo`03001D003oool0
oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`040?ooo`8005@0103oool0
0`00E000oooo0?ooo`2G0?ooo`00D03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
04/0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0?0?oooa80c>7o2000obD0
0`0000000?lU003o9@05003o9A80c>7o3P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0
oooo0080oooo0`00E0060?ooo`05001D003oool0oooo0?ooo`00E000103oool00`00E000oooo0?oo
o`020?ooo`8005@0103oool01@00E000oooo0?ooo`3oool005@000D0oooo0P00E0030?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool02@3oool00`00E000oooo0?ooo`050?ooo`05001D
003oool0oooo0?ooo`00E0001@3oool2001D00<0oooo00<005@00?ooo`3oool07@3oool00`00E000
oooo0?ooo`030?ooo`04001D003oool0oooo0?ooo`8005@04@3oool00`00E000oooo0?ooo`040?oo
o`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`040?oo
o`03001D003oool005@000<005@0VP3oool00500oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000A0?oo
oa80c>7o2000obD00`0000000?lU003o9@05003o9A80c>7o3P3oool00`00E000oooo0?ooo`020?oo
o`04001D003oool0oooo0?ooo`8005@00P3oool3001D00@0oooo0`00E0060?ooo`@005@000<0oooo
001D003oool0103oool3001D00D0oooo0P00E000103oool005@0001D0000E0030?ooo`L005@01P3o
ool4001D00<0oooo1`00E0050?ooo`<005@0203oool3001D00D0oooo0P00E000103oool005@0001D
0000E00Q0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`0?0?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`050?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool0W@3oool00500oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000A0?oooa80c>7o2000obD00`0000000?lU003o9@05003o9A80c>7o
3P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo03<0oooo00<005@00?ooo`3oool0
4@3oool00`00E000oooo0?ooo`0k0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00l0oooo00<005@00?ooo`3oool0
103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool0
1@3oool00`00E000oooo0?ooo`2L0?ooo`00D03oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo04X0oooo1`0000030?ooo`030000003oool0oooo00l0oooo4P3<hOl8003o9@0300000000
obD00?lU00D00?lU4P3<hOl=0?ooo`H005@0=P3oool00`00E000oooo0?ooo`0A0?ooo`03001D003o
ool0oooo03/0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool0303oool2001D00030?ooo`00E000oooo00D0oooo00<0
05@00?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`8005@000<0oooo001D003oool01`3o
ool00`00E000oooo0?ooo`2K0?ooo`00D03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool03`3ooolB0<cQo`P00?lU00<00000003o9@00obD01@00obDB
0<cQofT0oooo00<005@00?ooo`3oool0<03oool5001D00H0oooo1000E00A0?ooo`8005@01`3oool4
001D00L0oooo0P00E0090?ooo`@005@0V@3oool00500oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo00l0oooo4P3<hOl8003o9@0300000000obD00?lU
00D00?lU4P3<hOmY0?ooo`03001D003oool0oooo0?l0oooo3@3oool00500oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00l0oooo4P3<hOl8003o9@03
00000000obD00?lU00D00?lU4P3<hOoo0?ooogT0oooo001@0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oook`0oooo001@0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oook`0oooo001@
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o
0?oook`0oooo001@0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`0?0?ooo`0307moO`3oool0oooo0?l0ooooZP3oool00500oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00l0oooo00<0Ogmo0>KViP3V
i^H0<@3Vi^Ko0?ooogT0oooo001@0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0?0?ooo`0307moO`3Vi^H0i^KV0340i^KVo`3ooomi0?ooo`00D03o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool03`3o
ool00`1oOgl0i^KV0>KViP0a0>KVi_l0ooooN@3oool00500oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00l0oooo00<0Ogmo0>KViP3Vi^H0<@3Vi^Ko
0?ooogT0oooo001@0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0B`3oool50000
00@0oooo00<000000?ooo`3oool03`3ooolD00000200i^KV3@3oool5001D00D0oooo1@00E0060?oo
o`@005@0103oool6001D00H0oooo1000E0040?ooo`<005@00P3oool3001D00@0oooo1000E0050?oo
o`@005@000<0oooo001D0000E000103oool4001D00@0oooo1`00E0050?ooo`<005@01@3oool3001D
0080oooo0`00E00I0?ooo`L005@0103oool7001D00@0oooo0P00E0080?ooo`@005@01@3oool7001D
00@0oooo1@00E0030?ooo`L005@0VP3oool00500oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3ooolD00000200
i^KV3P3oool00`00E000oooo0?ooo`070?ooo`03001D003oool0oooo00H0oooo00<005@00?ooo`3o
ool00P3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00
E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo00D005@00?ooo`3oool0oooo001D0004
0?ooo`8005@0103oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00@0oooo00<005@0
0?ooo`3oool01@3oool01@00E000oooo0?ooo`3oool005@000D0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`060?ooo`H005@0303oool00`00E000oooo0?ooo`030?ooo`03001D003o
ool0oooo00D0oooo00<005@00?ooo`3oool01@3oool2001D00L0oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3o
ool01000E000oooo0?ooo`00E0050?ooo`03001D003oool0oooo09P0oooo001@0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00l0oooo5000000P0>KViPh0oooo00<005@00?ooo`3oool01`3oool00`00E000oooo0?oo
o`050?ooo`03001D003oool0oooo00d0oooo00D005@00?ooo`3oool0oooo001D000:0?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`060?ooo`03001D
003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`090?ooo`03001D
003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool06@3oool00`00E000oooo0?ooo`0:0?ooo`03001D
003oool0oooo00h0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`050?ooo`03001D
003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool01@00E000oooo0?ooo`3oool005@009l0
oooo001@0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`040?ooobH00000803Vi^H>0?ooo`D005@01@3oool00`00E000oooo0?ooo`050?ooo`L005@0
103oool5001D00@0oooo1`00E0040?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0
0P3oool00`00E000oooo0?ooo`070?ooo`H005@0103oool00`00E000oooo0?ooo`090?ooo`03001D
003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo0080oooo00<005@00?ooo`3oool06P3oool00`00E000oooo0?ooo`090?ooo`03001D
003oool0oooo00h0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo0?ooo`050?ooo`03001D
003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`03001D
003oool0oooo09`0oooo001@0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo303<hOl5003oeP0300000000
omH00?oF00800?oF7P3<hOl>0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3o
ool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00<0oooo00D005@00?ooo`3oool0oooo
001D00090?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool0303oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00T0oooo00<005@00?ooo`3oool0103oool00`00E000oooo
0?ooo`030?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool00P3oool00`00E000oooo
0?ooo`060?ooo`H005@03`3oool2001D00T0oooo00<005@00?ooo`3oool03P3oool00`00E000oooo
0?ooo`020?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool0103oool2001D00@0oooo
00<005@00?ooo`3oool00`3oool2001D09`0oooo001@0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0BP3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00004@3oool<0<cQo`D00?oF00<00000003oeP00omH00P00omHN0<cQo`h0oooo00<005@00?ooo`3o
ool00P3oool00`00E000oooo0?ooo`020?ooo`<005@01P3oool01@00E000oooo0?ooo`3oool005@0
00@0oooo00<005@00?ooo`3oool00P3oool2001D00@0oooo00D005@00?ooo`3oool0oooo001D0005
0?ooo`8005@00`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00L0oooo00<005@0
0?ooo`3oool00P3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo00T0oooo00<005@0
0?ooo`3oool01@3oool01@00E000oooo0?ooo`3oool005@000D0oooo0P00E0030?ooo`03001D003o
ool0oooo01d0oooo00<005@00?ooo`3oool01P3oool00`00E000oooo0?ooo`0>0?ooo`03001D003o
ool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`040?ooo`03001D003o
ool005@000<005@0203oool00`00E000oooo0?ooo`2I0?ooo`00D03oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?oo
o`3oool000000140oooo303<hOl5003oeP0300000000omH00?oF00800?oF7P3<hOl>0?ooo`03001D
003oool0oooo0080oooo00@005@00?ooo`3oool0oooo0P00E0020?ooo`<005@0103oool3001D00H0
oooo1000E0000`3oool005@00?ooo`040?ooo`<005@01@3oool2001D00040?ooo`00E00005@0001D
00<0oooo1`00E0060?ooo`@005@00`3oool7001D00D0oooo0`00E0080?ooo`<005@01@3oool2001D
00040?ooo`00E00005@0001D0240oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`0>
0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3oool00`00E000oooo0?ooo`04
0?ooo`03001D003oool0oooo00`0oooo00<005@00?ooo`3oool0V03oool00500oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`1:0?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo0000000A0?ooo``0c>7o1@00omH00`0000000?oF003oeP02003oeQh0c>7o3P3o
ool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo03<0oooo00<005@00?ooo`3oool04@3o
ool00`00E000oooo0?ooo`0k0?ooo`03001D003oool0oooo00<0oooo00<005@00?ooo`3oool01@3o
ool00`00E000oooo0?ooo`0>0?ooo`03001D003oool0oooo0080oooo00<005@00?ooo`3oool01@3o
ool00`00E000oooo0?ooo`050?ooo`03001D003oool0oooo00D0oooo00<005@00?ooo`3oool00`3o
ool00`00E000oooo0?ooo`2H0?ooo`00D03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo04X0oooo1`0000030?ooo`030000003oool0oooo00l0oooo303<hOl5003oeP0300000000omH0
0?oF00800?oF7P3<hOl=0?ooo`H005@0=P3oool00`00E000oooo0?ooo`0A0?ooo`03001D003oool0
oooo03/0oooo00<005@00?ooo`3oool00`3oool00`00E000oooo0?ooo`020?ooo`8005@000<0oooo
001D003oool03`3oool00`00E000oooo0?ooo`020?ooo`03001D003oool0oooo0080oooo0P00E000
0`3oool005@00?ooo`070?ooo`03001D003oool0oooo00@0oooo00<005@00?ooo`3oool00`3oool0
0`00E000oooo0?ooo`2H0?ooo`00D03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool03`3oool<0<cQo`D00?oF00<00000003oeP00omH00P00omHN0<cQ
ofT0oooo00<005@00?ooo`3oool0<03oool5001D00L0oooo0P00E00A0?ooo`@005@01`3oool2001D
00T0oooo1000E0030?ooo`D005@0V`3oool00500oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo00l0oooo303<hOl5003oeP0300000000omH00?oF0080
0?oF7P3<hOmY0?ooo`03001D003oool0oooo0?l0oooo3@3oool00500oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00l0oooo303<hOl5003oeP030000
0000omH00?oF00800?oF7P3<hOoo0?ooogT0oooo001@0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oook`0oooo001@0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oook`0oooo001@0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oo
ok`0oooo001@0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool03P3oool00`1oOgl0
oooo0?ooo`130?ooo`030000003oool0oooo0?l0oooo_03oool00500oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0>0?ooo`0307moO`3Vi^H0i^KV0380i^KV4@3oool00`000000oooo
0?ooo`3o0?oook`0oooo001@0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool03P3o
ool00`1oOgl0i^KV0>KViP0b0>KViQ40oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`3A0?ooo`00D03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00h0oooo00<0Ogmo
0>KViP3Vi^H0<P3Vi^HA0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0d03oool0
0500oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0>0?ooo`0307moO`3Vi^H0i^KV
0380i^KV4@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=00oooo001@0?ooo`03
0000003oool0oooo04X0oooo1@0000050?ooo`030000003oool0oooo00h0oooo6000000M0>KViQ40
oooo00<000000?ooo`3oool02@3oool3000000<0oooo0P000000103oool000000000000000030?oo
o`<00000403oool00`3QhN40S8b<0?ooo`0F0?ooo`D000001@3oool2000000P0oooo1@0000030?oo
o`L00000103oool700000080oooo1`0000040?ooo`D000001@3oool5000000d0oooo00<000000?oo
o`3oool00`3oool3000000<0oooo0`0000060?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00`3oool7000000D0oooo100000050?ooo`D000001`3oool00`000000oooo0?ooo`3?0?oo
o`00D03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3ooolH000001d0i^KV4@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00d0oooo00@0hN7Q08b<
S01XJ6P0d=3@103oool6000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3?0?oo
o`00D03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3ooolH000001d0i^KV4@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00@0hN7Q08b<
S02<S8`0hN7Q603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3?0?ooo`00D03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00D0oooo:@00000;0>KViRd000000`3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool02P3oool00`2m_Kd000000;fm_@0J0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0<l0oooo001@0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`d0c>7o1P00ol000`0000000?o0003o`003003o`1`0c>7o
7P3oool5000000@0oooo00L000000?ooo`000000oooo0000003oool0000000d0oooo00@0hN7Q08b<
S02<S8`0fMWI1P3oool6000000`0oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00000:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`04
0?ooo`070000003oool000000?ooo`000000oooo000000070?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0c`3oool00500oooo00<0
00000?ooo`3oool0B@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03P3oool=0<cQo`H00?o000<00000003o`000ol000`00ol0L0<cQoah0oooo
00<000000?ooo`3oool00P3oool02`000000oooo0?ooo`3oool000000?ooo`000000oooo0000003o
ool0000000l0oooo00@0hN7Q08b<S01XJ6P0d=3@5P3oool00`000000oooo00000003000000h0oooo
00<000000?ooo`0000000`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`<000001@3oool5000000d0oooo00<000000?ooo`3oool0
103oool01`000000oooo0000003oool000000?ooo`0000001`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo0`0000070?ooo`030000003oool0oooo0<l0oooo001@0?ooo`03
0000003oool0oooo04T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo3@3<hOl6003o`00300000000ol000?o000<00?o0703<hOlN0?oo
o`030000003oool0oooo0080oooo00/000000?ooo`3oool0oooo0000003oool000000?ooo`000000
oooo0000000A0?ooo`030>7Qh@2<S8`0oooo01D0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`070000003oool000000?ooo`000000oooo000000070?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0<l0oooo001@0?ooo`030000003oool0oooo04T0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo3@3<hOl6003o`00300000000ol00
0?o000<00?o0703<hOlN0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`800000:P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000000H0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3@0?ooo`00D03oool00`000000oooo0?ooo`19
0?ooo`L00000103oool00`000000oooo0?ooo`0>0?ooo`d0c>7o1P00ol000`0000000?o0003o`003
003o`1`0c>7o7@3oool6000000<0oooo0`0000030?ooo`<00000:P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3@0?ooo`00D03oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo00h0oooo3@3<hOl6003o`00300000000ol000?o000<00?o0703<hOmJ0?ooo`@00000403o
ool4000000<0oooo1@0000070?ooo`8000001P3oool5000000H0oooo100000050?ooo`D000003`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3o
ool5000000H0oooo100000060?ooo`@000001@3oool00`000000oooo0?ooo`3A0?ooo`00D03oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00h0oooo3@3<hOl6003o`00300000000ol00
0?o000<00?o0703<hOoo0?ooom00oooo001@0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool03P3oool=0<cQo`H00?o000<00000003o`000ol000`00ol0L0<cQool0ooood03oool00500
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?ooool0oooo503oool00500oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?ooool0oooo503oool00500oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?ooool0oooo503oool00500oooo00<00000
0?ooo`3oool03P3oool00`1oOgl0oooo0?ooo`130?ooo`030000003oool0oooo0?l0ooooo`3ooolD
0?ooo`00D03oool00`000000oooo0?ooo`0>0?ooo`0307moO`3Vi^H0i^KV0340i^KV4P3oool00`00
0000oooo0?ooo`2j0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo3@3oool00500oooo00<000000?ooo`3o
ool03P3oool00`1oOgl0i^KV0>KViP0a0>KViQ80oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`3o0?ooo``0oooo001@0?ooo`030000003oool0oooo00h0oooo00<0Ogmo0>KViP3Vi^H0
<@3Vi^HB0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0o`3oool<0?ooo`00AP3o
ool5000000D0oooo00<000000?ooo`3oool03P3oool00`1oOgl0i^KV0>KViP0a0>KViQ80oooo00<0
00000?ooo`3oool02@3oool8000000<0oooo00<000000?ooo`0000000P0000050?ooo`D000000`3o
ool3000000@0oooo0`0000020?ooo`D00000403oool00`3QhN40S8b<0?ooo`0F0?ooo`L000000`3o
ool5000000H0oooo0P0000070?ooo`<000002@3oool4000000@0oooo1@0000050?ooo`L00000103o
ool5000000`0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000060?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool5000000D0oooo1@0000070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00B03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo9`00000=0>KViQ80oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo00@0hN7Q08b<S01XJ6P0d=3@103oool600000100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`/0
oooo00180?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3ooolW000000d0i^KV
4P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool0103QhN40
S8b<08b<S03QhN4L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool;0?oo
o`00B03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo9`00000=0>KViQ80
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`H000001P3oool00`000000
oooo0?ooo`0;0?ooo`030;fm_@000000_Kfm01h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo1P0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0oooo2`3oool004P0oooo00<000000?ooo`3oool01@3ooomQ000000@0oooo00<000000?ooo`3o
ool01`3oool4000000L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00`0oooo00@0hN7Q08b<S02<S8`0fMWI1P3oool600000100oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`<0000000<0oooo0000003oool00`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`800000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00L0
00000?ooo`000000oooo0000003oool0000000L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo2`3oool004D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo203<hOl7003lo`03
00000000o?l00?co00@00?co7P3<hOlP0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00/0oooo00@0
hN7Q08b<S01XJ6P0d=3@6P3oool00`000000oooo0?ooo`040?ooo`D000003`3oool010000000oooo
0?ooo`3oool2000000D0oooo00@000000?ooo`3oool000001@3oool5000000P0oooo00<000000?oo
o`3oool0103oool00`000000oooo00000003000000`0oooo00<000000?ooo`3oool00`3oool01`00
0000oooo0000003oool000000?ooo`0000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00L0oooo0`0000070?ooo`<000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0oooo2`3oool004D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo203<hOl7003lo`0300000000o?l00?co00@00?co7P3<
hOlP0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool03@3oool00`3QhN40S8b<0?ooo`0I
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`030?ooo`070000003oool000000?ooo`000000oooo000000070?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`/0oooo00150?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`P0
c>7o1`00o?l00`0000000?co003lo`04003loah0c>7o803oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo0P0000060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo``0oooo00150?ooo`L00000103oool00`000000oooo0?ooo`0>
0?ooo`P0c>7o1`00o?l00`0000000?co003lo`04003loah0c>7o7P3oool5000000L0oooo0`000000
0`3oool000000?ooo`020?ooo`L000001@3oool3000000D0oooo1`00000X0?ooo`80000000<0oooo
0000003oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000
oooo00L0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`3oool3000000<0oooo0`00
00050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool2000000@0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo303oool00500oooo00<000000?ooo`3oool0
3P3oool80<cQo`L00?co00<00000003lo`00o?l01000o?lN0<cQogL0oooo0P0000060?ooo`D00000
403oool4000000T0oooo00<000000?ooo`3oool00`3oool5000000L0oooo0P0000090?ooo`@00000
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
103oool4000000H0oooo100000040?ooo`L000000`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
001@0?ooo`030000003oool0oooo00h0oooo203<hOl7003lo`0300000000o?l00?co00@00?co7P3<
hOoo0?ooool0oooo:@3oool00500oooo00<000000?ooo`3oool03P3oool80<cQo`L00?co00<00000
003lo`00o?l01000o?lN0<cQool0ooooo`3ooolY0?ooo`00D03oool00`000000oooo0?ooo`0>0?oo
o`P0c>7o1`00o?l00`0000000?co003lo`04003loah0c>7oo`3ooooo0?ooobT0oooo001@0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom[0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0oooo
J`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?ooof/0oooo000:0?ooo`0307moO`3oool0
oooo04<0oooo00<000000?ooo`3oool0o`3ooooo0?ooof/0oooo000:0?ooo`0307moO`3Vi^H0i^KV
0340i^KV4P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0ooooI03oool000X0
oooo00<0Ogmo0>KViP3Vi^H0<@3Vi^HB0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0o`3ooomS0?ooo`002P3oool00`1oOgl0i^KV0>KViP0a0>KViQ80oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`3o0?ooof<0oooo000:0?ooo`0307moO`3Vi^H0i^KV0340i^KV4P3o
ool00`000000oooo0?ooo`080?ooo`P000000`3oool00`000000oooo00000002000000D0oooo1@00
00030?ooo`<00000103oool300000080oooo1@00000=0?ooo`0308b<S03QhN40oooo01/0oooo00<0
00000?ooo`3oool01P3oool2000000L0oooo1`0000040?ooo`@00000103oool7000000@0oooo1`00
00040?ooo`D000001@3oool5000000`0oooo00<000000?ooo`3oool0103oool8000000H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`@00000103oool5000000D0oooo1@00
00070?ooo`030000003oool0oooo0?l0ooooHP3oool000X0oooo=000000B0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`040=3@d01XJ6P0S8b<0>7Qh@H0oooo
1P00000>0?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?ooof80oooo000:0?oooc@000004P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool0103QhN40S8b<08b<S03QhN4I0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooHP3oool000X0oooo=000
000B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool6000000H0oooo00<0
00000?ooo`3oool04@3oool00`2m_Kd000000;fm_@0H0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`H000002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`002P3ooom?000000@0oooo00<0
00000?ooo`3oool01`3oool4000000L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo00l0oooo00@0fMWI08b<S02<S8`0hN7Q103oool6000000l0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool0103oool2000000@0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooHP3oool000X0oooo2@3<hOl:003o
]`0300000000okL00?ng00L00?ng5`3<hOlO0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00X0oooo
00@0d=3@06QXJ02<S8`0hN7Q703oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0
oooo100000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo00000003000000@0oooo00<000000?ooo`0000000`00000<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000001@3oool5000000D0oooo1@0000070?ooo`030000003oool0oooo
0?l0ooooHP3oool000X0oooo2@3<hOl:003o]`0300000000okL00?ng00L00?ng5`3<hOlO0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool02P3oool00`2<S8`0hN7Q0?ooo`0M0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0ooooHP3oool000X0oooo2@3<hOl:003o]`0300000000okL00?ng00L00?ng
5`3<hOlO0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool2000000D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
oomS0?ooo`002P3oool90<cQo`X00?ng00<00000003o]`00okL01`00okLG0<cQoad0oooo1@000007
0?ooo`<0000000<0oooo0000003oool00P3oool7000000D0oooo0`0000050?ooo`L000009`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo0P0000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`D00000203oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooof<0oooo000:0?ooo`T0c>7o2P00okL0
0`0000000?ng003o]`07003o]aL0c>7oL`3oool700000100oooo0P0000070?ooo`@000001@3oool5
000000L0oooo0P0000090?ooo`@000001P3oool4000000d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool5
000000D0oooo1@0000050?ooo`030000003oool0oooo0?l0ooooI03oool000X0oooo2@3<hOl:003o
]`0300000000okL00?ng00L00?ng5`3<hOoo0?ooool0ooooP03oool000X0oooo2@3<hOl:003o]`03
00000000okL00?ng00L00?ng5`3<hOoo0?ooool0ooooP03oool00?l0ooooo`3ooonn0?ooo`00o`3o
oooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0
oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?oo
ool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3o
ool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0oooo
o`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?oo
o`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo
0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo
003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0
oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool0
0?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3o
oonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00
o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oo
okh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o
0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo
_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0
ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn
0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3o
oooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0
oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?oo
ool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3o
ool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0oooo
o`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?oo
o`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo
0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo
003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo0000\
\>"],
  ImageRangeCache->{{{0, 699}, {431.625, 0}} -> {-1.01752, -16.8928, \
0.0114541, 0.0504731}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Prediction matrix", "Section"],

Cell["\<\
Provides an overview about the dependencies among the attributes in \
a data set\
\>", "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->14],

Cell[TextData[{
  "An entry ",
  Cell[BoxData[
      \(TraditionalForm\`p\_\(i, j\)\)]],
  " of the matrix describes how well the attribute ",
  StyleBox["j",
    FontSlant->"Italic"],
  " can be predicted by the attribute ",
  StyleBox["i",
    FontSlant->"Italic"],
  " "
}], "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ds = 
        LoadData["\<benchmarks\\regression\\fruitfly.csv\>"];\)\), "\n", 
    \(PrintColumnTypeOverview[ds]\)}], "Input",
  CellLabel->"In[55]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"No.\"\>", "\<\"NAME\"\>", "\<\"#NUMERIC\"\>", \
"\<\"#STRING\"\>", "\<\"#NULL\"\>", "\<\"TYPE\"\>", "\<\"#DIFFVALS\"\>", \
"\<\"USEFUL\"\>"},
          {"1", "\<\"PARTNERS\"\>", "0", "125", "0", "\<\"Categorical\"\>", 
            "3", "True"},
          {"2", "\<\"TYPE\"\>", "0", "125", "0", "\<\"Categorical\"\>", "3", 
            "True"},
          {"3", "\<\"THORAX\"\>", "125", "0", "0", "\<\"Numeric\"\>", "46", 
            "True"},
          {"4", "\<\"SLEEP\"\>", "125", "0", "0", "\<\"Numeric\"\>", "14", 
            "True"},
          {"5", "\<\"class\"\>", "125", "0", "0", "\<\"Numeric\"\>", "47", 
            "True"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {None, {"No.", "NAME", "#NUMERIC", 
          "#STRING", "#NULL", "TYPE", "#DIFFVALS", "USEFUL"}}]]]], "Output",
  CellLabel->"Out[56]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(pm = PredictionMatrix[ds];\)\), "\n", 
    \(\(PlotPredictionMatrix[pm, \ GetParamDS[ds, "\<Labels\>"]\ , 
        FontSize \[Rule] 16];\)\)}], "Input",
  CellLabel->"In[57]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.175824 0.0238095 0.190476 [
[.02381 .88095 -80.5 -10.0625 ]
[.02381 .88095 0 10.0625 ]
[.02381 .69048 -42.25 -10.0625 ]
[.02381 .69048 0 10.0625 ]
[.02381 .5 -61.375 -10.0625 ]
[.02381 .5 0 10.0625 ]
[.02381 .30952 -51.8125 -10.0625 ]
[.02381 .30952 0 10.0625 ]
[.02381 .11905 -51.8125 -10.0625 ]
[.02381 .11905 0 10.0625 ]
[.11172 .97619 -10.0625 0 ]
[.11172 .97619 10.0625 80.5 ]
[.28755 .97619 -10.0625 0 ]
[.28755 .97619 10.0625 42.25 ]
[.46337 .97619 -10.0625 0 ]
[.46337 .97619 10.0625 61.375 ]
[.63919 .97619 -10.0625 0 ]
[.63919 .97619 10.0625 51.8125 ]
[.81502 .97619 -10.0625 0 ]
[.81502 .97619 10.0625 51.8125 ]
[.97619 .11905 0 -10.0625 ]
[.97619 .11905 32.6875 10.0625 ]
[.97619 .21429 0 -10.0625 ]
[.97619 .21429 32.6875 10.0625 ]
[.97619 .30952 0 -10.0625 ]
[.97619 .30952 32.6875 10.0625 ]
[.97619 .40476 0 -10.0625 ]
[.97619 .40476 32.6875 10.0625 ]
[.97619 .5 0 -10.0625 ]
[.97619 .5 32.6875 10.0625 ]
[.97619 .59524 0 -10.0625 ]
[.97619 .59524 32.6875 10.0625 ]
[.97619 .69048 0 -10.0625 ]
[.97619 .69048 32.6875 10.0625 ]
[.97619 .78571 0 -10.0625 ]
[.97619 .78571 32.6875 10.0625 ]
[.97619 .88095 0 -10.0625 ]
[.97619 .88095 32.6875 10.0625 ]
[.97619 .97619 0 -10.0625 ]
[.97619 .97619 32.6875 10.0625 ]
[.97619 .02381 0 -10.0625 ]
[.97619 .02381 32.6875 10.0625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of colorimage (RGB)
p
.02381 .02381 translate
.87912 .95238 scale
15 string
5 5 8 [5 0 0 5 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
2300FF2800FF3300FF2E00FFFF0000
1500FF3100FF00FF7FFF00002E00FF
0F00FF004BFFFF000000FF7F3300FF
FF0000FF000000A9FF2800FF2D00FF
FF0000FF00000030FF0B00FF2C00FF
pop
P
% End of image
0 g
gsave
.02381 .88095 -141.5 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PARTNERS) show
139.500 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .69048 -103.25 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TYPE) show
101.250 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .5 -122.375 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(THORAX) show
120.375 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .30952 -112.813 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SLEEP) show
110.813 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .11905 -112.813 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(class) show
110.813 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.11172 .97619 -101.25 26.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
101.25 14.0625 translate
90 rotate
-101.25 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PARTNERS) show
139.500 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.28755 .97619 -82.125 7.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
82.125 14.0625 translate
90 rotate
-82.125 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TYPE) show
101.250 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.46337 .97619 -91.6875 16.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
91.6875 14.0625 translate
90 rotate
-91.6875 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(THORAX) show
120.375 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63919 .97619 -86.9063 11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
86.9063 14.0625 translate
90 rotate
-86.9063 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SLEEP) show
110.813 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.81502 .97619 -86.9063 11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
86.9063 14.0625 translate
90 rotate
-86.9063 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(class) show
110.813 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of colorimage (RGB)
p
.94689 .02381 translate
.02197 .95238 scale
3 string
1 81 8 [1 0 0 81 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
3300FF
2500FF
1800FF
0A00FF
0002FF
0010FF
001DFF
002AFF
0038FF
0045FF
0053FF
0060FF
006EFF
007BFF
0088FF
0096FF
00A3FF
00B1FF
00BEFF
00CCFF
00D9FF
00E7FF
00F4FF
00FFFE
00FFF0
00FFE3
00FFD5
00FFC8
00FFBA
00FFAD
00FFA0
00FF92
00FF85
00FF77
00FF6A
00FF5C
00FF4F
00FF41
00FF34
00FF27
00FF19
00FF0C
01FF00
0EFF00
1CFF00
29FF00
37FF00
44FF00
51FF00
5FFF00
6CFF00
7AFF00
87FF00
95FF00
A2FF00
B0FF00
BDFF00
CAFF00
D8FF00
E5FF00
F3FF00
FFFF00
FFF100
FFE400
FFD700
FFC900
FFBC00
FFAE00
FFA100
FF9300
FF8600
FF7800
FF6B00
FF5E00
FF5000
FF4300
FF3500
FF2800
FF1A00
FF0D00
FF0000
pop
P
% End of image
gsave
.97619 .11905 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
gsave
.97619 .21429 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
gsave
.97619 .30952 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
gsave
.97619 .40476 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
gsave
.97619 .5 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
gsave
.97619 .59524 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
gsave
.97619 .69048 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
gsave
.97619 .78571 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
gsave
.97619 .88095 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
gsave
.97619 .97619 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.0) show
91.688 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .02381 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0) show
91.688 18.313 moveto
%%IncludeResource: font Courier-Normal
%%IncludeFont: Courier-Normal
/Courier-Normal findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[57]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool40?ooo`@000001P3o
ool2000000P0oooo100000050?ooo`00o`3oool30?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`00o`3oool30?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo003o0?ooo`<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00500oooo800S0?lQ02P0ob00<`3o800^0?lP0?l000L0oooo1@0c0?l50?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo001@0?ooob008`3o8@0X0?lP03<0ob00;P3o803o00070?ooo`D0<`3o1@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00D03ooolP02<0ob40:03o800c0?lP02h0ob00o`001`3oool5
02D0o`D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00500oooo800S0?lQ02P0ob00<`3o800^0?lP0?l0
00L0oooo1@0U0?l50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001@0?ooob008`3o8@0X0?lP03<0ob00
;P3o803o00070?ooo`D0603o1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00D03ooolP02<0ob40:03o
800c0?lP02h0ob00o`001`3oool501P0o`H0oooo1000000@0?ooo`@000001@3oool00500oooo800S
0?lQ02P0ob00<`3o800^0?lP0?l000L0oooo1@0:0?lS0?ooo`00D03ooolP02<0ob40:03o800c0?lP
02h0ob00o`001`3oool500X0ob<0oooo001@0?ooob008`3o8@0X0?lP03<0ob00;P3o803o00070?oo
o`D000;o8`3oool00500oooo800S0?lQ02P0ob00<`3o800^0?lP0?l000L0oooo1@000_lS0?ooo`00
D03ooolP02<0ob40:03o800c0?lP02h0ob00o`001`3oool50002ob<0oooo001@0?ooob008`3o8@0X
0?lP03<0ob00;P3o803o00070?ooo`D0013o8`3oool00500oooo800S0?lQ02P0ob00<`3o800^0?lP
0?l000L0oooo1@004?lS0?ooo`008@3oool5000000<0oooo1`0000040?ooo`@0000000<0oooo0000
000000000P3oool6000000@0oooo1P0000030?ooob008`3o8@0X0?lP03<0ob00;P3o803o00070?oo
o`D001go1P3oool4000000H0oooo0P0000070?ooo`L000000`3oool00200oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0800S0?lQ02P0ob00<`3o800^0?lP0?l000L0oooo1@007Ol50?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02008`3o8@0X0?lP03<0ob00;P3o803o00070?ooo`D002[o1@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool001l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`H00000103oool5000000D0oooo
1@0000030?ooob008`3o8@0X0?lP03<0ob00;P3o803o00070?ooo`D002[o1@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`060?ooob008`3o8@0X0?lP03<0ob00;P3o803o00070?ooo`D003So
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00200oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool2000000<0oooo
00<000000?ooo`3oool00P3oool200000080oooo800S0?lQ02P0ob00<`3o800^0?lP0?l000L0oooo
1@00>?l50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`008@3oool4000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool01P3o
ool4000000D0oooo100000000`3oool000000?ooo`030?ooo`@0000000@0oooo0000003oool0oooo
800S0?lQ02P0ob00<`3o800^0?lP0?l000L0oooo1@00AOl50?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`0Q0?ooob008`3o8@0X0?lP03<0ob00;P3o803o00070?ooo`D004Go1@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool002`0oooo00<00000
0?ooo`3oool08@3ooolP02<0ob40:03o800c0?lP02h0ob00o`001`3oool5001Co`D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool01@3oool0
02X0oooo0`00000S0?ooob008`3o8@0X0?lP03<0ob00;P3o803o00070?ooo`D005?o1P3oool40000
0140oooo0P0000060?ooo`00D03ooolP02<0ob40:03o800c0?lP02h0ob00o`001`3oool5001Pob<0
oooo001@0?ooob008`3o8@0X0?lP03<0ob00;P3o803o00070?ooo`D0063o8`3oool00500oooo800S
0?lQ02P0ob00<`3o800^0?lP0?l000L0oooo1@00K_lS0?ooo`00D03ooolP02<0ob40:03o800c0?lP
02h0ob00o`001`3oool5001^ob<0oooo001@0?ooob008`3o8@0X0?lP03<0ob00;P3o803o00070?oo
o`D006ko8`3oool00500oooo800S0?lQ02P0ob00<`3o800^0?lP0?l000L0oooo1@00NolS0?ooo`00
D03ooolP02<0ob40:03o800c0?lP02h0ob00o`001`3oool5001kob<0oooo001@0?ooob008`3o8@0X
0?lP03<0ob00;P3o803o00070?ooo`D008So1P3oool4000000H0oooo0P0000060?ooo`L00000103o
ool00500oooo800S0?lQ02P0ob00<`3o800^0?lP0?l000L0oooo1@00R?l50?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`00D03ooolP02<0ob40:03o800c0?lP02h0ob00o`001`3oool5002F
o`D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo001@0?ooob008`3o8@0X0?lP03<0ob00;P3o803o00070?ooo`D009Ko1@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00500oooo
800E0?lQ0340ob000?mo803o000P02h0o`L0oooo1@00Xol50?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03P3oool2000000H0oooo001@0?ooob005@3o8@0a0?lP003oOb00o`00800^
0?l70?ooo`D00:?o1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00500oooo800E0?lQ0340ob000?mo803o000P02h0o`L0oooo1@00/Ol5
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`00D03ooolP01D0ob40<@3o8000oglP0?l00200;P3o1`3oool5002ao`D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00500oooo800E0?lQ0340ob000?mo803o000P02h0o`L0oooo1@00__l50?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo001@0?ooob005@3o8@0a0?lP003oOb00o`00800^0?l70?ooo`D00;ko
1P3oool4000000l0oooo1@0000050?ooo`00D03ooolP01D0ob40<@3o8000oglP0?l00200;P3o1`3o
ool5003<ob<0oooo001@0?ooob005@3o8@0a0?lP003oOb00o`00800^0?l70?ooo`D00<co8`3oool0
0500oooo800E0?lQ0340ob000?mo803o000P02h0o`L0oooo1@00c?lS0?ooo`00D03ooolP01D0ob40
<@3o8000oglP0?l00200;P3o1`3oool5003Iob<0oooo001@0?ooob005@3o8@0a0?lP003oOb00o`00
800^0?l70?ooo`D00=Wo8`3oool00500oooo800E0?lQ0340ob000?mo803o000P02h0o`L0oooo1@00
iolS0?ooo`00D03ooolP01D0ob40<@3o8000oglP0?l00200;P3o1`3oool5003Wob<0oooo001@0?oo
ob005@3o8@0a0?lP003oOb00o`00800^0?l70?ooo`D00?Co8`3oool00200oooo00<000000?ooo`00
00000P0000040?ooo`P000000P3oool7000000<0oooo1`0000040?ooo`D000000`3ooolP01D0ob40
<@3o8000oglP0?l00200;P3o1`3oool5003do`H0oooo100000060?ooo`8000001`3oool5000000D0
oooo000P0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo800E0?lQ0340ob00
0?mo803o000P02h0o`L0oooo1@00ooh50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`00
803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103ooolP01D0ob40
<@3o8000oglP0?l00200;P3o1`3oool5003ooPD0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo000U0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000070?ooo`D000000P3ooolP01D0ob40<@3o8000oglP0?l0
0200;P3o1`3oool5003ol0D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo000Q0?ooo`@000001P3oool00`000000oooo0?ooo`060?ooo`@0
00001P3oool4000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo01D0o`0O01D0ob40
<@3o8000oglP0?l00200;P3o1`3oool5003ol0D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo000P0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo01D0o`0O01D0ob40<@3o8000oglP0?l0
0200;P3o1`3oool5003oh`D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`<000001@3oool00200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool05@3o01l05@3o8@0a0?lP003oOb00o`00800^0?l70?ooo`D00?oS1@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00200oooo
00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool05@3o01l05@3o8@0a0?lP003oOb00
o`00800^0?l70?ooo`D00?oE1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00240oooo0`0000000`3oool000000?ooo`020?ooo`D00000
1@3oool7000000<0oooo1`0000040?ooo`H000000P3ooolP01D0ob40<@3o8000oglP0?l00200;P3o
1`3oool5003oe@D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`00D03ooolP01D0ob40<@3o8000oglP0?l00200;P3o1`3o
ool5003ob0H0oooo1000000@0?ooo`@000001@3oool00500oooo800E0?lQ0340ob000?mo803o000P
02h0o`L0oooo1@00olPS0?ooo`00D03ooolP01D0ob40<@3o8000oglP0?l00200;P3o1`3oool5003o
b2<0oooo001@0?ooob005@3o8@0a0?lP003oOb00o`00800^0?l70?ooo`D00?nj8`3oool00500oooo
800E0?lQ0340ob000?mo803o000P02h0o`L0oooo1@00okXS0?ooo`00D03ooolP01D0ob40<@3o8000
oglP0?l00200;P3o1`3oool5003o[B<0oooo001@0?ooob005@3o8@0a0?lP003oOb00o`00800^0?l7
0?ooo`D00?n]8`3oool00500oooo800E0?lQ0340ob000?mo803o000P02h0o`L0oooo1@00oj0S0?oo
o`00D03ooolP01D0ob40<@3o8000oglP0?l00200;P3o1`3oool5003oX0H0oooo100000060?ooo`80
00002@3oool4000000@0oooo001@0?ooob005@3o8@0a0?lP003oOb00o`00800^0?l70?ooo`D00?nB
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000
003oool0oooo00<0oooo001@0?ooob005@3o8@0a0?lP003oOb00o`00800^0?l70?ooo`D00?nB1@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool00500oooo800E0?lQ0340ob000?mo803o000P02h0o`L0oooo1@00ohD50?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool6000000@0oooo001@0?ooob003`3o8@00BolP0?l0
02000?mo800c0?l70?ooo`D00?n51@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000050?ooo`00D03ooolP00l0ob4004_o803o000P003o
Ob00<`3o1`3oool5003oM`D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`040000003oool0oooo000000D0oooo001@0?ooob003`3o8@00BolP0?l002000?mo800c0?l70?oo
o`D00?mg1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00@000000?oo
o`3oool000001@3oool00500oooo800?0?lQ001;ob00o`008000oglP03<0o`L0oooo1@00ofX50?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo000000050?oo
o`00D03ooolP00l0ob4004_o803o000P003oOb00<`3o1`3oool5003oJPD0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0?0?ooo`8000001@3oool00500oooo800?0?lQ001;ob00o`00
8000oglP03<0o`L0oooo1@00ofX60?ooo`@000004`3oool00`000000oooo0?ooo`030?ooo`00D03o
oolP00l0ob4004_o803o000P003oOb00<`3o1`3oool5003oG2<0oooo001@0?ooob003`3o8@00BolP
0?l002000?mo800c0?l70?ooo`D00?mL8`3oool00500oooo800?0?lQ001;ob00o`008000oglP03<0
o`L0oooo1@00odlS0?ooo`00D03ooolP00l0ob4004_o803o000P003oOb00<`3o1`3oool5003oCb<0
oooo001@0?ooob003`3o8@00BolP0?l002000?mo800c0?l70?ooo`D00?m18`3oool00500oooo800?
0?lQ001;ob00o`008000oglP03<0o`L0oooo1@00od4S0?ooo`00D03ooolP00l0ob4004_o803o000P
003oOb00<`3o1`3oool5003o=2<0oooo001@0?ooob003`3o8@00BolP0?l002000?mo800c0?l70?oo
o`D00?ld8`3oool001L0oooo1@0000040?ooo`<000000P3oool3000000@0oooo100000040?ooo`<0
00000`3oool2000000040?ooo`0000000000000000@0oooo1P0000030?ooo`<00000800?0?lQ001;
ob00o`008000oglP03<0o`L0oooo1@00obL60?ooo`@000001P3oool2000000L0oooo1@0000050?oo
o`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo00l0o`0O00l0ob4004_o803o000P003oOb00<`3o1`3oool5003o9`D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3ooolP00l0ob4004_o803o000P003oOb00<`3o
1`3oool5003o6@D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00@0oooo1P0000050?ooo`030000003oool0000000<0oooo800?0?lQ001;ob00
o`008000oglP03<0o`L0oooo1@00oaT50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`006@3oool00`000000oooo0?ooo`050?ooo`H00000
0`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`D000001P3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo800?0?lQ001;ob00o`008000oglP03<0
o`L0oooo1@00o``50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`005P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo000000030?ooob003`3o8@00BolP0?l002000?mo800c0?l70?ooo`D00?l<
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@0000050?ooo`005P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3o
ool000000080oooo800?0?lQ001;ob00o`008000oglP03<0o`L0oooo1@01o`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`005P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0?0?l07`0?0?lQ001;ob00o`008000oglP03<0o`L0oooo1@01
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`070?ooo`005P3oool7000000<0oooo0`0000020?ooo`<00000103oool4000000@0oooo1P000006
0?ooo`<00000103oool3000000<0oooo0`00000P00l0ob4004_o803o000P003oOb00<`3o1`3oool5
007o00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo001@0?ooob003`3o8@00BolP0?l002000?mo800c0?l70?ooo`D03_l01P3oool40000
00l0oooo1@0000050?ooo`00D03ooolP00l0ob4004_o803o000P003oOb00<`3o1`3oool500ko02<0
oooo001@0?ooob003`3o8@00BolP0?l002000?mo800c0?l70?ooo`D07?l08`3oool00500oooo800?
0?lQ001;ob00o`008000oglP03<0o`L0oooo1@0Lo`0S0?ooo`00D03ooolP00l0ob4004_o803o000P
003oOb00<`3o1`3oool502Wo02<0oooo001@0?ooob003`3o8@00BolP0?l002000?mo800c0?l70?oo
o`D0:Ol08`3oool00500oooo800?0?lQ001;ob00o`008000oglP03<0o`L0oooo1@0go`0S0?ooo`00
D03ooolP00l0ob4004_o803o000P003oOb00<`3o1`3oool503Oo02<0oooo001@0?ooob003`3o8@00
BolP0?l002000?mo800c0?l70?ooo`D0A?l01P3oool4000000H0oooo0P0000080?ooo`D00000103o
ool00500oooo800?0?lQ001;ob00o`008000oglP03<0o`L0oooo1@14o`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`010?ooo`00D03ooolP00l0ob4004_o803o000P003oOb00<`3o1`3oool5057o
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00@3oool00500oooo800?0?lQ001;ob00o`008000oglP03<0o`L0
oooo1@1Ao`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0040oooo001@0?oood40o`008000ZOlP02P0ob00;@3o
1`3oool505oo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`800000
103oool00`000000oooo0?ooo`010?ooo`00D03ooom10?l002000:Wo800X0?lP02d0o`L0oooo1@1O
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0000
0003000000@0oooo001@0?oood40o`008000ZOlP02P0ob00;@3o1`3oool505oo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo001@0?oo
od40o`008000ZOlP02P0ob00;@3o1`3oool506co00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo001@0?oood40o`008000ZOlP02P0ob00
;@3o1`3oool506co00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo001@0?oood40o`008000ZOlP02P0ob00;@3o1`3oool507[o00H0oooo
1000000B0?ooo`@000000`3oool00500oooo@@3o000P002Yob00:03o800]0?l70?ooo`D0N_l08`3o
ool00500oooo@@3o000P002Yob00:03o800]0?l70?ooo`D0Qol08`3oool00500oooo@@3o000P002Y
ob00:03o800]0?l70?ooo`D0Qol08`3oool00500oooo@@3o000P002Yob00:03o800]0?l70?ooo`D0
UOl08`3oool00500oooo@@3o000P002Yob00:03o800]0?l70?ooo`D0UOl08`3oool00500oooo@@3o
000P002Yob00:03o800]0?l70?ooo`D0X_l08`3oool00500oooo@@3o000P002Yob00:03o800]0?l7
0?ooo`D0X_l08`3oool002X0oooo1@0000050?ooo`D000001@3oool5000000@0oooo1`0000020?oo
od40o`008000ZOlP02P0ob00;@3o1`3oool50;3o00H0oooo100000060?ooo`8000002@3oool00`00
0000oooo0?ooo`050?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0440
o`008000ZOlP02P0ob00;@3o1`3oool50;3o00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0440o`008000ZOlP02P0ob00;@3o1`3oool50;go00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool5000000@0oooo00@0
00000?ooo`3oool00000103ooom10?l002000:Wo800X0?lP02d0o`L0oooo1@2mo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`00;03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool4000000@0oooo@@3o000P002Yob00:03o800]0?l70?ooo`D0b_l0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool002T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3ooom10?l002000:Wo800X0?lP02d0o`L0oooo1@3:o`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00
:@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0440o`008000ZOlP02P0ob00;@3o1`3oool50<[o00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo000Y0?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0@@3o000P002Yob00:03o800]0?l70?ooo`D0f?l01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool002T0oooo1`00
00020?ooo`<000000`3oool3000000<0oooo1P0000030?ooo`L000000P3ooom10?l002000:Wo800X
0?lP02d0o`L0oooo1@3Ho`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo001@0?oood40o`008000ZOlP
02P0ob00;@3o1`3oool50>Go00H0oooo1000000>0?ooo`L00000103oool00500oooo@@3o000P002Y
ob00:03o800]0?l70?ooo`D0iOl08`3oool00500oooo@@3o000P002Yob00:03o800]0?l70?ooo`D0
lol08`3oool00500oooo@@3o000P002Yob00:03o800]0?l70?ooo`D0lol08`3oool00500oooo@@3o
000P002Yob00:03o800]0?l70?ooo`D0ool08`3oool00500oooo@@3o000P002Yob00:03o800]0?l7
0?ooo`D0ool08`3oool00500oooo@@3o000P002Yob00:03o800]0?l70?ooo`D0oo408`3oool00500
oooo@@3o000P002Yob00:03o800]0?l70?ooo`D0oo408`3oool00500oooo@@3o000P002Yob00:03o
800]0?l70?ooo`D0on@08`3oool00500oooo@@3o000P002Yob00:03o800]0?l70?ooo`D0on@01P3o
ool4000000H0oooo0P0000080?ooo`@000001@3oool00500oooo@@3o000P002Yob00:03o800]0?l7
0?ooo`D0omL01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00500oooo@@3o000P002Y
ob00:03o800]0?l70?ooo`D0omL01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00D03ooom10?l00200
033o800;0?lP02`0o`L0oooo1@3oe`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001@0?oood40o`00
8000<?lP00/0ob00;03o1`3oool50?o900D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00500oooo@@3o
000P000`ob002`3o800/0?l70?ooo`D0olT01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo100000050?ooo`00D03ooom10?l00200033o800;0?lP02`0o`L0oooo1@3o_005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo001@0?oood40o`008000<?lP00/0ob00;03o1`3oool50?nl
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00500oooo@@3o000P000`ob002`3o800/0?l70?ooo`D0
ojh01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`00D03ooom10?l00200033o800;0?lP02`0o`L0oooo
1@3o[P060?ooo`@00000403oool4000000D0oooo001@0?oood40o`008000<?lP00/0ob00;03o1`3o
ool50?nQ02<0oooo001@0?oood40o`008000<?lP00/0ob00;03o1`3oool50?nQ02<0oooo001@0?oo
od40o`008000<?lP00/0ob00;03o1`3oool50?nC02<0oooo001@0?oood40o`008000<?lP00/0ob00
;03o1`3oool50?nC02<0oooo001@0?oood40o`008000<?lP00/0ob00;03o1`3oool50?n602<0oooo
001@0?oood40o`008000<?lP00/0ob00;03o1`3oool50?n602<0oooo001@0?oood40o`008000<?lP
00/0ob00;03o1`3oool50?mh02<0oooo00040?ooo`D000000`3oool3000000@0oooo0`000000103o
ool000000000000000030?ooo`8000000`3oool5000000<0oooo0`0000030?ooo`8000000`3oool7
000000<0oooo0`0000030?ooo`8000000`3oool00`000000oooo00000002000000030?ooo`3o0000
o`0003l0o`008000<?lP00/0ob00;03o1`3oool50?mh00H0oooo100000060?ooo`8000001`3oool3
000000L0oooo00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P000003
0?ooo`030000003o0000o`0003l0o`008000<?lP00/0ob00;03o1`3oool50?m[00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000002P3oool00`000000oooo0?ooo`04
0?ooo`001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo00<000000?l0003o0000?`3o000P000`ob002`3o800/0?l70?ooo`D0of/01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool000D0oooo
1@0000040?ooo`H00000103oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0
oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00@000000?ooo`3oool000001P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003o0000o`0003l0o`008000<?lP00/0ob00;03o
1`3oool50?m[00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000050?ooo`D000001`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool4000000H0oooo1@0000060?ooo`@0
000000<0oooo0?l0003o0000?`3o000P000`ob002`3o800/0?l70?ooo`D0oeh01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0`0000000`3oool000000?ooo`030?ooo`00
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?oood40o`008000<?lP00/0ob00;03o1`3oool50?mN00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`800000
103oool000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o0000o`00
03l0o`008000<?lP00/0ob00;03o1`3oool50?m@00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000003
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P0000110?l00200033o800;0?lP02`0o`L0oooo1@3oD0050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00040?ooo`H000001@3oool3000000D0oooo1P0000040?ooo`L000000P3oool3
000000<0oooo0`0000020?ooo`L000000`3oool6000000H0oooo0`0000000`3oool000000?l00010
0?l00200033o800;0?lP02`0o`L0oooo1@3o@`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001@0?oo
od40o`008000<?lP00/0ob00;03o1`3oool50?m300H0oooo1000000@0?ooo`@000001@3oool00500
oooo@@3o000P000`ob002`3o800/0?l70?ooo`D0ocD08`3oool00500oooo@@3o000P000`ob002`3o
800/0?l70?ooo`D0ocD08`3oool00500oooo@@3o000P000`ob002`3o800/0?l70?ooo`D0obP08`3o
ool00500oooo@@3o000P000`ob002`3o800/0?l70?ooo`D0obP08`3oool00500oooo@@3o000P000`
ob002`3o800/0?l70?ooo`D0oaX08`3oool00500oooo@@3o000P000`ob002`3o800/0?l70?ooo`D0
oaX08`3oool00500oooo@@3o000P000`ob002`3o800/0?l70?ooo`D0o`d08`3oool00500oooo@@3o
000P000`ob002`3o800/0?l70?ooo`D0o`d01@3oool7000000@0oooo0P0000080?ooo`@000001@3o
ool00500oooo@@3o000P000`ob002`3o800/0?l70?ooo`D0o`d0203oool00`000000oooo0?ooo`05
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001@0?oo
od40o`008000<?lP00/0ob00;03o1`3oool50?l000P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001@0?oood40o`008000<?lP00/0ob00
;03o1`3oool50?l000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo003o0?ooo`H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo003o0?ooo`H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo003o0?ooo`H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo003o0?oo
o`H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo001k0?ooo`@00000703oool400000440oooo0`00000O0?ooo`80000000<0oooo0000003o
ool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001K0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`<00000
0P3oool3000001X0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`8000004@3oool4000000D0
oooo001K0?ooo`T000005`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0>@3oool005/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000G0?ooo`T0
00005`3oool9000001P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`00F`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03T0oooo001K0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000005`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03T0oooo001K
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool4000001`0oooo1000000M
0?ooo`<000000P3oool3000001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j
0?ooo`00G03oool4000007h0oooo0P0000030?ooo`030000003oool0oooo03X0oooo003o0?ooob40
oooo001S0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0XP3oool00680oooo0P00
000G0?ooo`8000007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03T0oooo001P
0?ooo`80000000<0oooo0000003oool05P3oool00`000000oooo000000050?ooo`030000003oool0
oooo01D0oooo2@00000H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo001K0?ooo`030000003oool00000
00<000007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo01H0oooo2@00000F0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0>@3oool005/0oooo0P0000030?ooo`030000003oool0oooo
01`0oooo1@00000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0D0?ooo`X00000>`3oool005/0oooo0P0000030?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03T0
oooo001M0?ooo`@000006P3oool00`000000oooo000000050?ooo`030000003oool0oooo01D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0i0?ooo`00H03oool2000000030?ooo`000000oooo01H0oooo
0P00000N0?ooo`T00000803oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03T0oooo
001R0?ooo`8000005`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06`3oool4000005/0oooo001S0?ooo`030000003oool0oooo0;X0oooo003o0?oo
ob40oooo001K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool5000001X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`800000?03oool005/0oooo
2@00000G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01L0oooo2@00000J0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool0>@3oool005/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo01D0oooo2@00000G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo03T0oooo001K0?ooo`050000003oool0oooo0?oo
o`0000006`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000001L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
>@3oool005/0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0i0?ooo`00F`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000G
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01L0oooo00H000000?ooo`3oool000000?ooo`00000l0?ooo`00G03o
ool3000000<0oooo0P00000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo0`0000030?ooo`<000006P3o
ool6000003/0oooo001S0?ooo`030000003oool0oooo01H0oooo1000000M0?ooo`D00000@P3oool0
0`000000oooo0?ooo`0i0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00F`3oool4000001`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo
0P0000020?ooo`800000>`3oool005/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0E0?ooo`T000005`3oool9000001P0oooo2@00000I0?ooo`060000003oool0oooo0000003oool0
0000?03oool005/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0G0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0>@3o
ool005/0oooo2@00000G0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0E0?ooo`050000003oool0oooo0?ooo`000000703oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
03T0oooo001K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0300000080oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3oool20000
01/0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo01L0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0i0?ooo`00F`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0i0?ooo`00F`3oool4000001`0oooo0`0000030?ooo`<00000603oool3000000<0oooo0P00000H
0?ooo`<000000`3oool3000001T0oooo0P0000020?ooo`800000?03oool00:<0oooo00<000000?oo
o`3oool0NP3oool00?l0oooo8@3oool005/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo07X0oooo001K0?ooo`T00000?P3oool2000003/0oooo0P00
00020?ooo`800000>`3oool005/0oooo0P0000060?ooo`030000003oool0oooo03X0oooo0P000000
0`3oool000000?ooo`0G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool0
1P000000oooo0?ooo`000000oooo000003`0oooo001M0?ooo`800000?03oool00`000000oooo0000
0003000001/0oooo2@00000I0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
>@3oool005l0oooo00<000000?ooo`3oool0>@3oool2000000<0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000001T0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0i0?ooo`00H03oool2000003T0oooo0P0000030?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000I0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0>@3oool005/0oooo00<000000?ooo`3o
ool0103oool2000003T0oooo1000000K0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000006@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo03T0oooo001K0?oo
o`T00000?03oool2000000030?ooo`000000oooo01L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0J0?ooo`8000000P3oool2000003`0oooo001K0?ooo`030000003oool0oooo04@0
oooo0P00000I0?ooo`@00000G`3oool00:<0oooo00<000000?ooo`3oool0NP3oool009/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1j0?ooo`00F`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03D0oooo0P0000050?ooo`800000O03oool005/0oooo2@00000g0?oo
o`030000003oool0000000<0oooo00<000000?ooo`000000O03oool005/0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo03P0oooo00<000000?ooo`000000O`3oool005/0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0OP3oool005/0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`000000O`3oool005/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0000000<0oooo00<000000?ooo`000000O03oool005/0oooo0`00
00030?ooo`<00000=`3oool2000000D0oooo0P00001l0?ooo`00V`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo07X0oooo003o0?ooob40oooo003o0?ooob40oooo001K0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0^P3oool005/0oooo2@00002l0?ooo`00F`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0^P3oool005/0oooo00D00000
0?ooo`3oool0oooo000000300?ooo`00F`3oool010000000oooo0?ooo`3oool200000;l0oooo001K
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0_03oool005`0oooo0`000003
0?ooo`800000_03oool006<0oooo00<000000?ooo`3oool0^P3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool005`0oooo0`0000020?ooo`<00000_03oool005/0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0;/0oooo001K0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`2j0?ooo`00F`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0^P3oool005`0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`2j0?ooo`00F`3oool300000080oooo0`00002m0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.50874, -0.614915, 0.0311642, \
0.0287669}}]
}, Open  ]],

Cell["\<\
In contrast to a correlation matrix the prediction matrix can also \
deal with categorical attributes\
\>", "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->14],

Cell["Models used", "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->14],

Cell["\<\
\tnumeric input \[Rule] numeric output : linear model\
\>", "Text"],

Cell["\<\
\tnumeric input \[Rule] categorical output : quadratic discriminant \
function\
\>", "Text"],

Cell["\<\
\tcategorical input \[Rule] numeric output : mean of each \
category\
\>", "Text"],

Cell["\<\
\tcategorical input \[Rule] categorical output : two-dimensional \
lookup table\
\>", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Mutual information matrix", "Section"],

Cell["\<\
Provides an overview about the dependencies among the attributes in \
a data set\
\>", "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->14],

Cell[TextData[{
  "An entry ",
  Cell[BoxData[
      \(TraditionalForm\`M\_\(i, j\)\)]],
  " of the matrix describes how much information the attributes ",
  StyleBox["j",
    FontSlant->"Italic"],
  " and ",
  StyleBox["i",
    FontSlant->"Italic"],
  " contain about each other "
}], "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ds = 
        LoadData["\<benchmarks\\regression\\fruitfly.csv\>"];\)\), "\n", 
    \(PrintColumnTypeOverview[ds]\)}], "Input",
  CellLabel->"In[59]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"No.\"\>", "\<\"NAME\"\>", "\<\"#NUMERIC\"\>", \
"\<\"#STRING\"\>", "\<\"#NULL\"\>", "\<\"TYPE\"\>", "\<\"#DIFFVALS\"\>", \
"\<\"USEFUL\"\>"},
          {"1", "\<\"PARTNERS\"\>", "0", "125", "0", "\<\"Categorical\"\>", 
            "3", "True"},
          {"2", "\<\"TYPE\"\>", "0", "125", "0", "\<\"Categorical\"\>", "3", 
            "True"},
          {"3", "\<\"THORAX\"\>", "125", "0", "0", "\<\"Numeric\"\>", "46", 
            "True"},
          {"4", "\<\"SLEEP\"\>", "125", "0", "0", "\<\"Numeric\"\>", "14", 
            "True"},
          {"5", "\<\"class\"\>", "125", "0", "0", "\<\"Numeric\"\>", "47", 
            "True"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {None, {"No.", "NAME", "#NUMERIC", 
          "#STRING", "#NULL", "TYPE", "#DIFFVALS", "USEFUL"}}]]]], "Output",
  CellLabel->"Out[60]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(pm = 
        MutualInformationMatrix[ds, Normalized \[Rule] True];\)\), "\n", 
    \(\(PlotMutualInformationMatrix[pm, \ GetParamDS[ds, "\<Labels\>"]\ , 
        FontSize \[Rule] 16];\)\)}], "Input",
  CellLabel->"In[61]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .92308 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.175824 0.021978 0.175824 [
[.02381 .81319 -80.5 -10.0625 ]
[.02381 .81319 0 10.0625 ]
[.02381 .63736 -42.25 -10.0625 ]
[.02381 .63736 0 10.0625 ]
[.02381 .46154 -61.375 -10.0625 ]
[.02381 .46154 0 10.0625 ]
[.02381 .28571 -51.8125 -10.0625 ]
[.02381 .28571 0 10.0625 ]
[.02381 .10989 -51.8125 -10.0625 ]
[.02381 .10989 0 10.0625 ]
[.97619 .10989 0 -10.0625 ]
[.97619 .10989 32.6875 10.0625 ]
[.97619 .1978 0 -10.0625 ]
[.97619 .1978 32.6875 10.0625 ]
[.97619 .28571 0 -10.0625 ]
[.97619 .28571 32.6875 10.0625 ]
[.97619 .37363 0 -10.0625 ]
[.97619 .37363 32.6875 10.0625 ]
[.97619 .46154 0 -10.0625 ]
[.97619 .46154 32.6875 10.0625 ]
[.97619 .54945 0 -10.0625 ]
[.97619 .54945 32.6875 10.0625 ]
[.97619 .63736 0 -10.0625 ]
[.97619 .63736 32.6875 10.0625 ]
[.97619 .72527 0 -10.0625 ]
[.97619 .72527 32.6875 10.0625 ]
[.97619 .81319 0 -10.0625 ]
[.97619 .81319 32.6875 10.0625 ]
[.97619 .9011 0 -10.0625 ]
[.97619 .9011 23.125 10.0625 ]
[.97619 .02198 0 -10.0625 ]
[.97619 .02198 23.125 10.0625 ]
[ 0 0 0 0 ]
[ 1 .92308 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of colorimage (RGB)
p
.02381 .02198 translate
.87912 .87912 scale
15 string
5 5 8 [5 0 0 5 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
0A00FF1C00FF0004FF0035FFFF0000
0000FF1500FF008FFFFF00000035FF
0014FF0062FFFF0000008FFF0004FF
00FF35FF00000062FF1500FF1C00FF
FF000000FF350014FF0000FF0A00FF
pop
P
% End of image
0 0 0 r
gsave
.02381 .81319 -141.5 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PARTNERS) show
139.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .63736 -103.25 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(TYPE) show
101.250 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .46154 -122.375 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(THORAX) show
120.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .28571 -112.813 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(SLEEP) show
110.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .10989 -112.813 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(class) show
110.813 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of colorimage (RGB)
p
.94689 .02198 translate
.02197 .87912 scale
3 string
1 81 8 [1 0 0 81 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
3300FF
2500FF
1800FF
0A00FF
0002FF
0010FF
001DFF
002AFF
0038FF
0045FF
0053FF
0060FF
006EFF
007BFF
0088FF
0096FF
00A3FF
00B1FF
00BEFF
00CCFF
00D9FF
00E7FF
00F4FF
00FFFE
00FFF0
00FFE3
00FFD5
00FFC8
00FFBA
00FFAD
00FFA0
00FF92
00FF85
00FF77
00FF6A
00FF5C
00FF4F
00FF41
00FF34
00FF27
00FF19
00FF0C
01FF00
0EFF00
1CFF00
29FF00
37FF00
44FF00
51FF00
5FFF00
6CFF00
7AFF00
87FF00
95FF00
A2FF00
B0FF00
BDFF00
CAFF00
D8FF00
E5FF00
F3FF00
FFFF00
FFF100
FFE400
FFD700
FFC900
FFBC00
FFAE00
FFA100
FF9300
FF8600
FF7800
FF6B00
FF5E00
FF5000
FF4300
FF3500
FF2800
FF1A00
FF0D00
FF0000
pop
P
% End of image
gsave
.97619 .10989 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
gsave
.97619 .1978 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
gsave
.97619 .28571 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
gsave
.97619 .37363 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
gsave
.97619 .46154 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
gsave
.97619 .54945 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
gsave
.97619 .63736 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
gsave
.97619 .72527 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
gsave
.97619 .81319 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
gsave
.97619 .9011 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
1.000 setlinewidth
grestore
gsave
.97619 .02198 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .92308 L
0 .92308 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{288, 265.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00012B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool40?ooo`@000001P3o
ool200000140oooo003o0?ooo`<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`8000004@3oool00?l0oooo0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01H0oooo003o0?ooo`<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`00
D03ooolP00X0ob40703o80001?lP000eob00o`001`3oool503<0o`D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0F0?ooo`00D03ooolP00X0ob40703o80001?lP000eob00o`001`3o
ool503<0o`D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`00D03ooolP
00X0ob40703o80001?lP000eob00o`001`3oool502D0o`D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`00D03ooolP00X0ob40703o80001?lP000eob00o`001`3oool502D0
o`D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`00D03ooolP00X0ob40
703o80001?lP000eob00o`001`3oool501P0o`D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0F0?ooo`00D03ooolP00X0ob40703o80001?lP000eob00o`001`3oool501P0o`H0oooo
1000000I0?ooo`00D03ooolP00X0ob40703o80001?lP000eob00o`001`3oool500X0ob<0oooo001@
0?ooob002P3o8@0L0?lP0004ob0003Go803o00070?ooo`D02P3o8`3oool00500oooo800:0?lQ01`0
ob0000Co8000=OlP0?l000L0oooo1@000_lS0?ooo`00D03ooolP00X0ob40703o80001?lP000eob00
o`001`3oool50002ob<0oooo001@0?ooob002P3o8@0L0?lP0004ob0003Go803o00070?ooo`D0013o
8`3oool00500oooo800:0?lQ01`0ob0000Co8000=OlP0?l000L0oooo1@004?lS0?ooo`008@3oool5
000000<0oooo1`0000040?ooo`@0000000<0oooo0000000000000P3oool6000000@0oooo1P000003
0?ooob002P3o8@0L0?lP0004ob0003Go803o00070?ooo`D001go1P3oool4000000H0oooo0P000007
0?ooo`L000000`3oool00200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0800:0?lQ
01`0ob0000Co8000=OlP0?l000L0oooo1@007Ol50?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02002P3o8@0L0?lP0004
ob0003Go803o00070?ooo`D002[o1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`H00000103oool5000000D0oooo1@0000030?ooob002P3o8@0L0?lP0004ob00
03Go803o00070?ooo`D002[o1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`060?ooob00
2P3o8@0L0?lP0004ob0003Go803o00070?ooo`D003So1@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool2000000<0oooo00<000000?ooo`3oool00P3oool200000080
oooo800:0?lQ01`0ob0000Co8000=OlP0?l000L0oooo1@00>?l50?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`008@3oool4000000030?oo
o`000000oooo00@0oooo00<000000?ooo`3oool01P3oool4000000D0oooo100000000`3oool00000
0?ooo`030?ooo`@0000000@0oooo0000003oool0oooo800:0?lQ01`0ob0000Co8000=OlP0?l000L0
oooo1@00AOl50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0Q0?ooob002P3o8@0L0?lP0004ob0003Go
803o00070?ooo`D004Go1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool002`0oooo00<000000?ooo`3oool08@3ooolP00X0ob40703o8000
1?lP000eob00o`001`3oool5001Co`D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`80000000<0oooo0000003oool01@3oool002X0oooo0`00000S0?ooob002P3o8@0L0?lP
0004ob0003Go803o00070?ooo`D005?o1P3oool400000140oooo0P0000060?ooo`00D03ooolP00X0
ob40703o80001?lP000eob00o`001`3oool5001Pob<0oooo001@0?ooob002P3o8@0L0?lP0004ob00
03Go803o00070?ooo`D006ko8`3oool00500oooo800:0?lQ01`0ob0000Co8000=OlP0?l000L0oooo
1@00K_lS0?ooo`00D03ooolP00X0ob40703o80001?lP000eob00o`001`3oool5001kob<0oooo001@
0?ooob002P3o8@0L0?lP0004ob0003Go803o00070?ooo`D007_o8`3oool00500oooo800:0?lQ01`0
ob0000Co8000=OlP0?l000L0oooo1@00R?lS0?ooo`00D03ooolP00X0ob40703o80001?lP000eob00
o`001`3oool50028o`H0oooo100000060?ooo`8000001P3oool7000000@0oooo001@0?ooob002P3o
8@0L0?lP0004ob0003Go803o00070?ooo`D009Ko1@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00500oooo800:0?lQ01`0ob0000Co8000=OlP0?l000L0oooo1@00U_l50?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`00D03ooolP
00X0ob40703o80001?lP000eob00o`001`3oool5002So`D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo001@0?ooob00003o8@0E0?lP002?
ob00o`008000=Ol70?ooo`D00:?o1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00h0oooo0P0000060?ooo`00D03ooolP0000ob405@3o8000SolP0?l0020003Go1`3oool5002ao`D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0
oooo001@0?ooob00003o8@0E0?lP002?ob00o`008000=Ol70?ooo`D00;7o1@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00500oooo8000
0?lQ01D0ob0008oo803o000P000eo`L0oooo1@00__l50?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo001@
0?ooob00003o8@0E0?lP002?ob00o`008000=Ol70?ooo`D00;ko1@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`00D03ooolP0000ob405@3o8000SolP0?l0020003Go1`3oool5003<o`H0oooo1000000?0?oo
o`D000001@3oool00500oooo80000?lQ01D0ob0008oo803o000P000eo`L0oooo1@00c?lS0?ooo`00
D03ooolP0000ob405@3o8000SolP0?l0020003Go1`3oool5003Iob<0oooo001@0?ooob00003o8@0E
0?lP002?ob00o`008000=Ol70?ooo`D00=Wo8`3oool00500oooo80000?lQ01D0ob0008oo803o000P
000eo`L0oooo1@00iolS0?ooo`00D03ooolP0000ob405@3o8000SolP0?l0020003Go1`3oool5003W
ob<0oooo001@0?ooob00003o8@0E0?lP002?ob00o`008000=Ol70?ooo`D00?Co8`3oool00200oooo
00<000000?ooo`0000000P0000040?ooo`P000000P3oool7000000<0oooo1`0000040?ooo`D00000
0`3ooolP0000ob405@3o8000SolP0?l0020003Go1`3oool5003do`H0oooo100000060?ooo`800000
1`3oool5000000D0oooo000P0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
80000?lQ01D0ob0008oo803o000P000eo`L0oooo1@00ooh50?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103ooolP0000ob405@3o8000SolP0?l0020003Go1`3oool5003ooPD0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo000U0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`D000000P3ooolP0000ob40
5@3o8000SolP0?l0020003Go1`3oool5003ol0D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo000Q0?ooo`@000001P3oool00`000000oooo
0?ooo`060?ooo`@000001P3oool4000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0000o`0O0000ob405@3o8000SolP0?l0020003Go1`3oool5003ol0D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo000P0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000060?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000o`0O0000ob40
5@3o8000SolP0?l0020003Go1`3oool5003oh`D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`<000001@3oool00200oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0003o01l0003o8@0E0?lP002?ob00o`008000=Ol70?ooo`D00?oS
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00200oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0003o01l0003o
8@0E0?lP002?ob00o`008000=Ol70?ooo`D00?oE1@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00240oooo0`0000000`3oool000000?oo
o`020?ooo`D000001@3oool7000000<0oooo1`0000040?ooo`H000000P3ooolP0000ob405@3o8000
SolP0?l0020003Go1`3oool5003oe@D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`00D03ooolP0000ob405@3o8000SolP
0?l0020003Go1`3oool5003ob0H0oooo1000000@0?ooo`@000001@3oool00500oooo80000?lQ01D0
ob0008oo803o000P000eo`L0oooo1@00olPS0?ooo`00D03ooolP0000ob405@3o8000SolP0?l00200
03Go1`3oool5003o^R<0oooo001@0?ooob00003o8@0E0?lP002?ob00o`008000=Ol70?ooo`D00?nj
8`3oool00500oooo80000?lQ01D0ob0008oo803o000P000eo`L0oooo1@00ojdS0?ooo`00D03ooolP
0000ob405@3o8000SolP0?l0020003Go1`3oool5003o[B<0oooo001@0?ooob00003o8@0E0?lP002?
ob00o`008000=Ol70?ooo`D00?nP8`3oool00500oooo80000?lQ01D0ob0008oo803o000P000eo`L0
oooo1@00oj060?ooo`@000001P3oool2000000T0oooo100000040?ooo`00D03ooolP0000ob405@3o
8000SolP0?l0020003Go1`3oool5003oTPD0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`00D03ooolP0000ob405@3o8000
SolP0?l0020003Go1`3oool5003oTPD0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo001@0?ooob00003o8@0E0?lP002?ob00o`008000=Ol7
0?ooo`D00?n51@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1P000004
0?ooo`00D03ooolP000Dob4006;o803o000P002?ob0000Co1`3oool5003oQ@D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0500oooo80005?lQ001Rob00o`008000SolP0004o`L0oooo1@00ogL50?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000050?ooo`00D03ooolP000D
ob4006;o803o000P002?ob0000Co1`3oool5003oM`D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000000D0oooo001@0?ooob0001Co8@00H_lP0?l0
020008oo80001?l70?ooo`D00?mZ1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`0000001@3oool00500oooo80005?lQ001Rob00o`008000SolP0004o`L0
oooo1@00ofX50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool2000000D0
oooo001@0?ooob0001Co8@00H_lP0?l0020008oo80001?l70?ooo`D00?mL1P3oool4000001<0oooo
00<000000?ooo`3oool00`3oool00500oooo80005?lQ001Rob00o`008000SolP0004o`L0oooo1@00
oe`S0?ooo`00D03ooolP000Dob4006;o803o000P002?ob0000Co1`3oool5003oCb<0oooo001@0?oo
ob0001Co8@00H_lP0?l0020008oo80001?l70?ooo`D00?m?8`3oool00500oooo80005?lQ001Rob00
o`008000SolP0004o`L0oooo1@00od4S0?ooo`00D03ooolP000Dob4006;o803o000P002?ob0000Co
1`3oool5003o@B<0oooo001@0?ooob0001Co8@00H_lP0?l0020008oo80001?l70?ooo`D00?ld8`3o
ool001L0oooo1@0000040?ooo`<000000P3oool3000000@0oooo100000040?ooo`<000000`3oool2
000000040?ooo`0000000000000000@0oooo1P0000030?ooo`<0000080005?lQ001Rob00o`008000
SolP0004o`L0oooo1@00oc@60?ooo`@000001P3oool2000000L0oooo1@0000050?ooo`006@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
000Do`0O000Dob4006;o803o000P002?ob0000Co1`3oool5003o9`D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000P3ooolP000Dob4006;o803o000P002?ob0000Co1`3oool5003o
9`D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00@0oooo1P0000050?ooo`030000003oool0000000<0oooo80005?lQ001Rob00o`008000SolP
0004o`L0oooo1@00oaT50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`006@3oool00`000000oooo0?ooo`050?ooo`H000000`3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`D000001P3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo0080oooo80005?lQ001Rob00o`008000SolP0004o`L0oooo1@00
oaT50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`005P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo000000030?ooob0001Co8@00H_lP0?l0020008oo80001?l70?ooo`D00?l<1@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@0000050?ooo`005P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool000000080
oooo80005?lQ001Rob00o`008000SolP0004o`L0oooo1@00o``50?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`005P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`005?l07`005?lQ001Rob00o`008000SolP0004o`L0oooo1@01o`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`00
5P3oool7000000<0oooo0`0000020?ooo`<00000103oool4000000@0oooo1P0000060?ooo`<00000
103oool3000000<0oooo0`00000P000Dob4006;o803o000P002?ob0000Co1`3oool5007o00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo
001@0?ooob0001Co8@00H_lP0?l0020008oo80001?l70?ooo`D03_l01P3oool4000000l0oooo1@00
00050?ooo`00D03ooolP000Dob4006;o803o000P002?ob0000Co1`3oool501co02<0oooo001@0?oo
ob0001Co8@00H_lP0?l0020008oo80001?l70?ooo`D07?l08`3oool00500oooo80005?lQ001Rob00
o`008000SolP0004o`L0oooo1@0Yo`0S0?ooo`00D03ooolP000Dob4006;o803o000P002?ob0000Co
1`3oool502Wo02<0oooo001@0?ooob0001Co8@00H_lP0?l0020008oo80001?l70?ooo`D0=ol08`3o
ool00500oooo80005?lQ001Rob00o`008000SolP0004o`L0oooo1@0go`0S0?ooo`00D03ooolP000D
ob4006;o803o000P002?ob0000Co1`3oool504Co00H0oooo100000060?ooo`800000203oool50000
00@0oooo001@0?ooob0001Co8@00H_lP0?l0020008oo80001?l70?ooo`D0A?l01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00@3oool00500oooo80005?lQ001Rob00o`008000SolP0004o`L0oooo
1@1Ao`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0040oooo001@0?ooob0001Co8@00H_lP0?l0020008oo8000
1?l70?ooo`D0DOl01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`00D03ooolP003o=B40o`008000H_lP
01D0ob00703o1`3oool505oo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`800000103oool00`000000oooo0?ooo`010?ooo`00D03ooolP003o=B40o`008000H_lP01D0
ob00703o1`3oool505oo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0000000<00000103oool00500oooo8000ocDQ0?l0020006;o800E0?lP01`0o`L0
oooo1@1/o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`070?ooo`00D03ooolP003o=B40o`008000H_lP01D0ob00703o1`3oool506co00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
001@0?ooob000?le8@3o000P001Rob005@3o800L0?l70?ooo`D0N_l01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00500oooo8000ocDQ
0?l0020006;o800E0?lP01`0o`L0oooo1@1jo`060?ooo`@000004P3oool4000000<0oooo001@0?oo
ob000?le8@3o000P001Rob005@3o800L0?l70?ooo`D0Qol08`3oool00500oooo8000ocDQ0?l00200
06;o800E0?lP01`0o`L0oooo1@27o`0S0?ooo`00D03ooolP003o=B40o`008000H_lP01D0ob00703o
1`3oool509Go02<0oooo001@0?ooob000?le8@3o000P001Rob005@3o800L0?l70?ooo`D0UOl08`3o
ool00500oooo8000ocDQ0?l0020006;o800E0?lP01`0o`L0oooo1@2Ro`0S0?ooo`00D03ooolP003o
=B40o`008000H_lP01D0ob00703o1`3oool50:;o02<0oooo000Z0?ooo`D000001@3oool5000000D0
oooo1@0000040?ooo`L000000P3ooolP003o=B40o`008000H_lP01D0ob00703o1`3oool50;3o00H0
oooo100000060?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02000?le8@3o000P001Rob005@3o800L0?l70?ooo`D0/?l0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000
003oool0oooo00D0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08000
ocDQ0?l0020006;o800E0?lP01`0o`L0oooo1@2mo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo1@0000040?ooo`040000003oool0oooo000000@0oooo8000
ocDQ0?l0020006;o800E0?lP01`0o`L0oooo1@2mo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool4000000@0oooo8000ocDQ0?l0020006;o800E0?lP01`0o`L0oooo1@3:o`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`00:@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooob000?le8@3o000P001Rob005@3o800L0?l70?ooo`D0b_l01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool002T0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0P003o=B40o`008000H_lP01D0ob00703o1`3oool50=So00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo000Y0?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool08000ocDQ0?l0020006;o800E0?lP01`0o`L0oooo1@3Ho`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`00:@3oool7
00000080oooo0`0000030?ooo`<000000`3oool6000000<0oooo1`0000020?ooob000?le8@3o000P
001Rob005@3o800L0?l70?ooo`D0iOl01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`00D03ooolP003o
=B40o`008000H_lP01D0ob00703o1`3oool50>Go00H0oooo1000000>0?ooo`L00000103oool00500
oooo8000ocDQ0?l0020006;o800E0?lP01`0o`L0oooo1@3co`0S0?ooo`00D03ooolP003o=B40o`00
8000H_lP01D0ob00703o1`3oool50??o02<0oooo001@0?ooob000?le8@3o000P001Rob005@3o800L
0?l70?ooo`D0ool08`3oool00500oooo8000ocDQ0?l0020006;o800E0?lP01`0o`L0oooo1@3oo`0S
0?ooo`00D03ooolP003o=B40o`008000H_lP01D0ob00703o1`3oool50?oa02<0oooo001@0?ooob00
0?le8@3o000P001Rob005@3o800L0?l70?ooo`D0oo408`3oool00500oooo8000ocDQ0?l0020006;o
800E0?lP01`0o`L0oooo1@3oi0060?ooo`@000001P3oool2000000P0oooo100000050?ooo`00D03o
oolP003o=B40o`008000H_lP01D0ob00703o1`3oool50?oT00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo001@0?ooob000?le8@3o000P001Rob005@3o800L0?l70?ooo`D0omL01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00D03ooolP0?l002400?le80005?lP0000ob002P3o1`3oool50?oG
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00500oooo803o000Q003o=B0001Co80000?lP00X0o`L0
oooo1@3ob@050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001@0?ooob00o`008@00ocDP000Dob00003o
800:0?l70?ooo`D0olT01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
100000050?ooo`00D03ooolP0?l002400?le80005?lP0000ob002P3o1`3oool50?nl00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00500oooo803o000Q003o=B0001Co80000?lP00X0o`L0oooo1@3o_005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo001@0?ooob00o`008@00ocDP000Dob00003o800:0?l70?oo
o`D0ojh01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`00D03ooolP0?l002400?le80005?lP0000ob00
2P3o1`3oool50?n^00H0oooo1000000@0?ooo`@000001@3oool00500oooo803o000Q003o=B0001Co
80000?lP00X0o`L0oooo1@3oX@0S0?ooo`00D03ooolP0?l002400?le80005?lP0000ob002P3o1`3o
ool50?nQ02<0oooo001@0?ooob00o`008@00ocDP000Dob00003o800:0?l70?ooo`D0oi<08`3oool0
0500oooo803o000Q003o=B0001Co80000?lP00X0o`L0oooo1@3oT`0S0?ooo`00D03ooolP0?l00240
0?le80005?lP0000ob002P3o1`3oool50?n602<0oooo001@0?ooob00o`008@00ocDP000Dob00003o
800:0?l70?ooo`D0ohH08`3oool000@0oooo1@0000030?ooo`<00000103oool3000000040?ooo`00
00000000000000<0oooo0P0000030?ooo`D000000`3oool3000000<0oooo0P0000030?ooo`L00000
0`3oool3000000<0oooo0P0000030?ooo`030000003oool000000080000000<0oooo0?l0003o0000
7P3o000Q003o=B0001Co80000?lP00X0o`L0oooo1@3oN0060?ooo`@000001P3oool2000000L0oooo
0`0000070?ooo`001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000
0`3oool00`000000o`000?l0000N0?l002400?le80005?lP0000ob002P3o1`3oool50?mh00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000002P3oool00`000000oooo
0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
103oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00<000000?l0003o00007P3o000Q003o=B0001Co80000?lP00X0o`L0oooo1@3oJ`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`001@3oool5000000@0oooo1P0000040?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool010000000oooo
0?ooo`0000060?ooo`040000003oool0oooo000000/0oooo00<000000?l0003o00007P3o000Q003o
=B0001Co80000?lP00X0o`L0oooo1@3oJ`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool5000000L0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo10000006
0?ooo`D000001P3oool4000000030?ooo`3o0000o`0001h0o`008@00ocDP000Dob00003o800:0?l7
0?ooo`D0oeh01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0`000000
0`3oool000000?ooo`030?ooo`001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooob00o`008@00ocDP000Dob00
003o800:0?l70?ooo`D0oeh01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?l0003o00007P3o000Q003o=B0001Co80000?lP00X0o`L0oooo1@3o
D0050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000803o000Q003o=B00
01Co80000?lP00X0o`L0oooo1@3oD0050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00040?ooo`H00000
1@3oool3000000D0oooo1P0000040?ooo`L000000P3oool3000000<0oooo0`0000020?ooo`L00000
0`3oool6000000H0oooo0`0000000`3oool000000?l0000O0?l002400?le80005?lP0000ob002P3o
1`3oool50?m300D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00500oooo803o000Q003o=B0001Co8000
0?lP00X0o`L0oooo1@3o=@060?ooo`@00000403oool4000000D0oooo001@0?ooob00o`008@00ocDP
000Dob00003o800:0?l70?ooo`D0ocD08`3oool00500oooo803o000Q003o=B0001Co80000?lP00X0
o`L0oooo1@3o:00S0?ooo`00D03ooolP0?l002400?le80005?lP0000ob002P3o1`3oool50?lX02<0
oooo001@0?ooob00o`008@00ocDP000Dob00003o800:0?l70?ooo`D0oaX08`3oool00500oooo803o
000Q003o=B0001Co80000?lP00X0o`L0oooo1@3o6P0S0?ooo`00D03ooolP0?l002400?le80005?lP
0000ob002P3o1`3oool50?l=02<0oooo001@0?ooob00o`008@00ocDP000Dob00003o800:0?l70?oo
o`D0o`d01@3oool7000000@0oooo0P00000A0?ooo`00D03ooolP0?l002400?le80005?lP0000ob00
2P3o1`3oool50?l000P0oooo00<000000?ooo`3oool01@3oool200000140oooo001@0?ooob00o`00
8@00ocDP000Dob00003o800:0?l70?ooo`D0o`00203oool00`000000oooo0?ooo`0H0?ooo`00o`3o
ool60?ooo`030000003oool0oooo01P0oooo003o0?ooo`H0oooo00<000000?ooo`3oool0603oool0
0?l0oooo1P3oool00`000000oooo0?ooo`0H0?ooo`00o`3oool60?ooo`030000003oool0oooo01P0
oooo003o0?ooo`H0oooo00<000000?ooo`3oool0603oool00?l0oooo0`3oool2000000030?ooo`00
0000oooo01T0oooo003o0?ooo`D0oooo0P00000J0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {264.813, 0}} -> {-2.50874, -1.62632, \
0.0311642, 0.0311642}}]
}, Open  ]],

Cell["\<\
In contrast to a correlation or prediction matrix the mutual \
information matrix is model free\
\>", "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->14],

Cell["Numerical attributes have to be binned", "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->14],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["WEKA interface with mlf", "Section"],

Cell["\<\
Weka \"the Waikato Environment for Knowledge Analysis\" is a freely \
available machine learning tool (written in Java)\
\>", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[TextData[{
  "WEKA is not part of ",
  StyleBox["mlf",
    FontSlant->"Italic"],
  ". Get WEKA from  ",
  ButtonBox["http://www.cs.waikato.ac.nz/ml/weka/",
    ButtonData:>{
      URL[ "http://www.cs.waikato.ac.nz/ml/weka/"], None},
    ButtonStyle->"Hyperlink"]
}], "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[TextData[{
  StyleBox["mlf ",
    FontSlant->"Italic"],
  "allows you to use WEKA learning algorithms within its unified model and \
data handling functions"
}], "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0003P80@0006`0003i1`00^@4007XO00276P00
DQ4001H4001M@P00gCP00215CDH0004023P00701000300000000000000000000_BH00<lf003B0000
:@4000000000000000000>lc0`0XR0@0AP0002`0000P0000ADe6:`500@0L00004000004@`=/00000
/0@00;0400160000G00005000015CDH[8T0400`0000000007T0100`000000000940100`000000000
8D0700`000000000<4020100000400000020?`A0000<0000000004H0000X0000700004M4BD<20000
:A400<T700177`00faL0000000160000D00004@00015CDH[:T0002@0000H00000020?`0000000000
0020?`00000000002T00`1`0000@0000kngGo`40000`4M0740h4424000080000HP0000`000010000
900002@00000080n000000000000080n00000000000200009`0001P00001000000000=O]k`000000
9@0000`0000100009@0000`000080020C00006@0000`4@00d0L003lO003C5`00_T@003hO0010>000
44000240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00001`00P2D0000<00000000P2@0000T00000020@000000000000020@00000000000
0P0004H000280000O00004E=AR/8@002?000030000014<3K000005H0000000000018@@8000020000
0000@@8000014<3K000000000?l8@043;000020000014<3K10000010000`4M07<17D5d0Oe1M07m07
0041PAE00@0@000010000000000j0000300000P0000T000090000000P3h0000000000000P3h00000
00000080001O0000>0000080000h0000000003P00000000002010380000000000000000000000000
000002D0000<00000P0002D0000<00001@00P5H0000/0000mA0009D7001j7`003QP000@0002nA3hO
_TA>GoilCUonO3hO9@0000`0000700209@0000`000000020900002@0000008100000000000000810
0000000000020000:00000`000020000>P0000`0000:00008P0000`0003oooooAP0001`0000@0000
ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80003a4@00
T@P007lN002c3@00000004H0001@0000A00004E=AR/Z@000900001P00000080o000000000000080o
00000000000:@03070000100003@bhko0@000?PAV0R031@5:00000`0000100008@0000P0001R0000
30000040000T000090000000P3h0000000000000P3h0000000000080000W00006000004000000000
S/_@0000000U000030000040000U0000300000P0081<0000I0000?PA002H2000Mah00:/=003NA`00
GR80000b001@50008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000700209@0000`000000020900002@0000008100000000000000810
0000000000020000AP0008P0001l0000ADe6:`Q00P8l0000<000004@`=/00000EP000000000004Q1
0P000080000000110P00004@`=/000000000o`Q00`</00008000004@`=/4000004000?PAV0Sh4J`=
N1j/3GPNV0P00@615D030100000400000P0003X0000<0000200002@0000T00000020?P0000000000
0020?P00000000000P0005l0000h00000P0003P000000000>000000000008040<P00000000000000
00000000000000009@0000`0000200009@0000`000050020EP0002`0002m4@00G@P00;8N003V3@00
10000=i7GR;NAjhfgWV^=]iiGR8U0000300000L0080U000030000000080T000090000000P4000000
00000000P400000000000080000X000030000080000j0000300000X0000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<0001B0000L0400080003Do_oo
0000000000000000T04000000000@00R@@1b06T0H@1/000000000000000000000000000000000000
00000000000000000000000000000000000000000C000000I<XC0>3:U`3HbiL00?SoofC:4`0]kP4`
2@BG03PCJ0L0giL02`000;S64`0`bQ<04;I;<000000@aa<046Jf<>3:U`3HbiL00Qi=1P00000h4fP7
I=T1<2S>E30<`04`W<`C01c=4`1<biL0]=RG00`0000`aa<0002f<080000200000P00083HU`00giL0
000005374`0kH[H`00000080003<d9L0[=BG0040001di9L0S<PC0000002TX;H`c=2G0?cEU`1S0000
M>BG08c84`0000000=nG0<CTU`000000:00006<0001di9L00P000=C74`1TMP08000002D0000<0000
0P0001H0000<000060000180000<00000@0001P0000<000000000U@0002@0000gA@0080:002A6`00
c`/00040001MQPM0/GP7@=dD002@2`002`0004`00000000000000000003oooooooooof@0001=0640
M01X06D0K@1Q07@0J@1S0640AR_j0000Y`0005<0002W0000YP000?X0002W0000D`0004<0002F0000
Y`0001H0000<0000000002D0000<00003P00P2P0000<00000P0004H0000X0000700004M4BD<20000
lA400?4A003?6@004aL0000000160000D00004@00015CDH[:T0002@0000H00000020?`0000000000
0020?`00000000002T00`1`0000@0000d<^>o`40003h4OPAd0LD1B4000080000HP0000`000010000
900002@00000080n000000000000080n00000000000200009@0000`0000100009@0000`000080020
C00006@0003h4@00n1400<LI000;5`00gTL00=i700107`00D1@00240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00001`00P2D0000<0000
0000P2@0000T00000020@000000000000020@000000000000P0004H000280000O00004E=AR/8@0@2
?000030000014<3K000005H0000000000018@@80000200000000@@8000014<3K000000000?l8@0D3
;000020000014<3K10000010003h4OPAn14<5lPI31O86OPA0041PAE01@0@0000100000@0000j0000
300000P0000T000090000000P3h0000000000000P3h0000000000080001O0000>0000080000h0000
000003P00000000002010380000000000000000000000000000002D0000<00000P0002D0000<0000
1@00P5H0000/0000_A400;dA00026P00AQL000@0003NAmi7gTL^G1iW;U`NImi79@0000`000070020
9@0000`000000020900002@00000081000000000000008100000000000020000:00000`000020000
>P0000`0000:00008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000DP00070100020000e?koo`0000000000000009010000000004008T40LP1Y0640
K000000000000000000000000000000000000000000000000000000000000000000000000000004`
000006C:4`3PbYL0f<^G003hoomTbQ<0;Nh1<0T4U`0/4fP70=nG00P0002haQ<0<<XC012fBc000000
4<LC011V]S3PbYL0f<^G0?`MC@H00000;1=X1fCI0C0XcU@`3<01<9c<4`0LcA<0C<^G0;CHU`090000
<<LC0000]S0200000P0000800020f9L00=nG0000001@aa<0>f:f<00000020000c=2G0:cDU`010000
M>BG08c84`000000Y:2f<<c@U`3leIL0I00007CTU`2<b1<00000003OU`34i9L0000002P0001T0000
M>BG0080003Daa<0I7H02000000U000030000080000F0000300001P0000B000030000040000H0000
30000000009D0000O00007LC003P4`00B1P002lE00010000GHH7@;5h1d1g4`00l1@000P0001<0000
0000000000000000oooooooooomL0000@`0[02/0801S06l0LP1U0=T0002_0000[`0005<0002F0000
Y`0006@0002W00005P0000`0000000009@0000`0000>0020:00000`000020000AP0002P0000L0000
AdA9@`80000]20007A<007/>001;5P00000004H0001@0000A00004E=AR/Z@000900001P00000080o
000000000000080o00000000000:@03070000100003Sh;_o0@0003@891=01R03:00000`000010000
8@0000P0001R000030000040000T000090000000P3h0000000000000P3h0000000000080000W0000
6000004000000000^n3S0000000U000030000040000U0000300000P0081<0000I00003@8000T4`00
L`h004<F003>8000ST`0000I002030008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000700209@0000`000000020900002@000000810
00000000000008100000000000020000AP0008P0001l0000ADe6:`Q01P8l0000<000004@`=/00000
EP000000000004Q10P000080000000110P00004@`=/000000000o`Q01`</00008000004@`=/40000
040003@891<d24@FM0i45W@>91<00@615D070100000400001P0003X0000<0000200002@0000T0000
0020?P00000000000020?P00000000000P0005l0000h00000P0003P000000000>000000000008040
<P0000000000000000000000000000009@0000`0000200009@0000`000050020EP0002`0003i1`00
jA800:h>001n5P0010000<hPSTc>80iIcST>FLhiST`U0000300000L0080U000030000000080T0000
90000000P400000000000000P400000000000080000X000030000080000j0000300000X0000R0000
30000?oooom60000700001000015CDH[140000`000000000AP0001@000080000AdA9@`<0001B0000
L0400080003Do_oo0000000000000000T04000000000@00R@@1b06T0H@1/00000000000000000000
000000000000000000000000000000000000000000000000000000000C000000I<XC0>3:U`3HbiL0
0?SoofC:4`0]kP4`2@BG01PCJ0L0giL00`000;S64`0`bQ<04;I;<000000@aa<046Jf<>3:U`3HbiL0
lQe=1P00000H4fP7I=T1<2S>E30<`04`W<`C01c=4`1<biL0]=RG00@0000`aa<0002f<08000020000
0P00083HU`00giL0000005374`0kH[H`00000080003<d9L0[=BG0040001di9L0S<PC0000002TX;H`
c=2G0?cEU`1T0000M>BG08c84`0000000=nG0<CTU`000000:00006@0001di9L00P000=C74`1TMP08
000002D0000<00000P0001H0000<000060000180000<00000@0001P0000<000000000U@0001P0000
7`X0018D00273000HAD00040001MQPM0/GP7@1l:000R5@000`0004`00000000000000000003ooooo
oooooe@0001H04d0C0000<P0003j0000Y`0001H0000<0000000002D0000<00003P00P2P0000<0000
0P0004H0000X0000700004M4BD<20000XQ@009T=001F5P00oa40000000160000^0000:`00015CDH[
:T0002@0000H00000020?`00000000000020?`000000000024080g@0001X00000A30f`X000000000
0>2[A@30FTD08;952IU_A@00[dD9VFm5002_AG]CQDD08;95Ne>5A@3PZdD0`8m50:2UAG]CQDD0`:Q5
Ne>5A@30Z4D9VFm50:2UA@VIKdD00@410@410@61000D@0R0400000@00020P83o:00000`000010000
8@0000P0001R000030000040000T000090000000P3h0000000000000P3h0000000000080000W0000
6000004000000000P8200000000U000030000040000C000030000040000U0000300000P0081F0000
A0000;<D002[3@00A1H00?PA000:0000kUF^=PiIiC]nEnDkOUNX@PiIZ4;^EMi7cU:X@UiDZ49NE>Dk
cU;U>bD0000<00001`00P1<0000<00000@0002D0000<00000000P2@0000T00000020@00000000000
0020@000000000000P0004H0001P0000E00004E=AR/8@0T2@00003@000014<3K000005h000000000
0018@@80000200000P000000044200000A30f`000000003o5D080100000400002@0002@0000T0000
0020?P00000000000020?P00000000000P0005l0000h00000P0003P000000000>000000000000040
<P0000000000000000000000000000009@0000`0000200009@0000`000050020EP0004@0002/5000
Y0d004/F003o4@002P000>iE[SH>FNDkOUOU>giGZ48>FJQ2kUGNAliBZ49NE:Q2GUCU>liBiC/U0000
300000L0080U000030000000080T000090000000P400000000000000P400000000000080000X0000
30000080000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000</@000k3`00OAD00<d@00000000AP0001@000080000
AdA9@`<0001B0000L0400080000Goooo0000000000000000T04000000000@00R@@1b06T0H@1/0000
000000000000000000000000000000000000000000000000000000000000000000000000`c0U0000
0@000000000700000P000<364`0hb1<01=:G0040001@aa<0d>>G0>c64`3TH/T`k1e=1_oooom`66P7
D<LC03S84`0800001=:G03S84`18aa<0I=T1<2S>E30<`04`W<`C01c=4`1<biL01`00000000000000
000C0=S74`0700000=nG09c74`1AGLT`0=nG00L00020aa<0U<LC08S74`3<d9L0[=BG0040001di9L0
S<PC0000002TX;H`c=2G0?cEU`1=0000M>BG08c84`0000000=nG0<CTU`000000:00004d0001di9L0
0P000=C74`1TMP08000002D0000<00000P0001H0000<000060000180000<00000@0001P0000<0000
00000U@0001l0000AA4008T?003d5000Ra000040001MQPM0/GP7@4DA001J4000200004`000000000
00000000003ooooooooooe`0001=0640M01X04`0J@1^06/0`P00088000100000P@000880000c0000
PP0007@0000F000030000000000U0000300000h0080X00003000008000160000:00001`00017A4U3
0P0006D>003E4`001a8009<E00000000AP00090000240000ADe6:bY0000T000060000000P3l00000
00000000P3l00000000000Q02P=<0000@000004@`=/:0000040007@>]1@X3g`E:0lH5D@A61E44G`E
n16d54@Ak1=44E0D:0m@52P?k1<00@410@410@61000D@0Z0400000@00020P83o8@0000P0001R0000
30000040000T000090000000P3h0000000000000P3h0000000000080000U000030000040000C0000
30000040000U0000300000P0081F0000A00007<>003[4`00n14007`E000:0000cSW>DYhlkUFN?5iD
3TENE0i5kUGNAliB3TF^C`i5?U6N?3iAWSb^CbD0000<00001`00P1<0000<00000@0002D0000<0000
0000P2@0000T00000020@000000000000020@000000000000P0004H0001P0000E00004E=AR/8@0/2
@00003@000014<3K000005h0000000000018@@80000200000P000000044200000A30f`000000003o
5D0:0100000400002`0002@0000T00000020?P00000000000020?P00000000000P0005l0000h0000
0P0003P000000000>000000000000040<P0000000000000000000000000000009@0000`000020000
9@0000`000050020EP0004@0001/3P00i1<00?lA00235@002P000<hicU:N?>iEWSaNE0i5GU@>ANiE
gTO>DPi5[Tl>ACiAWS`nDIhl[TlU0000300000L0080U000030000000080T000090000000P4000000
00000000P400000000000080000X000030000080000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U30P0005dG00021@00
4aT009l800000000AP000;P0002/0000ADe6:bY0000T000060000000P3l0000000000000P3l00000
000000Q030=d0000J000004@`=/:000000000030`DD0P:940038AEF9aTB>5lE5EHW6A8hGaDF[m^i4
0038AJ_fkT@0`<550809A@20^dF[m^i4LVRnAJ_fkTAbJ;i5EHW6A020^dEERLI400410@410@41P@00
540<P10000040000P820ob4000080000HP0000`000010000900002@00000080n000000000000080n
00000000000200009@0000`0000100004`0000`0000100009@0000`000080020EP0004@0001_5`00
4`D0000I002H20002P000=iPCQCnHm0HRV;@68YRgAgnHmdMgV1N8[iMgAdcGmdM<eo@6;iMd1PU0000
300000L0080C000030000040000U000030000000080T000090000000P400000000000000P4000000
0000008000160000H00005@00015CDH[240=0T00000d00000A30f`00001N000000000000B4420000
0P000080000000110P00004@`=/000000000oaE0300@0000100000d0000T000090000000P3h00000
00000000P3h0000000000080001O0000>0000080000h0000000003P0000000000001038000000000
0000000000000000000002D0000<00000P0002D0000<00001@00P5H000140000J1L000`500076@00
W`P000X0003NH4hDoV?@68YRd1R:H]dMoV?M7MiPGR:nGMdM<eoM7C=Od1RnGM0H9@0000`000070020
9@0000`000000020900002@00000081000000000000008100000000000020000:00000`000020000
8P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000
AP0002P0000L0000AdA9@`80000Y4@00k@4004LO000D1@00000004H0001H0000C00004E=AR/Z@000
900001P00000080o000000000000080o00000000000:@020900001P0002JiYCo0@000020RDD00?Y3
001QA@1`AT@X000030000040000Q000020000680000<00000@0002@0000T00000020?P0000000000
0020?P00000000000P0002L0000H00000@000000002DiYX0000002D0000<00000@0002D0000<0000
2000P4`0001T0000<1400?@1000o7`0030D00;i4003>1`00@3P006L<000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000L0080U0000
30000000080T000090000000P400000000000000P40000000000008000160000V00008`00015CDH[
240>0S`0000`00000A30f`00001F000000000000B44200000P000000044200000A30f`000000003o
240?0c`0000`00000A30f`@0000000000829A@00nT<0P8U50;RQA000nTD0^:54003jA@00nT<00@61
5D0?0100000400003P0003X0000<0000200002@0000T00000020?P00000000000020?P0000000000
0P0005l0000h00000P0003P000000000>000000000008040<P000000000000000000000000000000
9@0000`0000200009@0000`000050020EP0002`0003e4000^@4007XO00181@0010000;i4cPNnA3DD
oW`e5?ilcPLU0000300000L0080U000030000000080T000090000000P400000000000000P4000000
00000080000X000030000080000j0000300000X0000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<0001B0000L0400080003Do_oo0000000000000000
T04000000000@00R@@1b06T0H@1/0000000000000000000000000000000000000000000000000000
0000000000000000000000000C000000I<XC0>3:U`3HbiL00?SoofC:4`0]kP4`2@BG050CJ0L0giL0
4@000;S64`0`bQ<04;I;<000000@aa<046Jf<>3:U`3HbiL03Qi=1P00001@4fP7I=T1<2S>E30<`04`
W<`C01c=4`1<biL0]=RG0180000`aa<0002f<080000200000P00083HU`00giL0000005374`0kH[H`
00000080003<d9L0[=BG0040001di9L0S<PC0000002TX;H`c=2G0?cEU`1T0000M>BG08c84`000000
0=nG0<CTU`000000:00006@0001di9L00P000=C74`1TMP08000002D0000<00000P0001H0000<0000
60000180000<00000@0001P0000<000000000U@0002d0000dQ<00>02002L7000;`@00040001MQPM0
/GP7@=<C003`0`004@0004`00000000000000000003oooooooooog0000110700L01/06T0H`1Q07@0
J@1_06h0800_0200A`1E04T000380000Y`000:L000130000@`0009D0002V0000D`0004<0002W0000
Y`0005<0001C0000D`000>X0003I0000D`0001H0000<0000000002D0000<00003P00P2P0000<0000
0P0004H0000X0000700004M4BD<20000@aH00=<G003m6@00cAX0000000160000500000P00017A4U3
0`000580001`0@000P000>_mool0000000000000002@0@000000001002910780J@1Q06`000000000
00000000000000000000000000000000000000000000000000000000000000000033<5D000010000
0000008000020000`<HC03S84`04dYL00@0005374`3@hiL0k<HC0>ARbC3/7Dd6ooooog0HJ0M@aa<0
><PC00<00004dYL0><PC04S74`1Tf@4`:<iD<0c00C2Lc1<07<dC04c;U`02000000000000000001<0
f<LC00800000giL0W<LC055MbC00giL00P0008374`2Daa<0R<LC0<c@U`2/e9L00@0007CTU`2<b1<0
00000:BP]S3<d9L0o=FG0;80001di9L0S<PC00000000giL0a>BG0000000X0000/P0007CTU`020000
e<LC06Af00P000009@0000`0000200005P0000`0000H00004P0000`000010000600000`000000002
E0000600002m5P00=1P009DI00276P000@0005f61d2aN0M0_AH001LJ00030000C000000000000000
00000?ooooooooooE00006d0K01V0000_04007H0002D00005P0000`0000000009@0000`0000>0020
:00000`000020000AP0002P0000L0000AdA9@`8000296P00lA400><N000C5`00000004H0001@0000
A00004E=AR/Z@000900001P00000080o000000000000080o00000000000:@03070000100002JiYCo
0@00090Jn15<11@58@0000P0001R000030000040000T000090000000P3h0000000000000P3h00000
00000080000U000030000040000U0000300000P0081<0000I000090J003h4@00fah000/G000nJP00
gTL0030A001@50008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000700209@0000`000000020900002@0000008100000000000000810
0000000000020000AP0008P0001l0000ADe6:`Q0408l0000<000004@`=/00000EP000000000004Q1
0P000080000000110P00004@`=/000000000o`Q04@</00008000004@`=/400000400090Jn16@6P`G
g1h<5m`Nn1400@615D0A010000040000400003X0000<0000200002@0000T00000020?P0000000000
0020?P00000000000P0005l0000h00000P0003P000000000>000000000008040<P00000000000000
00000000000000009@0000`0000200009@0000`000050020EP0002`0001E6P00_A4001HO00165`00
100003iZgTLnJRiLKW/^G6ikgTLU0000300000L0080U000030000000080T000090000000P4000000
00000000P400000000000080000X000030000080000j0000300000X0000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<0001B0000L0400080003eo_oo
0000000000000000T04000000000@00R@@1b06T0H@1/000000000000000000000000000000000000
0000000000000000000000000000000000000000`c0[00000@000000000300000P000<364`0hb1<0
1=:G0040001@aa<0d>>G0>c64`3TH/T`k1e=1_oooom`66P7D<LC03S84`0400001=:G03S84`18aa<0
I=T1<2S>E30<`04`W<`C01c=4`1<biL00`00000000000000000C0=S74`0300000=nG09c74`1AGLT`
0=nG00<00020aa<0U<LC08S74`3<d9L0[=BG0040001di9L0S<PC0000002TX;H`c=2G0?cEU`1I0000
M>BG08c84`0000000=nG0<CTU`000000:00005T0001di9L00P000=C74`1TMP08000002D0000<0000
0P0001H0000<000060000180000<00000@0001P0000<000000000U@0001T0000;Q/003lC000m7P00
JA@00040001MQPM0/GP7@2hK000a5000100004`00000000000000000003ooooooooooe@0001G04D0
B`110?`0002a0000/@000;80000F000030000000000U0000300000h0080X000030000080001B0000
L0400080003Do_oo0000000000000000T04000000000@00R@@1b06T0H@1/00000000000000000000
00000000000000000000000000000000000000000000000000000000`c0`00000@00000000050000
0P000<364`0hb1<01=:G0040001@aa<0d>>G0>c64`3TH/T`k1e=1_oooom`66P7D<LC03S84`060000
1=:G03S84`18aa<0I=T1<2S>E30<`04`W<`C01c=4`1<biL01@00000000000000000C0=S74`050000
0=nG09c74`1AGLT`0=nG00D00020aa<0U<LC08S74`3<d9L0[=BG0040001di9L0S<PC0000002TX;H`
c=2G0?cEU`1S0000M>BG08c84`0000000=nG0<CTU`000000:00006<0001di9L00P000=C74`1TMP08
000002D0000<00000P0001H0000<000060000180000<00000@0001P0000<000000000U@0001`0000
5A/0084D001F7P00d1D00040001MQPM0/GP7@1DK002A5@001P0004`00000000000000000003ooooo
oooooeP0000X04X0H@1f0640:@1T0000UP000:L0002F0000Y`0006@0000F000030000000000U0000
300000h0080X00003000008000160000:00001`00017A4U30P000?lH000k3`00Da`00<d@00000000
AP0001@000080000AdA9@`<0001B0000L0400080000Goooo0000000000000000T04000000000@00R
@@1b06T0H@1/00000000000000000000000000000000000000000000000000000000000000000000
00000000`c0U00000@000000000500000P000<364`0hb1<01=:G0040001@aa<0d>>G0>c64`3TH/T`
k1e=1_oooom`66P7D<LC03S84`0600001=:G03S84`18aa<0I=T1<2S>E30<`04`W<`C01c=4`1<biL0
1@00000000000000000C0=S74`0500000=nG09c74`1AGLT`0=nG00D00020aa<0U<LC08S74`3<d9L0
[=BG0040001di9L0S<PC0000002TX;H`c=2G0?cEU`1=0000M>BG08c84`0000000=nG0<CTU`000000
:00004d0001di9L00P000=C74`1TMP08000002D0000<00000P0001H0000<000060000180000<0000
0@0001P0000<000000000U@0001`0000NAT008T?003H6`00Ra000040001MQPM0/GP7@7TI001J4000
1P0004`00000000000000000003ooooooooooeP0001:02l0C01Y06h0J`1e0000@0000880000d0000
P@0007@0000F000030000000000U0000300000h0080X00003000008000160000:00001`00017A4U3
0P0000hL002I3@00`Qd00?lA00000000AP000;P0002/0000ADe6:bY0000T000060000000P3l00000
00000000P3l00000000000Q04P=d0000J000004@`=/:000000000010idD0`5Y5083]A@VIKdD0H>Y5
2IU_A@1PjTEkDhE5083]AG]CQDD0@>M50<2?A@00hDEkDhE5023TAG]CQDD08>A52IU_A@00hDD9VFm5
00410@410@41P@00540BP10000040000P820obP0000<00000@00024000080000HP0000`000010000
900002@00000080n000000000000080n00000000000200009`0001P00001000000000820P0000000
9@0000`0000100004`0000`0000100009@0000`000080020EP0004@0000O7000Z`d00;0M003h4@00
2P0009ic[SJnM^Dk;WGU>bieZ4:nMZQ2WW?NAgi`Z48>LZQ23W;U>gi`iC/U0000300000L0080C0000
30000040000U000030000000080T000090000000P400000000000000P40000000000008000160000
H00005@00015CDH[240C0T00000d00000A30f`00001N000000000000B44200000P00008000000011
0P00004@`=/000000000oaE04P0@0000100001<0000T000090000000P3h0000000000000P3h00000
00000080001O0000>0000080000h0000000003P00000000000010380000000000000000000000000
000002D0000<00000P0002D0000<00001@00P5H00014000061`00:@=002g7@00oa4000X0002NLjhf
_WKU>bieiC/^MJQ2_WJX@YicgTMnL:Q23W:X@PibiC]nL>Dk9@0000`0000700209@0000`000000020
900002@00000081000000000000008100000000000020000:00000`0000200008P0000`0003ooooo
AP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0003@0000X0000
ADe6:bY0000T000060000000P3l000200000P000P3l000200000P24000080000HP0000`000010000
C00006@000022000`P40074O000560000PP00<81001`5`00A1H002T0ZP00000000000000P3l00000
00000000P3l000000000000000000000000000000000000000000280000<0000ooooodH0000L0000
400004E=AR/2@00030000000000>000050000000000@00005000
\>"], "Graphics",
  ImageSize->{335.875, 361.438},
  ImageMargins->{{67, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["WEKA interface: example", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(<< mlf`wekaInterface`;\)\), "\n", 
    \(LoadWeka[]\)}], "Input",
  CellLabel->"In[63]:="],

Cell[BoxData[
    \(LinkObject["C:\\Programme\\Java\\j2re1.4.2\\bin\\java.exe", 3, 
      3]\)], "Output",
  CellLabel->"Out[64]="]
}, Open  ]],

Cell[BoxData[
    \(\(irisData = LoadData["\<iris.csv\>"];\)\)], "Input",
  CellLabel->"In[65]:="],

Cell[BoxData[
    RowBox[{
      RowBox[{"wekaModel", "=", 
        RowBox[{"TrainModel", "[", 
          RowBox[{"irisData", ",", 
            RowBox[{"Algorithm", "\[Rule]", 
              StyleBox["CreateWekaModel",
                FontColor->RGBColor[1, 0.501961, 0]]}], ",", 
            RowBox[{"AlgorithmOpts", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"WekaAlgorithm", "\[Rule]", 
                  StyleBox["\"\<MultilayerPerceptron\>\"",
                    FontColor->RGBColor[1, 0.501961, 0]]}], "}"}]}]}], 
          "]"}]}], ";"}]], "Input",
  CellLabel->"In[66]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotModel[wekaModel]\)], "Input",
  CellLabel->"In[67]:="],

Cell[BoxData[
    \("Sigmoid Node 0\n    Inputs    Weights\n    Threshold    \
-6.592079247019801\n    Node 3    2.1660603209492524\n    Node 4    \
-9.75499008273232\n    Node 5    8.910837986171012\nSigmoid Node 1\n    \
Inputs    Weights\n    Threshold    1.4844370838207257\n    Node 3    \
2.993862132739394\n    Node 4    -1.8815266323693651\n    Node 5    \
-8.902851037097689\nSigmoid Node 2\n    Inputs    Weights\n    Threshold    \
-1.9567601770577687\n    Node 3    -7.26635174104034\n    Node 4    \
5.993138049075465\n    Node 5    3.510973067857576\nSigmoid Node 3\n    \
Inputs    Weights\n    Threshold    4.375233013787206\n    Attrib \
sepal_length    1.0700546392998649\n    Attrib sepal_width    \
2.144384399476456\n    Attrib petal_length    -5.983081640188587\n    Attrib \
petal_width    -5.8303235953057335\nSigmoid Node 4\n    Inputs    Weights\n   \
 Threshold    -6.974267359416543\n    Attrib sepal_length    \
-1.1510984040058225\n    Attrib sepal_width    -3.222547366937375\n    Attrib \
petal_length    7.9340949719056475\n    Attrib petal_width    \
8.909268130771741\nSigmoid Node 5\n    Inputs    Weights\n    Threshold    \
3.2316848049135727\n    Attrib sepal_length    0.9891908232529595\n    Attrib \
sepal_width    -3.192628731196555\n    Attrib petal_length    \
4.16448487300364\n    Attrib petal_width    4.163917453198792\nClass \
Iris-setosa\n    Input\n    Node 0\nClass Iris-versicol\n    Input\n    Node \
1\nClass Iris-virginica\n    Input\n    Node 2\n"\)], "Output",
  CellLabel->"Out[67]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Predict[\ wekaModel, \ irisData\ ]\)], "Input",
  CellLabel->"In[68]:="],

Cell[BoxData[
    \({2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 
      2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 
      2, 2, 2, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 3, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
      3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 1, 3, 3, 3, 3, 3, 3, 3, 3, 3, 
      3, 3, 3, 3, 3, 3, 3}\)], "Output",
  CellLabel->"Out[68]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"AverageFractionCorrect", "/.", 
      RowBox[{"CrossValidation", "[", 
        RowBox[{"irisData", ",", 
          RowBox[{"Algorithm", "\[Rule]", 
            StyleBox["CreateWekaModel",
              FontColor->RGBColor[1, 0.501961, 0]]}], ",", 
          RowBox[{"AlgorithmOpts", "\[Rule]", 
            RowBox[{"{", 
              RowBox[{"WekaAlgorithm", "\[Rule]", 
                StyleBox["\"\<MultilayerPerceptron\>\"",
                  FontColor->RGBColor[1, 0.501961, 0]]}], "}"}]}], 
          ",", \(RandomSeed \[Rule] 12345\)}], "]"}]}]], "Input",
  CellLabel->"In[69]:="],

Cell[BoxData[
    \(0.9733333333333334`\)], "Output",
  CellLabel->"Out[69]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(WekaAlgorithmOptions["\<MultilayerPerceptron\>"] // 
      TableForm\)], "Input",
  CellLabel->"In[70]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"-L\"\>", "\<\"<learning rate>\"\>", "\<\" Learning Rate for \
the backpropagation algorithm.  (Value should be between 0 - 1, Default = \
0.3).\"\>"},
          {"\<\"-M\"\>", "\<\"<momentum>\"\>", "\<\" Momentum Rate for the \
backpropagation algorithm.  (Value should be between 0 - 1, Default = 0.2).\"\
\>"},
          {"\<\"-N\"\>", "\<\"<number of epochs>\"\>", "\<\" Number of epochs \
to train through.  (Default = 500).\"\>"},
          {"\<\"-V\"\>", "\<\"<percentage size of validation set>\"\>", "\<\" \
Percentage size of validation set to use to terminate training (if this is \
non zero it can pre-empt num of epochs.  (Value should be between 0 - 100, \
Default = 0).\"\>"},
          {"\<\"-S\"\>", "\<\"<seed>\"\>", "\<\" The value used to seed the \
random number generator (Value should be >= 0 and and a long, Default = 0).\"\
\>"},
          {"\<\"-E\"\>", "\<\"<threshold for number of consequetive errors>\"\
\>", "\<\" The consequetive number of errors allowed for validation testing \
before the netwrok terminates. (Value should be > 0, Default = 20).\"\>"},
          {"\<\"-G\"\>", "\<\"\"\>", "\<\" GUI will be opened.  (Use this to \
bring up a GUI).\"\>"},
          {"\<\"-A\"\>", "\<\"\"\>", "\<\" Autocreation of the network \
connections will NOT be done.  (This will be ignored if -G is NOT set)\"\>"},
          {"\<\"-B\"\>", "\<\"\"\>", "\<\" A NominalToBinary filter will NOT \
automatically be used.  (Set this to not use a NominalToBinary \
filter).\"\>"},
          {"\<\"-H\"\>", "\<\"<comma seperated numbers for nodes on each \
layer>\"\>", "\<\" The hidden layers to be created for the network.  (Value \
should be a list of comma seperated Natural numbers or the letters 'a' = \
(attribs + classes) / 2, 'i' = attribs, 'o' = classes, 't' = attribs .+ \
classes) For wildcard values,Default = a).\"\>"},
          {"\<\"-C\"\>", "\<\"\"\>", "\<\" Normalizing a numeric class will \
NOT be done.  (Set this to not normalize the class if it's numeric).\"\>"},
          {"\<\"-I\"\>", "\<\"\"\>", "\<\" Normalizing the attributes will \
NOT be done.  (Set this to not normalize the attributes).\"\>"},
          {"\<\"-R\"\>", "\<\"\"\>", "\<\" Reseting the network will NOT be \
allowed.  (Set this to not allow the network to reset).\"\>"},
          {"\<\"-D\"\>", "\<\"\"\>", "\<\" Learning rate decay will occur.  \
(Set this to cause the learning rate to decay).\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[70]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"AverageFractionCorrect", "/.", 
      RowBox[{"CrossValidation", "[", 
        RowBox[{"irisData", ",", 
          RowBox[{"Algorithm", "\[Rule]", 
            StyleBox["CreateWekaModel",
              FontColor->RGBColor[1, 0.501961, 0]]}], ",", 
          RowBox[{"AlgorithmOpts", "\[Rule]", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"WekaAlgorithm", "\[Rule]", 
                  StyleBox["\"\<MultilayerPerceptron\>\"",
                    FontColor->RGBColor[1, 0.501961, 0]]}], 
                ",", \(WekaAlgOpts \[Rule] {N \[Rule] 2}\)}], "}"}]}], 
          ",", \(RandomSeed \[Rule] 12345\)}], "]"}]}]], "Input",
  CellLabel->"In[71]:="],

Cell[BoxData[
    \(0.5266666666666667`\)], "Output",
  CellLabel->"Out[71]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListWekaClasses["\<trees/*Tree*.class\>"]\)], "Input",
  CellLabel->"In[72]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"weka/classifiers/trees/ADTree.class\"\>"},
          {"\<\"weka/classifiers/trees/j48/C45PruneableClassifierTree.class\"\
\>"},
          {"\<\"weka/classifiers/trees/j48/ClassifierTree.class\"\>"},
          {"\<\"weka/classifiers/trees/j48/NBTreeClassifierTree.class\"\>"},
          {"\<\"weka/classifiers/trees/j48/NBTreeModelSelection.class\"\>"},
          {"\<\"weka/classifiers/trees/j48/NBTreeNoSplit.class\"\>"},
          {"\<\"weka/classifiers/trees/j48/NBTreeSplit.class\"\>"},
          {"\<\"weka/classifiers/trees/j48/PruneableClassifierTree.class\"\>"}\
,
          {"\<\"weka/classifiers/trees/NBTree.class\"\>"},
          {"\<\"weka/classifiers/trees/RandomTree.class\"\>"},
          {"\<\"weka/classifiers/trees/REPTree.class\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"weka/classifiers/trees/ADTree.class", 
        "weka/classifiers/trees/j48/C45PruneableClassifierTree.class", 
        "weka/classifiers/trees/j48/ClassifierTree.class", 
        "weka/classifiers/trees/j48/NBTreeClassifierTree.class", 
        "weka/classifiers/trees/j48/NBTreeModelSelection.class", 
        "weka/classifiers/trees/j48/NBTreeNoSplit.class", 
        "weka/classifiers/trees/j48/NBTreeSplit.class", 
        "weka/classifiers/trees/j48/PruneableClassifierTree.class", 
        "weka/classifiers/trees/NBTree.class", 
        "weka/classifiers/trees/RandomTree.class", 
        "weka/classifiers/trees/REPTree.class"}]]], "Output",
  CellLabel->"Out[72]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotModel[
      TrainModel[irisData, Algorithm \[Rule] CreateWekaModel, 
        AlgorithmOpts \[Rule] {WekaAlgorithm \[Rule] "\<J48\>"}]\ ]\)], \
"Input",
  CellLabel->"In[73]:="],

Cell[BoxData[
    \("J48 pruned tree\n------------------\n\npetal_width <= 0.6: \
Iris-versicol (50.0)\npetal_width > 0.6\n|   petal_width <= 1.7\n|   |   \
petal_length <= 4.9: Iris-setosa (48.0/1.0)\n|   |   petal_length > 4.9\n|   \
|   |   petal_width <= 1.5: Iris-virginica (3.0)\n|   |   |   petal_width > \
1.5: Iris-setosa (3.0/1.0)\n|   petal_width > 1.7: Iris-virginica (46.0/1.0)\n\
\nNumber of Leaves  : \t5\n\nSize of the tree : \t9\n"\)], "Output",
  CellLabel->"Out[73]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PlotModel[TrainModel[irisData, Algorithm \[Rule] CreateID3]\ , 
        LeafInfo -> "\<StoppingCriterion\>", 
        ImageSize \[Rule] 700];\)\)], "Input",
  CellLabel->"In[74]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 700 432.624 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.352734 0.323031 0.0700719 [
[.34127 .32303 0 -10.0625 ]
[.34127 .32303 300.438 10.0625 ]
[.306 .25296 -13.5625 -10.0625 ]
[.306 .25296 0 10.0625 ]
[.62346 .25296 0 -10.0625 ]
[.62346 .25296 262.188 10.0625 ]
[.306 .18289 -13.5625 -10.0625 ]
[.306 .18289 0 10.0625 ]
[.694 .18289 0 -10.0625 ]
[.694 .18289 319.563 10.0625 ]
[.65873 .11282 -13.5625 -10.0625 ]
[.65873 .11282 0 10.0625 ]
[.97619 .11282 0 -10.0625 ]
[.97619 .11282 243.063 10.0625 ]
[.65873 .04274 -13.5625 -10.0625 ]
[.65873 .04274 0 10.0625 ]
[.97619 .04274 0 -10.0625 ]
[.97619 .04274 271.75 10.0625 ]
[.09436 .60332 0 -6.375 ]
[.09436 .60332 124 6.375 ]
[.09436 .53325 0 -6.375 ]
[.09436 .53325 136 6.375 ]
[.09436 .46318 0 -6.375 ]
[.09436 .46318 142 6.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .295 m
.02381 .32303 L
.23545 .32303 L
.23545 .295 L
F
0 g
.02381 .30902 m
.02381 .32303 L
.23545 .32303 L
.23545 .30902 L
F
.5 g
.02381 .295 m
.02381 .30902 L
.21816 .30902 L
.21816 .295 L
F
.2 0 .95 r
.02381 .32303 m
.02381 .35106 L
.09436 .35106 L
.09436 .32303 L
F
0 1 .175 r
.09436 .32303 m
.09436 .35106 L
.1649 .35106 L
.1649 .32303 L
F
1 .105 0 r
.1649 .32303 m
.1649 .35106 L
.23545 .35106 L
.23545 .32303 L
F
0 g
gsave
.34127 .32303 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(petal_width) show
177.750 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8375) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
273.375 18.313 moveto
(H) show
282.938 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
292.500 18.313 moveto
(L) show
311.625 18.313 moveto
(H) show
321.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
349.875 18.313 moveto
(L) show
359.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
[ ] 0 setdash
.1649 .32303 m
.34127 .32303 L
s
.306 .32303 m
.306 .25296 L
.51764 .25296 L
s
gsave
.306 .25296 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .22493 m
.37654 .25296 L
.58818 .25296 L
.58818 .22493 L
F
0 g
.37654 .23895 m
.37654 .25296 L
.44709 .25296 L
.44709 .23895 L
F
.5 g
.37654 .22493 m
.37654 .23895 L
.37654 .23895 L
.37654 .22493 L
F
.2 0 .95 r
.37654 .25296 m
.37654 .28099 L
.37654 .28099 L
.37654 .25296 L
F
0 1 .175 r
.37654 .25296 m
.37654 .28099 L
.58818 .28099 L
.58818 .25296 L
F
1 .105 0 r
.58818 .25296 m
.58818 .28099 L
.58818 .28099 L
.58818 .25296 L
F
1 0 0 r
gsave
.62346 .25296 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(class_Is) show
139.500 18.313 moveto
(_Iris) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(-) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(versicol) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
282.938 18.313 moveto
(H) show
292.500 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(50) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
311.625 18.313 moveto
(L) show
321.188 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.306 .32303 m
.306 .18289 L
.51764 .18289 L
s
gsave
.306 .18289 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .15486 m
.37654 .18289 L
.58818 .18289 L
.58818 .15486 L
F
0 g
.37654 .16887 m
.37654 .18289 L
.51764 .18289 L
.51764 .16887 L
F
.5 g
.37654 .15486 m
.37654 .16887 L
.50547 .16887 L
.50547 .15486 L
F
.2 0 .95 r
.37654 .18289 m
.37654 .21092 L
.48236 .21092 L
.48236 .18289 L
F
0 1 .175 r
.48236 .18289 m
.48236 .21092 L
.48236 .21092 L
.48236 .18289 L
F
1 .105 0 r
.48236 .18289 m
.48236 .21092 L
.58818 .21092 L
.58818 .18289 L
F
0 g
gsave
.694 .18289 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(petal_width) show
177.750 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<=) show
206.438 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.562069) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
292.500 18.313 moveto
(H) show
302.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
311.625 18.313 moveto
(L) show
330.750 18.313 moveto
(H) show
340.313 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
369.000 18.313 moveto
(L) show
378.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .18289 m
.694 .18289 L
s
.65873 .18289 m
.65873 .11282 L
.87037 .11282 L
s
gsave
.65873 .11282 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .08479 m
.72928 .11282 L
.94092 .11282 L
.94092 .08479 L
F
0 g
.72928 .0988 m
.72928 .11282 L
.79778 .11282 L
.79778 .0988 L
F
.5 g
.72928 .08479 m
.72928 .0988 L
.72928 .0988 L
.72928 .08479 L
F
.2 0 .95 r
.72928 .11282 m
.72928 .14084 L
.92724 .14084 L
.92724 .11282 L
F
0 1 .175 r
.92724 .11282 m
.92724 .14084 L
.92724 .14084 L
.92724 .11282 L
F
1 .105 0 r
.92724 .11282 m
.92724 .14084 L
.94092 .14084 L
.94092 .11282 L
F
1 0 0 r
gsave
.97619 .11282 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(class_Is) show
139.500 18.313 moveto
(_Iris) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(-) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(setosa) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
263.813 18.313 moveto
(H) show
273.375 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(49) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
292.500 18.313 moveto
(L) show
302.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .18289 m
.65873 .04274 L
.87037 .04274 L
s
gsave
.65873 .04274 -74.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.563 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .01472 m
.72928 .04274 L
.94092 .04274 L
.94092 .01472 L
F
0 g
.72928 .02873 m
.72928 .04274 L
.80187 .04274 L
.80187 .02873 L
F
.5 g
.72928 .01472 m
.72928 .02873 L
.72928 .02873 L
.72928 .01472 L
F
.2 0 .95 r
.72928 .04274 m
.72928 .07077 L
.74814 .07077 L
.74814 .04274 L
F
0 1 .175 r
.74814 .04274 m
.74814 .07077 L
.74814 .07077 L
.74814 .04274 L
F
1 .105 0 r
.74814 .04274 m
.74814 .07077 L
.94092 .07077 L
.94092 .04274 L
F
1 0 0 r
gsave
.97619 .04274 -61 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(class_Is) show
139.500 18.313 moveto
(_Iris) show
187.313 18.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(-) show
196.875 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(virginica) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
292.500 18.313 moveto
(H) show
302.063 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(51) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
321.188 18.313 moveto
(L) show
330.750 18.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.02 w
.34127 .46318 Mdot
.05908 .46318 Mdot
.2 0 .95 r
.05908 .60332 Mdot
0 g
gsave
.09436 .60332 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(class_Is) show
111.000 13.000 moveto
(_Iris) show
141.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(setosa) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.34127 .46318 Mdot
.05908 .46318 Mdot
0 1 .175 r
.05908 .53325 Mdot
0 g
gsave
.09436 .53325 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(class_Is) show
111.000 13.000 moveto
(_Iris) show
141.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(versicol) show
195.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.34127 .46318 Mdot
.05908 .46318 Mdot
1 .105 0 r
.05908 .46318 Mdot
0 g
gsave
.09436 .46318 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(class_Is) show
111.000 13.000 moveto
(_Iris) show
141.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(virginica) show
201.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[74]:=",
  ImageSize->{700, 432.625},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:l0001/2000`400?l00000o`00003oo`3ooooo
0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo
003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0
oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool0
0?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3o
oonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00
o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oo
okh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o
0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo
_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0
ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn
0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3o
oooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0
oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?oo
ool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3o
ool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0oooo
o`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?oo
o`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo
0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo
003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0
oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool0
0?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3o
oonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00
o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oo
okh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o
0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooom00?ooo`0307moO`3oool0oooo0?l0
ooooN`3oool00?l0oooo@03oool00`1oOgl0i^KV0>KViP1I0>KVi_l0oooo8P3oool00?l0oooo@03o
ool00`1oOgl0i^KV0>KViP1I0>KVi_l0oooo8P3oool00?l0oooo@03oool00`1oOgl0i^KV0>KViP1I
0>KVi_l0oooo8P3oool00?l0oooo@03oool00`1oOgl0i^KV0>KViP1I0>KVi_l0oooo8P3oool00?l0
oooo@03oool00`1oOgl0i^KV0>KViP1I0>KViT@0oooo2P3o000@0?ooo`X0o`00^@3oool00?l0oooo
@03oool00`1oOgl0i^KV0>KViP1I0>KVi[P0oooo1@3o00100?ooo`030?l0003oool0oooo01L0oooo
00<0o`000?ooo`3oool01`3oool00?l0oooo@03ooolO000003d0i^KV_@3oool00`3o0000oooo0?oo
o`0l0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool01P3oool00?l0oooo@03ooolO
000003d0i^KV_@3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01T0oooo00<0o`00
0?ooo`3oool01P3oool00?l0oooo5P3oool5000002D0oooo7`00000m0>KViQD0oooo1@3o00030?oo
o`L0o`00103oool40?l000030?ooo`3o0000o`000080oooo1P3o00040?ooo`H0o`003P3oool70?l0
00<0oooo1P3o000:0?ooo`L0o`00103oool50?l000@0oooo1`3o00030?ooo`H0o`003`3oool20?l0
00D0oooo1`3o00040?ooo`D0o`001P3oool30?l000030?ooo`3o0000oooo0080oooo1`3o00030?oo
o`<0o`000P3oool30?l00080oooo1`3o00050?ooo`D0o`00103oool40?l000030?ooo`3o0000o`00
00X0oooo00<0o`000?ooo`3oool01@3oool50?l000D0oooo1`3o00050?ooo`030?l0003oool0oooo
00D0oooo003o0?oooaL0oooo00<000000?ooo`3oool09P3ooolO000003d0i^KV503oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`020?ooo`80o`000`3oool00`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?oo
o`3o00001@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool0303oool20?l000P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?oo
o`040?l0003oool0oooo0?ooo`80o`001P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00<0oooo00@0o`000?ooo`3oool0o`00103oool20?l000/0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`050?ooo`00o`3ooolG0?ooo`030000003oool0oooo02H0oooo7`00000m
0>KViQ<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00h0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00/0oooo00@0o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00?l0oooo5`3oool010000000oooo0?ooo`00
00060?ooobL0000000<00?l/0000000000005000000m0>KViQ<0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`050?ooo`H0o`00103oool50?l000D0oooo1@3o000A0?ooo`030?l0003o
ool0oooo00D0oooo1@3o000=0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`050?ooo`D0o`000`3oool60?l000D0oooo00@0o`000?ooo`3oool0o`00
1`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
203oool60?l000/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00?l0oooo5`3oool4000000H0oooo00<0
00000?ooo`3oool0703oool803<0le@0oaX04`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo01@0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0140oooo
00@0o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0
oooo003o0?oooaL0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0L0?ooo`P0
<`3cE03o6P0D0?ooo`030?l0003oool0oooo0080oooo0P3o00050?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo0P3o00030?oo
o`030?l0003oool0oooo0080oooo0P3o000@0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool00P3oool20?l000`0oooo00<0o`000?ooo`3oool01P3oool30?l000P0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`020?ooo`80o`00303oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool30?l000H0oooo00@0o`000?oo
o`3oool0oooo0P3o00060?ooo`030?l0003oool0oooo00D0oooo0P3o00030?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`80o`000`3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool5
0?l000P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`00o`3ooolG0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?oo
o`P0<`3cE03o6P0E0?ooo`@0o`0000<0oooo0?l0003oool0103oool00`3o0000oooo0?ooo`060?oo
o`@0o`001@3oool40?l000030?ooo`3o0000oooo00<0oooo103o00000`3oool0o`000?ooo`0?0?oo
o`030?l0003oool0oooo00D0oooo103o00000`3oool0o`000?ooo`0;0?ooo`030?l0003oool0oooo
00D0oooo0P3o00020?ooo`<0o`000`3oool30?l000L0oooo103o00000`3oool0o`000?ooo`0:0?oo
o`<0o`000P3oool30?l000<0oooo0`3o00070?ooo`80o`000P3oool30?l000@0oooo0`3o00000`3o
ool0o`000?l000030?ooo`<0o`001P3oool20?l000040?ooo`3o0000o`000?l000D0oooo0`3o0008
0?ooo`@0o`0000<0oooo0?l0003oool00`3oool40?l000`0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool0
0?l0oooo5`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0703oool803<0le@0oaX0803oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`3oool0S@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`00o`3ooolF0?ooo`L0
0000103oool00`000000oooo0?ooo`0L0?ooo`P0<`3cE03o6P0P0?ooo`030?l0003oool0oooo02`0
oooo1`3o000C0?ooo`L0o`00S03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0
oooo0P3o00000`3oool0o`000?ooo`060?ooo`030?l0003oool0oooo00H0oooo003o0?ooob40oooo
00<000000?ooo`3oool0703oool803<0le@0oaX07P3oool30?l005l0oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`030?ooo`D0o`001`3oool20?l000H0oooo00<0o`000?ooo`3oool0
1`3oool00?l0oooo8@3oool00`000000oooo0?ooo`0L0?ooo`P0<`3cE03o6P200?ooo`030?l0003o
ool0oooo02<0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo04H0oooo003o0?ooob40oooo00<000000?ooo`3oool0703oool803<0le@0oaX0o`3ooolR
0?ooo`00o`3ooolQ0?ooo`030000003oool0oooo01`0oooo200c0?=D0?lJ0?l0oooo8P3oool00?l0
oooo8@3oool00`000000oooo0?ooo`0L0?ooo`P0<`3cE03o6P3o0?ooob80oooo003o0?ooob40oooo
00<000000?ooo`3oool0703oool803<0le@0oaX0o`3ooolR0?ooo`00o`3ooolQ0?ooo`030000003o
ool0oooo01`0oooo200c0?=D0?lJ0?l0oooo8P3oool00?l0oooo8@3oool00`000000oooo0?ooo`3o
0?oooiX0oooo003o0?ooob40oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`00o`3ooolQ0?ooo`03
0000003oool0oooo0?l0ooooVP3oool00?l0oooo8@3oool00`000000oooo0?ooo`3o0?oooiX0oooo
003o0?ooob40oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`00o`3ooolQ0?ooo`030000003oool0
oooo0?l0ooooVP3oool00?l0oooo8@3oool00`000000oooo0?ooo`0L0?ooo`0307moO`3oool0oooo
0?l0ooooN`3oool00?l0oooo8@3oool00`000000oooo0?ooo`0L0?ooo`0307moO`3Vi^H0i^KV05T0
i^KVo`3ooolR0?ooo`00o`3ooolQ0?ooo`030000003oool0oooo01`0oooo00<0Ogmo0>KViP3Vi^H0
F@3Vi^Ko0?ooob80oooo003o0?ooob40oooo00<000000?ooo`3oool0703oool00`1oOgl0i^KV0>KV
iP1I0>KVi_l0oooo8P3oool00?l0oooo8@3oool00`000000oooo0?ooo`0L0?ooo`0307moO`3Vi^H0
i^KV05T0i^KVo`3ooolR0?ooo`00o`3ooolQ0?ooo`030000003oool0oooo01`0oooo00<0Ogmo0>KV
iP3Vi^H0F@3Vi^I40?ooo`X0o`00403oool:0?l00;T0oooo003o0?ooob40oooo00<000000?ooo`3o
ool0703oool00`1oOgl0i^KV0>KViP1I0>KVi^40oooo00<0o`000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0T0?ooo`00o`3ooolQ0?ooo`030000003oool0oooo01`0oooo7P00000n0>KVi^00oooo
00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0S0?ooo`00o`3ooolQ0?ooo`030000003o
ool0oooo01`0oooo7P00000n0>KVi^00oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0S0?ooo`00o`3ooolG0?ooo`D000001@3oool00`000000oooo0?ooo`0L0?oooah00000?P3Vi^HE
0?ooo`D0o`000`3oool70?l000@0oooo103o00000`3oool0o`000?l000020?ooo`H0o`00103oool6
0?l000h0oooo1`3o00030?ooo`H0o`002P3oool70?l000@0oooo1@3o00040?ooo`L0o`000`3oool6
0?l000`0oooo1P3o00060?ooo`@0o`001P3oool40?l000H0oooo0`3o00050?ooo`H0o`001@3oool4
0?l000030?ooo`3o0000o`0000`0oooo00<0o`000?ooo`3oool01P3oool40?l000@0oooo0`3o0009
0?ooo`030?l0003oool0oooo0280oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0L0?oooah00000?P3Vi^HD0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo0P3o00030?oo
o`030?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0
oooo00h0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0
oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000
103oool20?l000d0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool08P3oool00?l0oooo6@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01`0oooo7P00000n0>KViQ<0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00l0oooo00D0o`000?ooo`3oool0oooo
0?l0000:0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo0280oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3ooolm000003P0i^KV
00<00?l/0>KViP3Vi^H00`3Vi^HC0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
1@3oool60?l000@0oooo1@3o00050?ooo`D0o`004@3oool00`3o0000oooo0?ooo`050?ooo`D0o`00
3@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
1@3oool50?l000<0oooo1P3o00040?ooo`D0o`00103oool70?l000@0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo1@3o00050?ooo`H0o`00
3@3oool00`3o0000oooo0?ooo`040?ooo`H0o`002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo0280oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0L0?oooeH0<`3c1P3o6P0C0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3o
ool01@3o0000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l0000?0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0o`00
00H0oooo0`3o00000`3oool0o`000?ooo`050?ooo`030?l0003oool0oooo0280oooo003o0?oooaH0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01`0ooooEP0c0?<60?lJ01@0oooo00<0o`000?ooo`3oool00P3oool20?l000D0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o0000103oool2
0?l000<0oooo00<0o`000?ooo`3oool00P3oool20?l00100oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`020?ooo`80o`00303oool00`3o0000oooo0?ooo`060?ooo`<0o`00203oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo0P3o000;0?ooo`030?l0003oool0
oooo0080oooo0P3o00040?ooo`050?l0003oool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?oo
o`070?ooo`050?l0003oool0oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`020?ooo`80o`00
103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
1@3oool0103o0000oooo0?ooo`3o00050?ooo`040?l0003oool0oooo0?ooo`80o`001P3oool00`3o
0000oooo0?ooo`0R0?ooo`00o`3ooolF0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0L0?oooeH0<`3c1P3o6P0E0?ooo`@0o`0000<0oooo0?l0
003oool0103oool00`3o0000oooo0?ooo`060?ooo`@0o`001@3oool40?l000030?ooo`3o0000oooo
00<0oooo103o00000`3oool0o`000?ooo`0?0?ooo`030?l0003oool0oooo00D0oooo103o00000`3o
ool0o`000?ooo`0;0?ooo`030?l0003oool0oooo00D0oooo0P3o00020?ooo`<0o`000`3oool30?l0
00L0oooo103o00000`3oool0o`000?ooo`0;0?ooo`@0o`0000<0oooo0?l0003oool0103oool30?l0
00@0oooo1`3o00060?ooo`<0o`001P3oool40?l000030?ooo`3o0000oooo00@0oooo103o000>0?oo
o`030?l0003oool0oooo00D0oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool08P3oool00?l0oooo5P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703ooomF
03<0l`H0oaX0803oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01L0oooo00<0o`00
0?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3o00001@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool08`3oool00?l0oooo5P3oool7000000@0oooo00<000000?ooo`3oool0703ooomF03<0
l`H0oaX0803oool00`3o0000oooo0?ooo`0/0?ooo`L0o`004`3oool70?l003h0oooo00<0o`000?oo
o`3oool0;`3oool00`3o0000oooo0?ooo`060?ooo`80o`001@3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool08`3oool00?l0oooo8@3oool00`000000
oooo0?ooo`0L0?oooeH0<`3c1P3o6P0N0?ooo`<0o`00G`3oool00`3o0000oooo0?ooo`1N0?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0103oool40?l000D0oooo00<0o`000?ooo`3o
ool0903oool00?l0oooo8@3oool00`000000oooo0?ooo`0L0?oooeH0<`3c1P3o6P200?ooo`030?l0
003oool0oooo09h0oooo003o0?ooob40oooo00<000000?ooo`3oool0703ooomF03<0l`H0oaX0o`3o
oolR0?ooo`00o`3ooolQ0?ooo`030000003oool0oooo01`0ooooEP0c0?<60?lJ0?l0oooo8P3oool0
0?l0oooo8@3oool00`000000oooo0?ooo`0L0?oooeH0<`3c1P3o6P3o0?ooob80oooo003o0?ooob40
oooo00<000000?ooo`3oool0703ooomF03<0l`H0oaX0o`3ooolR0?ooo`00o`3ooolQ0?ooo`030000
003oool0oooo01`0ooooEP0c0?<60?lJ0?l0oooo8P3oool00?l0oooo8@3oool00`000000oooo0?oo
o`3o0?oooiX0oooo003o0?ooob40oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`00o`3ooolQ0?oo
o`030000003oool0oooo0?l0ooooVP3oool00?l0oooo8@3oool00`000000oooo0?ooo`3o0?oooiX0
oooo003o0?ooob40oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`00o`3ooolQ0?ooo`030000003o
ool0oooo0?l0ooooVP3oool00:@0oooo>@1oOglT0>KViQl0oooo00<000000?ooo`3oool0o`3ooonJ
0?ooo`00Y03oooli07moOb@0i^KV7`3oool00`000000oooo0?ooo`3o0?oooiX0oooo002T0?ooocT0
Ogmo903Vi^HO0?ooo`030000003oool0oooo0?l0ooooVP3oool00:@0oooo>@1oOglT0>KViQl0oooo
00<000000?ooo`3oool0o`3ooonJ0?ooo`00Y03oooli07moOb@0i^KV7`3oool00`000000oooo0?oo
o`100?ooo`X00000o`3ooom@0?ooo`00Y03oooli07moOb@0i^KV7`3oool00`000000oooo0?ooo`0?
0?ooo`<00000j03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1C0?ooo`00Y03oooln000001l0i^KV7`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0DP3oool00:@0
oooo?P00000O0>KViQl0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3V0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0580oooo001k0?ooo`D00000903oooln000001l0i^KV7`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool00000008000001P3oool4000000H0oooo100000050?ooo`@00000
00<0oooo0000000000000P3oool7000000l0oooo00D000000?ooo`3oool0oooo000000030?ooo`L0
00001@3oool3000000030?ooo`000000000000@0oooo100000040?ooo`<000000P3oool3000000`0
oooo00<0hN7Q08b<S03oool05P3oool7000000@0oooo0P0000070?ooo`D000001P3oool5000000<0
oooo1`0000050?ooo`@000001P3oool5000000@0oooo0`00000?0?ooo`030000003oool0oooo0080
oooo0`0000030?ooo`<000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo1`0000040?ooo`@000001P3oool4000000H0oooo00<000000?ooo`3oool0D@3oool007`0oooo
00<000000?ooo`3oool09@3oooln000001l0i^KV7`3oool00`000000oooo0?ooo`0@0?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool2000000H0
oooo00<000000?ooo`3oool03`3oool01`000000oooo0000003oool000000?ooo`0000001@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`040>7Qh@2<S8`0J6QX0=3@d0@0oooo1P00000@0?ooo`030000003oool0oooo00D0oooo
0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1A0?ooo`00O03oool00`000000oooo0?ooo`0U0?oooch000007`3Vi^HO0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00l0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@0hN7Q
08b<S02<S8`0hN7Q703oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
D@3oool007`0oooo00@000000?ooo`3oool000001@3ooom>00000003003o;0000000000005X00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L00000103oool00`000000oooo
0?ooo`070?ooo`H000001P3oool00`000000oooo0?ooo`0?0?ooo`070000003oool000000?ooo`00
0000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030;fm_@000000_Kfm01h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo001l0?ooo`@000001@3oool00`00
0000oooo0?ooo`0L0?ooobl0<`3c;P3o6P0b0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`040>7Qh@2<S8`0S8b<0=WIf@H0oooo1P00000@0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool02`3oool00`000000oooo
0?ooo`030?ooo`070000003oool000000?ooo`000000oooo000000070?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0D@3oool007`0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0L0?ooobl0<`3c;P3o6P0b0?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`030000
003oool0oooo00T0oooo00@0hN7Q08b<S01XJ6P0d=3@6P3oool00`000000oooo0?ooo`0>0?ooo`D0
00001@3oool00`000000oooo00000003000000P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`0000040?ooo`04
0000003oool0oooo0?ooo`800000303oool00`000000oooo0?ooo`030?ooo`070000003oool00000
0?ooo`000000oooo000000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3o
ool007`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001h0oooo;`0c
0?<^0?lJ0340oooo0P000000103oool000000000000000060?ooo`<00000103oool7000000H0oooo
100000070?ooo`030000003oool0oooo00d0oooo0`0000050?ooo`8000000P3oool3000000P0oooo
0`000000103oool000000?ooo`3oool7000000D0oooo00<000000?ooo`0000000P00000>0?ooo`03
0>7Qh@2<S8`0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool01`000000oooo0000003oool00000
0?ooo`0000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo001l0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000N0?ooobl0<`3c;P3o6P16
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0580oooo001k0?ooo`L000000`3oool00`000000oooo0?ooo`0L0?oo
obl0<`3c;P3o6P160?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool20000
00030?ooo`000000oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000001@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool008D0oooo00<000000?oo
o`3oool0703oool_03<0lbh0oaX0FP3oool3000001d0oooo00<000000?ooo`3oool02@3oool20000
00d0oooo0P00000]0?ooo`800000403oool5000000P0oooo100000030?ooo`D000001P3oool40000
00P0oooo100000040?ooo`@000003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01@3oool2000000L0oooo100000060?ooo`@00000103oool00`00
0000oooo0?ooo`1C0?ooo`00Q@3oool00`000000oooo0?ooo`0L0?ooobl0<`3c;P3o6P1j0?ooo`03
0000003oool0oooo0?l0oooo?`3oool008D0oooo00<000000?ooo`3oool0703oool_03<0lbh0oaX0
o`3ooonl0?ooo`00Q@3oool00`000000oooo0?ooo`0L0?ooobl0<`3c;P3o6P3o0?oook`0oooo0025
0?ooo`030000003oool0oooo01`0oooo;`0c0?<^0?lJ0?l0oooo_03oool008D0oooo00<000000?oo
o`3oool0703oool_03<0lbh0oaX0o`3ooonl0?ooo`00Q@3oool00`000000oooo0?ooo`0L0?ooobl0
<`3c;P3o6P3o0?oook`0oooo00250?ooo`030000003oool0oooo01`0oooo;`0c0?<^0?lJ0?l0oooo
_03oool008D0oooo00<000000?ooo`3oool0o`3ooooo0?ooocH0oooo00250?ooo`030000003oool0
oooo0?l0ooooo`3ooolf0?ooo`00Q@3oool00`000000oooo0?ooo`3o0?ooool0oooo=P3oool008D0
oooo00<000000?ooo`3oool0o`3ooooo0?ooocH0oooo00250?ooo`030000003oool0oooo0?l0oooo
o`3ooolf0?ooo`00Q@3oool00`000000oooo0?ooo`0L0?ooo`0307moO`3oool0oooo0?l0ooooo`3o
oolG0?ooo`00Q@3oool00`000000oooo0?ooo`0L0?ooo`0307moO`3Vi^H0i^KV05X0i^KVo`3ooonl
0?ooo`00Q@3oool00`000000oooo0?ooo`0L0?ooo`0307moO`3Vi^H0i^KV05X0i^KVo`3ooonl0?oo
o`00Q@3oool00`000000oooo0?ooo`0L0?ooo`0307moO`3Vi^H0i^KV05X0i^KVo`3ooonl0?ooo`00
Q@3oool00`000000oooo0?ooo`0L0?ooo`0307moO`3Vi^H0i^KV05X0i^KVo`3ooonl0?ooo`00Q@3o
ool00`000000oooo0?ooo`0L0?ooo`0307moO`3Vi^H0i^KV05X0i^KV@`3oool:0?l00140oooo2P3o
003o0?oooe@0oooo00250?ooo`030000003oool0oooo01`0oooo00<0Ogmo0>KViP3Vi^H0FP3Vi^Kc
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0Z`3oool008D0oooo00<000000?oo
o`3oool0703ooolO000003h0i^KVlP3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
0:X0oooo00250?ooo`030000003oool0oooo01`0oooo7`00000n0>KVi_80oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`2Z0?ooo`00O03oool5000000@0oooo00<000000?ooo`3oool0
703ooolO000003h0i^KV503oool50?l000<0oooo1`3o00040?ooo`@0o`0000<0oooo0?l0003o0000
0P3oool60?l000@0oooo1P3o000>0?ooo`L0o`000`3oool60?l000/0oooo1`3o00040?ooo`D0o`00
103oool70?l000<0oooo1P3o000>0?ooo`80o`001`3oool40?l000D0oooo1@3o00040?ooo`H0o`00
103oool70?l000D0oooo1@3o00050?ooo`<0o`001@3oool70?l000`0oooo00<0o`000?ooo`3oool0
1@3oool50?l000H0oooo103o00070?ooo`030?l0003oool0oooo0:T0oooo001n0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0703ooolO000003h0i^KV4`3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`020?ooo`80o`000`3oool00`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000
1@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
2`3oool20?l000H0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0o`0000<0
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`2Y0?ooo`00OP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01`0oooo7`00000n0>KViQ80oooo00<0o`000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00@0o`000?ooo`3oool0
o`00103oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`2Y0?ooo`00OP3oool00`000000oooo0?ooo`040?oooal00000
00<0<`3c0000000000007000000n0>KViP030?lJ003oool0oooo00l0oooo00<0o`000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`050?ooo`H0o`00103oool50?l000D0oooo1@3o000A0?ooo`030?l0
003oool0oooo00D0oooo1@3o000>0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`050?ooo`D0o`000`3oool60?l000@0oooo00@0o`000?ooo`3oool0
o`00103oool70?l000D0oooo00<0o`000?ooo`3oool01P3oool50?l000L0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0Z@3oool007h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?oooed00?l/
00<0oaX00?ooo`3oool03`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo
00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0100oooo00@0o`000?ooo`3o
ool0o`00103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0:T0oooo001k0?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000N0?oooed00?l/00<0oaX0
0?ooo`3oool0403oool00`3o0000oooo0?ooo`020?ooo`80o`001@3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`80o`000`3o
ool00`3o0000oooo0?ooo`020?ooo`80o`00403oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo0080oooo0P3o000=0?ooo`030?l0003oool0oooo00H0oooo0`3o00080?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool00P3oool20?l000/0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool30?l000D0oooo
00<0o`000?ooo`3oool00P3oool20?l000H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`020?ooo`80o`000`3oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`050?ooo`D0o`001@3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0Z@3oool007/0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000001h0ooooG@00ob`00`3o6P00oooo0?ooo`0A0?oo
o`@0o`0000<0oooo0?l0003oool0103oool00`3o0000oooo0?ooo`060?ooo`@0o`001@3oool40?l0
00030?ooo`3o0000oooo00<0oooo103o00000`3oool0o`000?ooo`0?0?ooo`030?l0003oool0oooo
00D0oooo103o00000`3oool0o`000?ooo`0<0?ooo`030?l0003oool0oooo00D0oooo0P3o00020?oo
o`<0o`000`3oool30?l000L0oooo103o00000`3oool0o`000?ooo`090?ooo`<0o`000P3oool30?l0
00@0oooo0`3o00060?ooo`80o`000P3oool30?l000<0oooo103o00000`3oool0o`000?ooo`030?oo
o`<0o`00203oool40?l000030?ooo`3o0000oooo00<0oooo0`3o00080?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`2Y0?ooo`00N`3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000007P3ooomM003o;0030?lJ003oool0
oooo01`0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo0780oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0:X0oooo001k0?ooo`L000000`3oool00`000000oooo0?ooo`0L0?oooed00?l/00<0oaX00?oo
o`3oool0703oool00`3o0000oooo0?ooo`0/0?ooo`L0o`00503oool70?l00740oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0:X0oooo00250?ooo`03
0000003oool0oooo01`0ooooG@00ob`00`3o6P00oooo0?ooo`0J0?ooo`<0o`00H03oool00`3o0000
oooo0?ooo`100?ooo`030?l0003oool0oooo01T0oooo0`3o000A0?ooo`030?l0003oool0oooo00<0
oooo1@3o00060?ooo`@0o`001@3oool00`3o0000oooo0?ooo`2[0?ooo`00Q@3oool00`000000oooo
0?ooo`0L0?oooed00?l/00<0oaX00?ooo`3oool0O@3oool00`3o0000oooo0?ooo`100?ooo`030?l0
003oool0oooo0?D0oooo00250?ooo`030000003oool0oooo01`0ooooG@00ob`00`3o6P00oooo0?oo
o`3o0?oookT0oooo00250?ooo`030000003oool0oooo01`0ooooG@00ob`00`3o6P00oooo0?ooo`3o
0?oookT0oooo00250?ooo`030000003oool0oooo01`0ooooG@00ob`00`3o6P00oooo0?ooo`3o0?oo
okT0oooo00250?ooo`030000003oool0oooo01`0ooooG@00ob`00`3o6P00oooo0?ooo`3o0?oookT0
oooo00250?ooo`030000003oool0oooo01`0ooooG@00ob`00`3o6P00oooo0?ooo`3o0?oookT0oooo
00250?ooo`030000003oool0oooo0?l0ooooo`3ooolf0?ooo`00Q@3oool00`000000oooo0?ooo`3o
0?ooool0oooo=P3oool008D0oooo00<000000?ooo`3oool0o`3ooooo0?ooocH0oooo00250?ooo`03
0000003oool0oooo0?l0ooooo`3ooolf0?ooo`00Q@3oool00`000000oooo0?ooo`3o0?ooool0oooo
=P3oool008D0oooo00<000000?ooo`3oool0o`3ooooo0?ooocH0oooo00250?ooo`030000003oool0
oooo0?l0ooooo`3ooolf0?ooo`002P3ooomE07moO`P0i^KV7P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo=P3oool000X0ooooE@1oOgl80>KViQh0oooo00<000000?ooo`3oool0o`3ooooo0?ooocH0
oooo000:0?oooeD0Ogmo203Vi^HN0?ooo`030000003oool0oooo0?l0ooooo`3ooolf0?ooo`002P3o
oomE07moO`P0i^KV7P3oool00`000000oooo0?ooo`3o0?ooool0oooo=P3oool000X0ooooE@1oOgl8
0>KViQh0oooo00<000000?ooo`3oool0@@3oool:00000?l0oooojP3oool000X0ooooE@1oOgl80>KV
iQh0oooo00<000000?ooo`3oool0403oool300000=@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3oool10?oo
o`002P3ooomM000001h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3B0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0?l0oooo000:0?oooed000007P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0o`3oool000X0ooooG@00000N0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`0000000P0000060?ooo`@000001P3oool4000000D0oooo1000
00000`3oool00000000000020?ooo`L000003`3oool01@000000oooo0?ooo`3oool0000000<0oooo
1`0000050?ooo`<0000000<0oooo000000000000103oool4000000@0oooo0`0000020?ooo`<00000
303oool00`3QhN40S8b<0?ooo`0F0?ooo`@000001P3oool2000000P0oooo100000050?ooo`D00000
1`3oool00`000000oooo0?ooo`050?ooo`D000003P3oool00`000000oooo0?ooo`040?ooo`P00000
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo1`0000030?ooo`D00000
1P3oool4000000L0oooo00<000000?ooo`3oool0oP3oool000X0ooooG@00000N0?ooo`030000003o
ool0oooo0140oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`8000001P3oool00`000000oooo0?ooo`0?0?ooo`070000003oool000000?ooo`00
0000oooo000000050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00@0hN7Q08b<S01XJ6P0d=3@103oool6000000`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0oP3oool000X0ooooG@00000N0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@0hN7Q08b<
S02<S8`0hN7Q603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?h0oooo000:0?oo
oh`000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L00000103oool00`00
0000oooo0?ooo`070?ooo`H000001P3oool00`000000oooo0?ooo`0?0?ooo`070000003oool00000
0?ooo`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030;fm_@000000_Kfm01X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3n0?ooo`002P3ooolO03<0lal00?l/7`3o6P0b0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`040>7Qh@2<S8`0S8b<0=WIf@H0
oooo1P00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?h0oooo000:0?oooal0<`3c7`00ob`O0?lJ0380oooo
0P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000@0oooo00<00000
0?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3oool02@3oool0103QhN40S8b<06QXJ03@
d=0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool4000000L0oooo0`00
00090?ooo`030000003oool0oooo00<0oooo1@00000>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool5000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?h0oooo000:0?oooal0<`3c7`00ob`O0?lJ0340oooo0P000000
103oool000000000000000060?ooo`<00000103oool7000000H0oooo100000070?ooo`030000003o
ool0oooo00d0oooo0`0000050?ooo`8000000P3oool3000000P0oooo0`000000103oool000000?oo
o`3oool7000000D0oooo00<000000?ooo`0000000P00000>0?ooo`030>7Qh@2<S8`0oooo01D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0oP3oool000X0oooo7`0c0?<O003o;1l0oaX0AP3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool000X0oooo7`0c0?<O
003o;1l0oaX0AP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool5000000L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?ooo`002P3ooolO03<0lal00?l/7`3o6P1J0?ooo`<000007@3o
ool00`000000oooo0?ooo`090?ooo`8000003@3oool2000002/0oooo1000000@0?ooo`@000001P3o
ool4000000@0oooo1`0000040?ooo`D00000403oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool01@3oool2000000H0oooo1@0000060?ooo`@000001@3o
ool00`000000oooo0?ooo`3o0?ooo`40oooo000:0?oooal0<`3c7`00ob`O0?lJ07X0oooo00<00000
0?ooo`3oool0o`3ooooI0?ooo`002P3ooolO03<0lal00?l/7`3o6P3o0?ooool0ooooE`3oool000X0
oooo7`0c0?<O003o;1l0oaX0o`3ooooo0?oooeL0oooo000:0?oooal0<`3c7`00ob`O0?lJ0?l0oooo
o`3ooomG0?ooo`002P3ooolO03<0lal00?l/7`3o6P3o0?ooool0ooooE`3oool000X0oooo7`0c0?<O
003o;1l0oaX0o`3ooooo0?oooeL0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00
o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oo
okh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o
0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo
_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0
ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn
0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3o
oooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0
oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?oo
ool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3o
ool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0oooo
o`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?oo
o`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00B@3oool6
000000`0oooo1P00003o0?ooool0ooooG@3oool001P0oooo0P3o6P1h0?ooo`<00000o`3ooooo0?oo
obT0oooo000F0?ooo`H0oaX0N@3oool00`000000oooo0?ooo`3o0?ooool0oooo9P3oool001H0oooo
1P3o6P0A0?ooo`<000000P3oool3000000<0oooo1@000000103oool000000000000000030?ooo`<0
00002P3oool300000080oooo0`00000:0?ooo`<000000P3oool4000000<0oooo0`0000020?ooo`<0
00002P3oool2000000@0oooo0`0000020?ooo`@000000`3oool3000000<0oooo0`0000000`3oool0
0000000000020?ooo`8000000P3oool3000000<0oooo0`0000020?ooo`D00000o`3ooooo0?ooo`T0
oooo000E0?ooo`P0oaX03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
100000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0100000030?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo1000003o0?ooool0oooo2P3oool001D0oooo203o6P0?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030000
00<0oooo0`00000;0?ooo`040000003oool0oooo0?ooo`<000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`0000090?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0?l0ooooo`3oool8
0?ooo`005P3oool60?lJ0140oooo0`0000030?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`@000000P3oool4000000X0oooo00@000000?ooo`3oool0oooo1000000:0?ooo`040000003oool0
oooo0?ooo`@000000`3oool2000000<0oooo100000070?ooo`8000000P3oool200000080oooo0P00
00030?ooo`@000000`3oool400000080oooo0P0000020?ooo`@00000103oool2000000@0oooo0`00
00030?ooo`<00000o`3ooooo0?ooo`X0oooo000F0?ooo`H0oaX05`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo000H0?oo
o`80oaX0603oool2000001d0oooo0`00000?0?ooo`<000002P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo5@3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3o
ool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0oooo
o`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?oo
o`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo
0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo
003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0
oooo_P3oool004T0oooo1P00000<0?ooo`H00000o`3ooooo0?oooed0oooo003o0?ooool0oooo_P3o
ool001P0oooo0P00obco0?ooool0ooooY03oool001H0oooo1P00ob`A0?ooo`<000000P3oool30000
00<0oooo1@000000103oool000000000000000030?ooo`<000002P3oool300000080oooo0`00000:
0?ooo`<000000P3oool4000000<0oooo0`0000020?ooo`<000002P3oool2000000@0oooo0`000002
0?ooo`@000000P3oool3000000@0oooo0`0000030?ooo`<000000`3oool2000000<0oooo0`00003o
0?ooool0oooo4@3oool001H0oooo1P00ob`@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool4000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040000
00<0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0?l0ooooo`3oool@0?ooo`005@3oool8003o;0l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<000000`3oool3
000000/0oooo00@000000?ooo`3oool0oooo0`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000T0oooo00@000000?ooo`3oool0
00000P3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0o`3ooooo
0?oooa00oooo000E0?ooo`P00?l/403oool3000000<0oooo00<000000?ooo`3oool00`3oool30000
0080oooo100000020?ooo`@000002P3oool010000000oooo0?ooo`3oool4000000X0oooo00@00000
0?ooo`3oool0oooo100000030?ooo`8000000`3oool4000000L0oooo0P0000020?ooo`8000000P3o
ool2000000<0oooo100000020?ooo`@000000`3oool2000000@0oooo0`0000030?ooo`800000103o
ool00`000000oooo0?ooo`3o0?ooool0oooo403oool001H0oooo1P00ob`G0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0?l0ooooo`3oool@0?ooo`005P3oool6003o;1H0oooo0P00000M0?ooo`<000003`3oool30000
00X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooooo0?oo
oa80oooo000H0?ooo`800?l/o`3ooooo0?oooj@0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3o
oonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00
o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oo
okh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o
0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo
_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0
ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo00190?ooo`H00000303oool600000?l0ooooo`3o
oomM0?ooo`00603oool203<0lol0ooooo`3ooonT0?ooo`005P3oool603<0lol0ooooo`3ooonR0?oo
o`005P3oool603<0la40oooo0`0000020?ooo`<000000`3oool5000000040?ooo`00000000000000
00<0oooo0`00000:0?ooo`<000000P3oool3000000X0oooo0`0000020?ooo`@000000`3oool30000
0080oooo0`0000090?ooo`<00000103oool3000000<0oooo0P0000040?ooo`8000000`3oool30000
00<0oooo1@00003o0?ooool0oooo6`3oool001D0oooo200c0?<?0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`04000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01000003o0?ooool0oooo703o
ool001D0oooo200c0?<?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`03000000<0oooo0`00000;0?ooo`040000003oool0oooo0?ooo`<000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo
0`0000090?ooo`<000000`3oool400000080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooool0oooo6P3oool001H0oooo
1P0c0?<A0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`<000000P3oool400000080oooo
1000000:0?ooo`040000003oool0oooo0?ooo`@000002P3oool010000000oooo0?ooo`3oool40000
00<0oooo0P0000030?ooo`@00000203oool4000000<0oooo0P0000020?ooo`D000000`3oool20000
00<0oooo100000030?ooo`<00000o`3ooooo0?oooa`0oooo000F0?ooo`H0<`3c5`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`3o0?ooool0oooo;`3oool001P0oooo0P0c0?<H0?ooo`8000007@3oool3000000l0oooo
0`00000:0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`00o`3ooooo0?oookh0oooo003o
0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo
_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0
ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn
0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3o
oooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0
oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?oo
ool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3o
ool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0oooo
o`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?oo
o`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo
0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo
003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0
oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool0
0?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3o
oonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00
o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oo
okh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o
0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo
_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0
ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn
0?ooo`00o`3ooooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3o
oooo0?oookh0oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0
oooo003o0?ooool0oooo_P3oool00?l0ooooo`3ooonn0?ooo`00o`3ooooo0?oookh0oooo003o0?oo
ool0oooo_P3oool00001\
\>"],
  ImageRangeCache->{{{0, 699}, {431.625, 0}} -> {-0.967513, -7.23705, \
0.00647753, 0.0326071}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Freely available Weka interface", "Section"],

Cell[TextData[{
  "A stripped down version of the WEKA interface is freely available from ",
  ButtonBox["www.unisoftwareplus.com",
    ButtonData:>{
      URL[ "http://www.unisoftwareplus.com"], None},
    ButtonStyle->"Hyperlink"]
}], "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->14],

Cell["The main difference is the data handling", "Text",
  CellDingbat->"\[GrayCircle]",
  FontSize->14],

Cell[BoxData[
    \(\(<< weka`;\)\)], "Input",
  CellLabel->"In[1]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(LoadWeka[]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(LinkObject["C:\\Programme\\Java\\j2re1.4.2\\bin\\javaw.exe", 2, 
      2]\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[BoxData[
    \(\(data = 
        Import[$WekaInterfaceDirectory <> "\<iris.txt\>", "\<Table\>"];\)\)], \
"Input",
  CellLabel->"In[3]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[data, 5] // TableForm\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"sepal_length\"\>", "\<\"sepal_width\"\>", "\<\"petal_length\"\
\>", "\<\"petal_width\"\>", "\<\"class\"\>"},
          {"5.1`", "3.5`", "1.4`", "0.2`", "\<\"Iris-versicol\"\>"},
          {"4.9`", "3.`", "1.4`", "0.2`", "\<\"Iris-versicol\"\>"},
          {"4.7`", "3.2`", "1.3`", "0.2`", "\<\"Iris-versicol\"\>"},
          {"4.6`", "3.1`", "1.5`", "0.2`", "\<\"Iris-versicol\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[4]//TableForm="]
}, Open  ]],

Cell[BoxData[
    \(\(wekaModel = 
        CreateWekaModel[data, \ {1, 2, 3, 4}, 5, \ 
          WekaAlgorithm -> "\<J48\>"];\)\)], "Input",
  CellLabel->"In[5]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrintWekaModel[wekaModel]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \("J48 pruned tree\n------------------\n\npetal_width <= 0.6: \
Iris-versicol (50.0)\npetal_width > 0.6\n|   petal_width <= 1.7\n|   |   \
petal_length <= 4.9: Iris-setosa (48.0/1.0)\n|   |   petal_length > 4.9\n|   \
|   |   petal_width <= 1.5: Iris-virginica (3.0)\n|   |   |   petal_width > \
1.5: Iris-setosa (3.0/1.0)\n|   petal_width > 1.7: Iris-virginica (46.0/1.0)\n\
\nNumber of Leaves  : \t5\n\nSize of the tree : \t9\n"\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Upcoming features", "Section"],

Cell[CellGroupData[{

Cell["New algorithms", "Subsection"],

Cell["Neural networks", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell["Feature selection", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell["\<\
New meta learning schemes like additive regression with \
\"regression stumps\"\
\>", "Text",
  CellDingbat->"\[GrayCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reporting tools", "Subsection"],

Cell["\<\
Define your data mining task once, run it automatically at night, \
get the knowledge from the report\
\>", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0009nh0@0006`0000A1000^@40058^000^6`00
3@T001H4003<H@00?ST00215CDH00040^9l009X4000300000000000000000000_BH00<lf003B0000
:@4000000000000000000>lc0`0XR0@0AP0002`0000P0000ADe6:`500@0L00004000004@`=/00000
/0@00;0400160000G00005000015CDH[8T0400`0000000007T0100`000000000940100`000000000
8D0700`000000000<4020100000400000020?`A0000<0000000004H0000X0000700004M4BD<20000
@@d00>d1001G5000h`D0000000160000D00004@00015CDH[:T0002@0000H00000020?`0000000000
0020?`00000000002T00`1`0000@0000dM7Ao`4000183O@120OX0b4000080000HP0000`000010000
900002@00000080n000000000000080n00000000000200009`0001P00001000000000=7Ad@000000
9@0000`0000100009@0000`000080020C00006@000183@00m04004lD003K1@007SD00<h7000P7000
X0l00240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00001`00P2D0000<00000000P2@0000T00000020@000000000000020@00000000000
0P0004H000280000O00004E=AR/8@002?000030000014<3K000005H0000000000018@@8000020000
0000@@8000014<3K000000000?l8@043;000020000014<3K1000001000183O@1B0gL1E0Dg0E@5?@1
0041PAE00@0@000010000000000j0000300000P0000T000090000000P3h0000000000000P3h00000
00000080001O0000>0000080000h0000000003P00000000002010380000000000000000000000000
000002D0000<00000P0002D0000<00001@00P5H0000/00003@d00;T1002:50005PH000@0000N=Lh7
7SE^5ciAKQLnDLh79@0000`0000700209@0000`000000020900002@0000008100000000000000810
0000000000020000:00000`000020000>P0000`0000:00008P0000`0003oooooAP0001`0000@0000
ADe6:`A0000<0000000004H0000D0000200004M4BD<30000DP00070100020000e?koo`0000000000
00000;`20000000004008T40LP1Y0640K00000000000000000000000000000000000000000000000
0000000000000000000000000000004`000006C:4`3PbYL0f<^G003hoomTbQ<0;Nh1<0T4U`0H4fP7
0=nG00<0002haQ<0<<XC012fBc0000004<LC011V]S3PbYL0f<^G0?8MC@H0000061=X1fCI0C0XcU@`
3<01<9c<4`0LcA<0C<^G0;CHU`040000<<LC0000]S0200000P0000800020f9L00=nG0000001@aa<0
>f:f<00000020000c=2G0:cDU`010000M>BG08c84`000000Y:2f<<c@U`3leIL0I00007CTU`2<b1<0
0000003OU`34i9L0000002P0001T0000M>BG0080003Daa<0I7H02000000U000030000080000F0000
300001P0000B000030000040000H000030000?ooo`9D0000H0000<4?00160`00eA4009D400010000
GHH7@;5h1d313`00EP@000<0001<00000000000000000000oooooooooomD0000A`1E04T0003Y0000
f@0005<0000F000030000000000U0000300000h0080X00003000008000160000:00001`00017A4U3
0P0004D4003]0@00F`/00><500000000AP00050000140000ADe6:bY0000T000060000000P3l00000
00000000P3l00000000000Y00<0L000040000>o]eol10000C0Cd0@P7j0<X000030000040000Q0000
20000680000<00000@0002@0000T00000000?P00000000000000?P00000000000P0002L0000H0000
0@000000003GkNl0000002D0000<00000@0002D0000<00002000P4`0001T0000C0@00?@1001C2`00
f`D005`R002L3`00@3P0040O000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000L0080U000030000000080T00009000000004400000
00000000044000000000008000160000R00007`00015CDH[24020S`0000`00000A30f`00001F0000
00000000B44200000P000000044200000A30f`000000003o24030b`0000P00000A30f`@00000@000
C0Cd0D`4g0ED2m`5E0_d0@010H4E@0<0400000@000020000>P0000`000080000900002@00000000n
000000000000000n0000000000020000G`0003P000020000>0000000000h00000000000P0@1T0000
000000000000000000000000000U000030000080000U0000300000D0081F0000;0000144002i0@00
SP/001H600040000G2:L3e`Rg2jLF]`^W5ZL3bD0000<00001`00P2D0000<00000000P2@0000T0000
0000@@00000000000000@@00000000000P0002P0000<00000P0003X0000<00002P000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`000580001`0@00
0P000=Cnool0000000000000002l0P000000001002910780J@1Q06`0000000000000000000000000
0000000000000000000000000000000000000000000000000001<000001TbQ<0h<ZG0=S;U`00n?oo
I<XC02g^0C0919L0;1=X1`3OU`080000^<HC033:4`0@]T/`000001374`0@I[H`h<ZG0=S;U`3l7Dd6
000002`CJ0MTf@4`:<iD<0c00C2Lc1<07<dC04c;U`2df9L02@0003374`000;H`0P00008000020000
P=RG003OU`000000D<LC03]R]S0000000P000<c@U`2/e9L00@0007CTU`2<b1<000000:BP]S3<d9L0
o=FG06@0001di9L0S<PC00000000giL0a>BG0000000X0000I00007CTU`020000e<LC06Af00P00000
9@0000`0000200005P0000`0000H00004P0000`000010000600000`000000002E00007`0000L1@00
AP<0088:002E10000@0005f61d2aN0M070D005H400080000C00000000000000000000?oooooooooo
G00004h0K`1d06D0HP1_06l0J`3I0000]`0006@0002W0000]`000;L0002g0000Y`0001H0000<0000
000002D0000<00003P00P2P0000<00000P0004H0000X0000700004M4BD<20000I@L0024:000g4@00
5`h0000000160000D00004@00015CDH[:T0002@0000H00000020?`00000000000020?`0000000000
2T00`1`0000@0000kngGo`40001/1bP:a0WX0b4000080000HP0000`000010000900002@00000080n
000000000000080n00000000000200009@0000`0000100009@0000`000080020C00006@0001/1`00
:0X002lA000?3P00[Qd009hX000@9`00X0l00240l000000000000000P3l0000000000000P3l00000
00000000000000000000000000000000000002D0000<00001`00P2D0000<00000000P2@0000T0000
0020@000000000000020@000000000000P0004H000280000O00004E=AR/8@0@2?000030000014<3K
000005H0000000000018@@80000200000000@@8000014<3K000000000?l8@0D3;000020000014<3K
10000010001/1bP:K0L@3S0A40h`4BP:0041PAE01@0@0000100000@0000j0000300000P0000T0000
90000000P3h0000000000000P3h0000000000080001O0000>0000080000h0000000003P000000000
02010380000000000000000000000000000002D0000<00000P0002D0000<00001@00P5H0000/0000
<@L00>d9001Z4@00BPh000@0002^7IhX[Qdn>;i4?SRnA9hX9@0000`0000700209@0000`000000020
900002@00000081000000000000008100000000000020000:00000`000020000>P0000`0000:0000
8P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000
DP00070100020000e?koo`000000000000000;`20000000004008T40LP1Y0640K000000000000000
000000000000000000000000000000000000000000000000000000000000004`000006C:4`3PbYL0
f<^G003hoomTbQ<0;Nh1<0T4U`0l4fP70=nG00`0002haQ<0<<XC012fBc0000004<LC011V]S3PbYL0
f<^G00@NC@H00000?1=X1fCI0C0XcU@`3<01<9c<4`0LcA<0C<^G0;CHU`0=0000<<LC0000]S020000
0P0000800020f9L00=nG0000001@aa<0>f:f<00000020000c=2G0:cDU`010000M>BG08c84`000000
Y:2f<<c@U`3leIL0I00007CTU`2<b1<00000003OU`34i9L0000002P0001T0000M>BG0080003Daa<0
I7H02000000U000030000080000F0000300001P0000B000030000040000H000030000000009D0000
U00004@8001j2`00EQ000<T<00010000GHH7@;5h1d142000RP`000`0001<00000000000000000000
oooooooooomT0000HP1Q06<0J`1W0780K`1e06h0I00^06d0]`000:L0002W0000Y`000;L0001d0000
]`000;L0002g0000^00005@0000;0@005P0000`0000000009@0000`0000>0020:00000`000020000
AP0002P0000L0000AdA9@`80001U1`00HA0003LA001G5000000004H0001@0000A00004E=AR/Z@000
900001P00000080o000000000000080o00000000000:@03070000100003_kMOo0@0006`7J1342NP3
8@0000P0001R000030000040000T000090000000P3h0000000000000P3h0000000000080000U0000
30000040000U0000300000P0081<0000I00006`7001X4000;a4004lD002^7@00WT40010W002P3`00
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9@0000`0000700209@0000`000000020900002@00000081000000000000008100000000000020000
AP0008P0001l0000ADe6:`Q01P8l0000<000004@`=/00000EP000000000004Q10P00008000000011
0P00004@`=/000000000o`Q01`</00008000004@`=/40000040006`7J11/1e0D<15@530AJ1000@61
5D070100000400001P0003X0000<0000200002@0000T00000020?P00000000000020?P0000000000
0P0005l0000h00000P0003P000000000>000000000008040<P000000000000000000000000000000
9@0000`0000200009@0000`000050020EP0002`0000a1`00;A0006XA002:500010000:hMWT6^7CiA
_T@nDKi4WT4U0000300000L0080U000030000000080T000090000000P400000000000000P4000000
00000080000X000030000080000j0000300000X0000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<0001B0000L0400080000hoooo0000000000000000
_08000000000@00R@@1b06T0H@1/0000000000000000000000000000000000000000000000000000
0000000000000000000000000C000000I<XC0>3:U`1Tc9L00?SoofC:4`0]kP4`2@BG05PCJ0L0giL0
4`000;S64`0`bQ<04;I;<000000@aa<046Jf<>3:U`1Tc9L04Qi=1P00001H4fP7I=T1<2S>E30<`04`
W<`C01c=4`1<biL0b=RG01@0000`aa<0002f<0<0000300000`00083HU`00giL0000005374`0kH[H`
000000<0003<d9L0[=BG0040001di9L0S<PC0000002TX;H`c=2G05SFU`120000M>BG08c84`010000
0=nG0>cTU`000000?0000480001di9L00`000=C74`1TMP08000002D0000<00000P0001H0000<0000
60000180000<00000@0001P0000<000000000U@0001h0000>PP00>hA003k2P00dA800040001MQPM0
/GP7@3X8002W4P001`0004`00000000000000000003ooooooooooe`0001]0640M01X0200?00P0000
/P0006h000130000NP0003P0001e0000>00001H0000<0000000002D0000<00003P00P2P0000<0000
0P000580001`0@000P0003Soool0000000000000002l0P000000001002910780J@1Q06`000000000
0000000000000000000000000000000000000000000000000000000000000000000007CTU`2<b1<0
00000:BP]S20aa<00000090Fm7O8HAP0CQKdMdP75@1Z5_Agd@X:CM1Q603@HAP0@P0007CTU`030000
e<LC06Af00P00000000005PCJ0MTf@4`:<iD<0c00C2Lc1<07<dC0=S;U`38f9L0500003374`000;H`
0`0000<000030000P=RG003OU`000000D<LC03]R]S0000000`000<c@U`2/e9L00@0000@0000P0000
000004X?8HD00000>?l100005@34aQ<000000;S74`05T?Igb=GeMooooomZ5_Agbf3UM`005@000000
gV3UMfAf00P000009@0000`0000200005P0000`0000H00004P0000`000010000600000`000000002
E00009@0003l2P00kQ40060@003A4P000@0005f61d2aN0M0o0X00:LB000<0000C000000000000000
00000?ooooooooooI0000680H@1S06/0I`1b06l0M@1^06@0;P1]07X0001`0000K`0006l0001j0000
CP0007X0001k0000N`0007X0000i0000/P0001H0000<0000000002D0000<00003P00P2P0000<0000
0P0004H0000X0000700004M4BD<20000I@L00=D500212`00DPX000000016000010400?P00015CDH[
:T0002@0000H00000020?`00000000000020?`000000000024080Y`0002@00000A30f`00001N4000
00000000B4420000o`000080000000110P0005P000014<3K0000004000020000EUGE@00000000000
000000008440080o0000000000000000000001`000014<3K0`00001P00040?So00000?con?l00H40
0A30f`000000003o24090b@0000H00000A30f`800000@000K0OL1E@;:0X00@005D09010000040000
200002P0000<00000@00024000080000HP0000`000010000900002@00000000n000000000000000n
0000000000020000G`0003P000010000>0000000000h00000000000B0@0800000000000000000000
00000000000U000030000040000W0000600000800000000000000000000U000030000080000C0000
30000080000k0000200001/0000@0000PC/00;/^000f00004000005I000^C`00F00003@000000000
00000?oooooooooo1P0001AI@TlBFF9?oUQdCnUHQdo:F8E?]eQaCcH0000@0000=c/00?h^001H0000
=000000000000000ooooooooool600009C_Z;RHkbRhk>kL^Cc^U;VlkYRj1>k/^?@0000P0000K0000
40000:YI003OC@00F@0002@00000000000000?oooooooooo0P0009aJ?55JEoY??@0000P0000l0000
200003l0000H0000H`L00=<5001E2`00:@X001<0000<00000@0002D0000<00000000P2D0000<0000
1`00P2@0000T00000000@@00000000000000@@00000000000P0002P0000<00000@000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000
700004M4BD<200006@d00=D5003C4000D0X000000016000020400?`00015CDH[:T0002@0000H0000
0020?`00000000000020?`0000000000240:0Z00002D00000A30f`00001n400000000000B4420000
o`000080000000110P000080001H00000A30f`00000100000P0005IEeD0000000000000000000211
0020?`000000000000000000000L00000A30f`<00000H000103ho`00003looSo0061004@`=/00000
0000o`Q02`<T00006000004@`=/2000004000<`@g0E83BP:004001E02`0@0000100000X0000Q0000
20000680000<00000@0002@0000T00000020?P00000000000020?P00000000000P0005l0000h0000
0@0003P000000000>000000000004P40100000000000000000000000000000009@0000`000010000
9@0000`0000200004`0000`000020000>`0000P0000K000040000453001o5`00=P0001000011@`00
OaL005P0000d000000000000003oooooooooo`H0000h@hTG:D>:5ai3PALD@gPG4T=Y5a]3GQLf0000
400001a3001N5`00F00003@00000000000000?oooooooooo1P0002E3E1Ld@e<G?d=L5dU3IAM:@g@G
@D=o5cd0000800006`0001000002@`00c1L003H0000@00000T<00<`G001H0000=000000000000000
ooooooooool60000nD;G5nU2f1OO@/lGe4;65m=2]QOL@Z`G=P000100003L@P00[1L005P0000d0000
00000000003oooooooooo`H0003U@Z4GmD:P5om2ZAL:@k8G2d?25`93c1Lm0000200001/0000@0000
`d8001XH000f000040000<=2000J6000F00003@00000000000000?oooooooooo1P000;Y291RZ@RDH
Wd8L69E24aRD@P@HWD;i5cH0000@0000WD800?TG001H0000=000000000000000ooooooooool60000
YT;_5kI2kAO0@_HGbd;o5la23aS3@QXH?@0000P0000K0000400008=2001W6000=P0001000023@P00
IaP005P0000d000000000000003oooooooooo`H0001j@W8HJd9c6612JQQF@V4HE49A65e2AaPf0000
400005e200166000F00003@00000000000000?oooooooooo1P0006I2?1Qf@S/HPD9468]2CAR<@UdH
Pd9W63d0000800006`0001000014@P00]AP003H0000@0000A4800;DH001H0000=000000000000000
ooooooooool60000>d:o62]2`1PQ@[LH5T:^61E2WQPN@Y@H=P000100000N@P00U1P005P0000d0000
00000000003oooooooooo`H0000W@XTH=d:86452TAQ<@YXHCD:Z64A2]APm0000200001/0000@0000
1D80008I000f0000400000E200026@00F00003@00000000000000?oooooooooo1P000?a131W/@@hI
hD456MM1o1SF@N`Hgd7Q63H0000@0000gd400>4H001H0000=000000000000000ooooooooool60000
j47G6?Q1eQP2@]lH34;X60i2maP5@P8I?@0000P0000K000040000<E1001?6@00=P0001000035@@00
CaT005P0000d000000000000003oooooooooo`H0002l@EXI[45K6J91DQVH@DTIUT4i6Im1;aTf0000
400009m1000_6@00F00003@00000000000000?oooooooooo1P000:Q191Vh@B<I`d4/6Le1=AW>@DDI
aD5?6Cd0000800006`0001000026@@00WAT003H0000@0000QT4009dI001H0000=000000000000000
ooooooooool60000OD6W6Fe1ZAUS@IlIF46F6EM1QaUP@G`I=P000100001P@@00O1T005P0000d0000
00000000003oooooooooo`H0001Y@G8IND5a6H=1NQV>@H<ISd6B6HI1WATm0000200001/0000@0000
Ad400>XI000f0000400004M1003Z6@00F00003@00000000000000?oooooooooo1P0003i1mAT^@OHI
8d7]6AU1i1TH@M@I8D7:6CH0000@00008D400<XI001H0000=000000000000000ooooooooool60000
:T6o6CU1_QU4@LLICT7@6E11h1U7@NXI?@0000P0000K0000400000M1000h6P00=P0001000007@@00
>1X005P0000d000000000000003oooooooooo`H0003n@48JkT136^A0>Q[I@34Jf40R6^505aXf0000
40000>50000G6P00F00003@00000000000000?oooooooooo1P000>Y03A[j@0/J1D4D6Pm17AX@@BdJ
1d4h6Sd0000800006`0001000038@000QAX003H0000@0000b40008DJ001H0000=000000000000000
ooooooooool60000_d2@6Zm0TAZU@8PJVT1o6YU0KaZR@6DJ=P000100002R@000IAX005P0000d0000
00000000003oooooooooo`H0002[@5XJ^d1I6/E0HQ[@@6/JdD1k6/Q0QAXm0000200001/0000@0000
R4000=<J000f0000400008Q0003C6P00F00003@00000000000000?oooooooooo1P0007m0gAY`@=hJ
ID3E6U]0c1YJ@;`JHd2b6SH0000@0000Hd000;8J001H0000=000000000000000ooooooooool60000
K42W6W]0YQZ6@:lJT42h6Y50b1Z8@=<J?@0000P0000K0000400004U0000P6`00=P0001000019@000
81/005P0000d000000000000003oooooooooo`H00010@2XK<40/6bI08a/K@1XK6T0:6b=0oaXf0000
400002=0003o6P00F00003@00000000000000?oooooooooo1P0002a0mAXl@?@JAT3m6U501Q]B@1HK
BD0P6cd0000800006`000100000:@000KA/003H0000@00002T0006dK001H0000=000000000000000
ooooooooool600000D1h6o4oNA_W?g0Kg3mW6m/oF1_T?ddK=P000100003T?`00CA/005P0000d0000
00000000003oooooooooo`H0003/?d8Ko3m16`M0BQ/A@5<K4d1S6`Y0KA/m0000200001/0000@0000
bcl00;/K000f000040000</o002k6`00F00003@00000000000000?oooooooooo1P000<8oaA^b?lLK
Ycnn6ido]A^K?jDKY3nK6cH0000@0000Y3l009/K001H0000=000000000000000ooooooooool60000
[Cn@6kdoSa_7?iLKdSnP6m@o/1_;?k/K?@0000P0000K0000400008/o00087000=P000100002;?`00
21`005P0000d000000000000003oooooooooo`H00022?a<LLclD76Po2aaM?`8LG3oc6fDoj1/f0000
400006Do003X6`00F00003@00000000000000?oooooooooo1P0006hogA]n?m`KR3oU6i<okQ^D?odK
Rcl873d0000800006`000100001<?`00EA`003H0000@0000C3l005DL001H0000=000000000000000
ooooooooool60000@cmP73<oHA`Y?eTL7Sm@71do@1`V?cDL=P000100000V?`00=A`005P0000d0000
00000000003oooooooooo`H0000^?b/L?SlY74To<QaC?c/LECm;74`oEA`m0000200001/0000@0000
3Cl00:<L000f0000400000do002S7000F00003@00000000000000?oooooooooo1P0000@o[Qcd?ZlL
jCjV7=lnWAcM?XdLiSj373H0000@0000iSh008<L001H0000=000000000000000ooooooooool60000
kcih7?lnMa`9?h0L53n971DoV1`=?j<L?@0000P0000K000040000<dn003`7000=P000100003=?P00
l1`005P0000d000000000000003oooooooooo`H00034?_/L]Ckl7:Xnm1bO?^/LWSkK7:Lnd1`f0000
40000:Ln003@7000F00003@00000000000000?oooooooooo1P000;0naQbo?/@LbSk=7=DneQcF?^HL
cCk`73d0000800006`000100002>?P00?Qd003H0000@0000SSh003hM001H0000=000000000000000
ooooooooool60000QCi87GDnBQe[?T4MH3hh7Eln:1eW?QhM=P000100001X?P007Qd005P0000d0000
00000000003oooooooooo`H0001`?Q<MP3hB7H/n6afE?R<MUchc7Hhn?Qdm0000200001/0000@0000
Cch008/M000f0000400004hn002;7@00F00003@00000000000000?oooooooooo1P0004HnUQdf?YLM
:cj>7B4nQQdO?WHM:3i[7CH0000@0000:3h006/M001H0000=000000000000000ooooooooool60000
<CiQ7D4nGae;?VPMESia7ELnPAe??X/M?@0000P0000K0000400000ln003I7@00=P000100000??P00
fAd005P0000d000000000000003oooooooooo`H00006?^<MmcgU7N`mg1gQ?M<Mh3g37NTm^Adf0000
40000>Tm002i7@00F00003@00000000000000?oooooooooo1P000?8m[Qd1?ZdM33je7ALn_QdH?/hM
3ckI7Cd0000800006`000100003@?@009Qh003H0000@0000d3d002HN001H0000=000000000000000
ooooooooool60000acda7[Lm<Qj]?BTNXSdP7Z4m4AjY?@HN=P000100002Y?@001Qh005P0000d0000
00000000003oooooooooo`H0002b?O/M`Sgj7Ldm0akG?@`NfCdK7]0m9Qhm0000200001/0000@0000
T3d007<N000f00004000090m001d7P00F00003@00000000000000?oooooooooo1P0008PmOQih?H0N
KCeg7V<mKQiQ?EhNJSeC7SH0000@0000JSd005<N001H0000=000000000000000ooooooooool60000
Lce97X<mAaj=?E0NV3eI7YTmJAj@?G<N?@0000P0000K00004000054m00317P00=P000100001A?@00
`Ah005P0000d000000000000003oooooooooo`H00018?L`N>3g=7Rhma1hS?K/N8Sf[7R/mXAhf0000
400002/m002Q7P00F00003@00000000000000?oooooooooo1P0003@mUQi3?IDNCSfN7UTmYaiJ?KHN
DCg17Sd0000800006`000100000B?@003Ql003H0000@00004Sd000hO001H0000=000000000000000
ooooooooool600002CdI7oTl6Qo^?18Oi3`97n8lnAk[?>hN=P000100003[?000kQh005P0000d0000
00000000003oooooooooo`H0003d?>@N13gR7PlmjahI?O@N6cd47a8m3Qlm0000200001/0000@0000
dS`005`O000f000040000=8l001L7`00F00003@00000000000000?oooooooooo1P000<XlIQnj?6PO
[caO7jDlEQnS?4HO[3`l7cH0000@0000[3`003`O001H0000=000000000000000ooooooooool60000
]C`a7lDl<1o??3TOfSa17m/lDAoB?5`O?@0000P0000K0000400009<l002Y7`00=P000100002C?000
ZAl005P0000d000000000000003oooooooooo`H0002:?;@ONSbe7g0l[1mU?:@OI3bD7fdlRAlf0000
400006dl00297`00F00003@00000000000000?oooooooooo1P0007HlOan5?7dOT3b67iXlSanL?9lO
TcbY7cd0000800006`000100001D?000mal003H0000@0000E3`00?LO001H0000=000000000000000
ooooooooool60000Bc`183/l0b0`??XO9Sca7b@lhAl]?=LO=P000100000]?000eal005P0000d0000
00000000003oooooooooo`H0000f?<`OASc;7e4ldamK?=`OGCc/7e@lmalm0000200001/0000@0000
53`004@P000f0000400001@l00148000F00003@00000000000000?oooooooooo1P0000/lCb3k>e0P
lC]78>Hk?R3U>bhPkS/T83H0000@0000kS/002@P001H0000=000000000000000ooooooooool60000
mc/I80Ll620A?24P73`Z81dl>R0D?4@P?@0000P0000K000040000=Dk002B8000=P000100003E>`00
TR0005P0000d000000000000003oooooooooo`H0003<>i`P_3^N8;8kUB2W>h`PYS]l8:lkLB0f0000
40000:lk001a8000F00003@00000000000000?oooooooooo1P000;PkIb37>fDPdS]^8=`kMb3N>hLP
eC^B83d0000800006`000100002F>`00gb0003H0000@0000UC/00=lP001H0000=000000000000000
ooooooooool60000SC_Z87dkjb1b>n8PJ3_I86HkbB1_>klP=P000100001_>`00_b0005P0000d0000
00000000003oooooooooo`H0001h>k@PR3^c89<k_22M>lDPWS_E89Hkgb0m0000200001/0000@0000
ES/002dQ000f0000400005Hk000]8@00F00003@00000000000000?oooooooooo1P0004dk=b4m>cPQ
<c/_8BPk9b4W>aLQ<3/<8CH0000@0000<3/000`Q001H0000=000000000000000ooooooooool60000
>C/28DTk025C>`TQGS/B8Elk8R5F>bdQ?@0000P0000K0000400001Lk001j8@00=P000100000G>`00
NR4005P0000d000000000000003oooooooooo`H0000>>hDQoSZ68O@jOB7Y>W@Qj3YT8O4jFR4f0000
40000?4j001J8@00F00003@00000000000000?oooooooooo1P000?XjCb49>dhQ53]G8AhkH24P>flQ
5c]j8Cd0000800006`000100003G>P00ab4003H0000@0000ecX00<LQ001H0000=000000000000000
ooooooooool60000cS[B8Kljdb6d>/XQZS[18JPj/R6a>ZLQ=P000100002a>P00Yb4005P0000d0000
00000000003oooooooooo`H0002j>YdQbSZK8MDjY27O>ZdQh3Zm8MLjab4m0000200001/0000@0000
V3X001DR000f0000400009Pj000E8P00F00003@00000000000000?oooooooooo1P0008lj7b9o>R4R
MCXH8VXj3b9Y>_lQLS[e8CH0000@0000LSX00?DQ001H0000=000000000000000ooooooooool60000
Nc[Z8H/jjB6E>_8QX3[j8J4j2R:H>QDR?@0000P0000K0000400005Tj001R8P00=P000100001I>P00
HR8005P0000d000000000000003oooooooooo`H0001@>VdR@3Y^8SDjIB8[>U`R:SY=8S<j@R8f0000
400003<j00128P00F00003@00000000000000?oooooooooo1P0003/j=b9;>SHRESXo8V0jB29R>UPR
FCYR8Sd0000800006`000100000I>P00/28003H0000@00006CX00;0R001H0000=000000000000000
ooooooooool6000043Zj8P4j_2;f>K<Rk3VZ8^XiVR;c>HlR=P000100003c>@00Sb8005P0000d0000
00000000003oooooooooo`H0003l>HDR33Z48QHjS28Q>YDR8SZU8QTj/28m0000200001/0000@0000
fST00?dR000f000040000=Xi003m8P00F00003@00000000000000?oooooooooo1P000=4i22?1>@TS
]cT08j`imb:[>NLR]3WM8SH0000@0000]3T00=dR001H0000=000000000000000ooooooooool60000
_CWB8/didB;G>MXRhSWS8^<ilb;J>OdR?@0000P0000K0000400009/i001;8`00=P000100002K>@00
Bb<005P0000d000000000000003oooooooooo`H0002B>EDSPSUF8gLiCR=]>DDSK3Te8g@i:R<f0000
400007@i000Z8`00F00003@00000000000000?oooooooooo1P0007di82>=>AhSV3TW8j8i<2>T>D0S
VcU;8cd0000800006`000100001K>@00V2<003H0000@0000FcT009PS001H0000=000000000000000
ooooooooool60000DSVS8d<iY2<h>I/S;SVB8b`iPR<e>GPS=P000100000e>@00N2<005P0000d0000
00000000003oooooooooo`H0000n>FdSCSU/8ePiMB=S>GhSI3V=8e/iV2<m0000200001/0000@0000
73T00>DS000f0000400001`i003U8`00F00003@00000000000000?oooooooooo1P0001<il2<3>O4S
nCSX8nhhgb?]>=0SmSS58cH0000@0000mSP00<DS001H0000=000000000000000ooooooooool60000
ocRk8`hi^B<I>L8S93W;8bDifb<L>NDS?@0000P0000K000040000=dh000c9000=P000100003M>000
<b@005P0000d000000000000003oooooooooo`H0003D>3dTa3Po9;Th=RB_>2dT[CPM9;Hh4b@f0000
40000;Hh000C9000F00003@00000000000000?oooooooooo1P000;lh22C?>0LTfSP@9>@h6BCV>2PT
gCPc93d0000800006`000100002M>000P2@003H0000@0000WCP0080T001H0000=000000000000000
ooooooooool60000U3R;98DhS2Aj>8<TKcQj96hhJbAg>60T=P000100001g>000H2@005P0000d0000
00000000003oooooooooo`H00020>5DTT3QD99XhGBBU>6HTYSQf99dhP2@m0000200001/0000@0000
GSP00<hT000f0000400005hh003>9000F00003@00000000000000?oooooooooo1P0005Dhf2A5>=XT
>cSA930hb2@_>;PT>3R]93H0000@0000>3P00:dT001H0000=000000000000000ooooooooool60000
@CRS950hXRAK>:XTICRc96Lh`bAN><hT?@0000P0000K0000400001lh000K9@00=P000100000O>000
6bD005P0000d000000000000003oooooooooo`H0000F>2HU1SPW9O/g7RGa=aDUkcL59OPgnb@f0000
40000?Pg003k9000F00003@00000000000000?oooooooooo1P00004hl2@A>>lT73Sh92Hh0BDW>14U
7cPK9Cd0000800006`000100003O=`00JBD003H0000@0000gcL006TU001H0000=000000000000000
ooooooooool60000eSMc9LHgM2Fl=f`U/CMS9K0gDbFi=dPU=P000100002i=`00B2D005P0000d0000
00000000003oooooooooo`H00032=chUdSLl9M`gABGW=dhUj3MN9MlgJBDm0000200001/0000@0000
X3L00;HU000f000040000:0g002f9@00F00003@00000000000000?oooooooooo1P0009Lg`BF7=l8U
OCNi9G8g/2Ea=j0UNSNF9CH0000@0000NSL009HU001H0000=000000000000000ooooooooool60000
PcN;9I8gRRFM=i<UYcNL9JTgZbFP=kHU?@0000P0000K00004000060g00039P00=P000100001P=`00
12H005P0000d000000000000003oooooooooo`H0001H=`hVB3L?9Sdg1RHc=ohU<CO^9CXghbDf0000
400003Xg003S9@00F00003@00000000000000?oooooooooo1P0004<gfBEC=mLUGSOP9FPgjBEY=oTU
H3L39Sd0000800006`000100000Q=`00DBH003H0000@00008CL0054V001H0000=000000000000000
ooooooooool6000063MK9PPgGBKn=U@VlcI;9_8f>bKk=S4V=P000100003k=P00<BH005P0000d0000
00000000003oooooooooo`H00004=bHV53LU9Qhg;RHY=cLV:SM69R4gDBHm0000200001/0000@0000
hSH009hV000f000040000>8f002N9P00F00003@00000000000000?oooooooooo1P000=TfZBK9=ZXV
_cJQ9[@fV2Jc=XTV_3In9SH0000@0000_3H007hV001H0000=000000000000000ooooooooool60000
aCIc9]@fLRKO=W/VjCJ49^/fU2KR=YhV?@0000P0000K000040000:8f003/9P00=P000100002R=P00
k2H005P0000d000000000000003oooooooooo`H0002I=_HVRSKh9WlfkbIe=^HVLcKF9W`fc2Hf0000
400007`f003;9P00F00003@00000000000000?oooooooooo1P0008Df`BJE=/0VWcK99ZXfdBJ[=^4V
XSK/9Sd0000800006`000100001S=P00>BL003H0000@0000HcH003TW001H0000=000000000000000
ooooooooool60000FSI49dXfABM0=S`W=CHc9c@f8bLm=QTW=P000100000m=P006BL005P0000d0000
00000000003oooooooooo`H00016=PhWESH=9f0f5RM[=QlWK3H_9f<f>BLm0000200001/0000@0000
93H008LW000f0000400002@f00279`00F00003@00000000000000?oooooooooo1P0001/fTBL;=Y<W
03J:9oHePBOe=G4WoSEV9cH0000@0000oSD006HW001H0000=000000000000000ooooooooool60000
1SIL9aHfFRLQ=V<W:cI/9bdfO2LT=XLW?@0000P0000K000040000;Lf003X9`00F@0002@000000000
00000?oooooooooo0P0001heWRR1=NXV?@0000P0000l0000200003l0000H0000APd00=<5003D4000
:@X001<0000<00000@0002D0000<00000000P2D0000<00001`00P2@0000T00000020@00000000000
0020@000000000000P0002P0000<00000@000280000<0000ooooodH0000L0000400004E=AR/4@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000I@L000DG000g4@00
naX0000000160000D00004@00015CDH[:T0002@0000H00000020?`00000000000020?`0000000000
2T00`1`0000@0000kngGo`40001/1``Ga0WX0bP0000<00000P00024000080000HP0000`000010000
900002@00000080n000000000000080n00000000000200009`0001P00002000000000=O]k`000000
9@0000`0000200009@0000`000080020C00006@0001/1`0031L002lA003c6P00[Qd002iL000@9`00
X0l00240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00001`00P2D0000<00000000P2@0000T00000020@000000000000020@00000000000
0P0004H000280000O00004E=AR/8@0`2?000030000014<3K000005H0000000000018@@8000020000
0000@@8000014<3K000000000?l8@0d3;000020000014<3K10000010001/1``GK0Od6S0Am1X`4@`G
0041PAE03@0@0000100000`0000j0000300000P0000T000090000000P3h0000000000000P3h00000
00000080001O0000>0000040000h0000000003P00000000002010380000000000000000000000000
000002D0000<00000@0002D0000<00001@00P5H0000/0000<@L00=4F001Z4@00;Q/000@0002^7BiL
[Qg>Jki4cV^nA2iL9@0000`0000700209@0000`000000020900002@0000008100000000000000810
0000000000020000:00000`000010000>P0000`0000:00008P0000`0003oooooAP0001`0000@0000
ADe6:`A0000<0000000004H0000D0000200004M4BD<30000DP00070100010000e?koo`0000000000
00000;`20000000004008T40LP1Y0640K00000000000000000000000000000000000000000000000
0000000000000000000000000000004`000006C:4`3PbYL0f<^G003hoomTbQ<0;Nh1<0T4U`0`4fP7
0=nG00T0002haQ<0<<XC012fBc0000004<LC011V]S3PbYL0f<^G0?hMC@H00000<1=X1fCI0C0XcU@`
3<01<9c<4`0LcA<0C<^G0;CHU`0:0000<<LC0000]S0200000P0000800020f9L00=nG0000001@aa<0
>f:f<00000020000c=2G0:cDU`010000M>BG08c84`000000Y:2f<<c@U`3leIL0I@0007CTU`2<b1<0
0000003OU`34i9L0000002P0001U0000M>BG0080003Daa<0I7H02000000U000030000040000F0000
300001P0000B000030000040000H000030000000009D0000Q0000;`9001N6000g`h00:dI00010000
GHH7@;5h1d2l2@00KQT000T0001<00000000000000000000oooooooooomP0000LP1U0700K`1b07@0
;P1^0680001e0000Y`000;L0002g0000M@0006@0001C0000]`000;L0000F000030000000000U0000
300000h0080X00003000004000160000:00001`00017A4U30P0004H<00093P00^P`0070@00000000
AP0000@1003h0000ADe6:bY0000T000060000000P3l0000000000000P3l00000000000Q03P:L0000
T000004@`=/00000GQ000000000004Q10P000?l0000200000000@@80001H00000A30f`0000010000
0P0005IEeD00000000000000000002110020?`000000000000000000000L00000A30f`<00000H000
103ho`00003looSo0061004@`=/000000000o`Q03`<T00006000004@`=/200000400080<40j036P@
004001E03`0@0000100000h0000X000030000080000Q000020000680000<00000@0002@0000T0000
0020?P00000000000020?P00000000000P0005l0000h00000P0003P000000000>000000000004P40
100000000000000000000000000000009@0000`0000200009`0001P0000100000000000000000000
9@0000`0000100004`0000`000020000>`0000P0000K0000400001Lb000n>000=P000100000G<P00
DD0005P0000d000000000000003oooooooooo`H0000G<Um0339Z@?haJT3a<FY0iC5O@>DaDD0f0000
40000>Da000n>000F00003@00000000000000?oooooooooo1P000>Da<CSa<BDhoS4U>0`b9CPG<S4h
5c8n>3d0000800006`0001000036<P003T0005T0000T000000000000003oooooooooo`80003n<Ii1
=S4>@3d000080000?00000P0000o0000600004`<00073P00/``006T@000C000030000040000U0000
30000000080U0000300000L0080T000090000000P400000000000000P400000000000080000X0000
30000080000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P0004H<00195000^P`001@G00000000AP0000@1003h0000
ADe6:bY0000T000060000000P3l0000000000000P3l00000000000Q040:L0000T000004@`=/00000
GQ000000000004Q10P000?l0000200000000@@80001H00000A30f`00000100000P0005IEeD000000
00000000000002110020?`000000000000000000000L00000A30f`<00000H000103ho`00003looSo
0061004@`=/000000000o`Q04@<T00006000004@`=/200000400080<D1B030`G004001E04@0@0000
10000100000Q000020000680000<00000@0002@0000T00000020?P00000000000020?P0000000000
0P0005l0000h00000P0003P000000000>000000000004P4010000000000000000000000000000000
9@0000`0000200009@0000`0000100004`0000`000020000>`0000P0000K0000400001Lb000nD@00
=P000100000G<P00hEX005P0000d000000000000003oooooooooo`H0000G<^mJ33;jF_hanU[a<OYJ
iC7_F^DahEXf000040000>Da000nD@00F00003@00000000000000?oooooooooo1P000>Da<E7a<BEA
oS4UD@`b9E4G<S5A5c8nDCd0000800006`0001000036<P00WUX005T0000T000000000000003ooooo
ooooo`80003n<BiL=S6NFSd000080000?00000P0000o0000600004`<00175000/``000dG000C0000
30000040000U000030000000080U0000300000L0080T000090000000P400000000000000P4000000
00000080000X000030000080000R000030000?oooom60000700001000015CDH[140000`000000000
AP0001@000080000AdA9@`<000160000:00001`00017A4U30P0007DE001=2`007bh000dJ00000000
AP000;`0002`0000ADe6:bY0000T000060000000P3l0000000000000P3l00000000000Q04P8l0000
<000004@`=/00000EP000000000004Q10P000080000000110P00004@`=/000000000o`Q04`<l0000
<000004@`=/400000000003PZdD0@3E50>2[A@0dd4D0H3Q603C@A@1P>4H0@3E50041PAE04`0@0000
10000180000Q000020000680000<00000@0003X0000<0000200002@0000T00000000?`0000000000
0000?`00000000000P0005l0000h00000P0003P000000000>0000000000080406@00000000000000
00000000000000009@0000`0000200009@0000`000050020EP0002`000115@006@/0058^00106P00
10000?LZYaKg:P`d;e`<=2mLYaHU0000300000L0080U000030000000080T00009000000004000000
000000000400000000000080000X000030000080000j0000300000X0000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<0001B0000L0400080000Goooo
0000000000000000T04000000000@00a@`1_07D0LP1Y06D0LP0P04h0I@1g00000000000000000000
00000000000000000000000000000000000000000C000000I<XC0>3:U`3`c9L00?SoofC:4`0]kP4`
2@BG04PCJ0L0giL03`000;S64`0`bQ<04;I;<000000@aa<046Jf<>3:U`3`c9L02Qi=1P0000184fP7
I=T1<2S>E30<`04`W<`C01c=4`1<biL0g=RG0100000`aa<0002f<0@0000400001000083HU`00giL0
000005374`0kH[H`000000@0003<d9L0[=BG0040001di9L0S<PC0000002TX;H`c=2G0;CFU`2;0000
M>BG08c84`0200000=nG01CUU`000000D00008/0001di9L010000=C74`1TMP08000002D0000<0000
0P0001H0000<000060000180000<00000@0001P0000<000000000U@0001H0000naD00:P;000B5`00
XP`00040001MQPM0/GP7@?/E001S30000P0004`00000000000000000003ooooooooooe00000l03`0
S00008`0000F000030000000000U0000300000h0080X000030000080001B0000L0400080000Goooo
0000000000000000T04000000000@00a@`1_07D0LP1Y06D0LP0P04h0I@1g00000000000000000000
0000000000000000000000000000000000000000001di9L0S<PC0000002TX;H`P<LC0000002@5_Ag
b64H04hFm7M81aD0JQKdMm4:2Uo@HAP0d64H08/0001di9L010000=C74`1TMP080000000000184fP7
I=T1<2S>E30<`04`W<`C01c=4`3HbiL0g=RG0100000`aa<0002f<0@0000400001000083HU`00giL0
000005374`0kH[H`000000@0003<d9L0[=BG00400004000080000000001:3b65000001Oo0@0001D0
a<HC0000002haa<01I3fMlSEmGOoooooJQKdMl]PiGL001D000000=iPiGMTMP08000002D0000<0000
0P0001H0000<000060000180000<00000@0001P0000<000000000U@0002@00004aL00:P;000A7@00
XP`00040001MQPM0/GP7@1<G001S30002`0004`00000000000000000003oooooooooof@0001R06/0
I`1>06l0M01U0480K`1_06/0002;0000S00008`0002;0000R`0008`0002<0000R`0008`0002<0000
R`0001H0000<0000000002D0000<00003P00P2P0000<00000P000580001`0@000P0001Ooool00000
00000000002@0@0000000010035306l0M@1b06T0I@1b0200CP1U07L0000000000000000000000000
00000000000000000000000000000000000000@0000P0000000004X?8HF0aa<00000090Fm7O8HAP0
CQKdMdP75@1Z5_Agd@X:H=1Q603@HAP0bf3UM`005@000000gV3UMfAf00P00000000004PCJ0MTf@4`
:<iD<0c00C2Lc1<07<dC06C<U`3Lf9L0400003374`000;H`100000@000040000P=RG003OU`000000
D<LC03]R]S00000010000<c@U`2/e9L00@0000@0000P0000000004X?8HD000005ol100005@34aQ<0
00000;S74`05T?Igb=GeMooooomZ5_Agbf3UM`005@000000gV3UMfAf00P000009@0000`000020000
5P0000`0000H00004P0000`000010000600000`000000002E00005P0000B7@00Z0/002PN002R3000
0@0005f61d2aN0M04Qd006<<00020000C00000000000000000000?ooooooooooD0000600>`2;0000
S00001H0000<0000000002D0000<00003P00P2P0000<00000P000580001`0@000P0001Ooool00000
00000000002@0@0000000010035306l0M@1b06T0I@1b0200CP1U07L0000000000000000000000000
000000000000000000000000000000000001<000001TbQ<0h<ZG06C<U`00n?ooI<XC02g^0C0919L0
I1=X1`3OU`0F0000^<HC033:4`0@]T/`000001374`0@I[H`h<ZG06C<U`0H7Td6000006@CJ0MTf@4`
:<iD<0c00C2Lc1<07<dC04c;U`38f9L05`0003374`000;H`0`0000<000030000P=RG003OU`000000
D<LC03]R]S0000000`000<c@U`2/e9L00@0007CTU`2<b1<000000:BP]S3<d9L0F=JG08/0001di9L0
S<PC00400000giL0k>BG0000000l0000R`0007CTU`030000e<LC06Af00P000009@0000`000020000
5P0000`0000H00004P0000`000010000600000`000000002E0000<00003k5@00k@h005LP003W3`00
0@0005f61d2aN0M0naD00:P?000C0000C00000000000000000000?ooooooooooM00005<0M01Q0780
M01<06l0I`1K01`PLP1U0700K`1b07@0;P1^0680002<0000S00008/0002<0000S00008/0002;0000
S00008`0002;0000S00008`0002;0000R`0008`0002<0000R`0008`0002<00005P0000`000000000
9@0000`0000>0020:00000`000020000DP000701000200005oooo`00000000000000090100000000
0400<D<0K`1e0780J@1U0780801>06D0M`0000000000000000000000000000000000000000000000
0000000000000000M>BG08c84`000000Y:2f<8374`000000T1KdMlQQ601>5_AgB0LE06XFm7OA2PYX
d64H0=1Q602;0000M>BG00<0003Daa<0I7H0200000000000I1=X1fCI0C0XcU@`3<01<9c<4`0LcA<0
f<^G0<SHU`0G0000<<LC0000]S0300000`0000<00020f9L00=nG0000001@aa<0>f:f<00000030000
c=2G0:cDU`0100001000020000000000BPlQQ@00000Go`40000E0<C64`000000^<LC00F@mWO8eOEg
ooooofXFm7O;H>Eg000E0000003NH>EgI7H02000000U000030000080000F0000300001P0000B0000
30000040000H000030000000009D0000H00005PP003]3P00nB400>L?00010000GHH7@;5h1d1H8000
Z0l000<0001<00000000000000000000oooooooooomD00007B1M03/0002;0000R`0008`0000F0000
30000000000U0000300000h0080X000030000080001B0000L0400080000Goooo0000000000000000
T04000000000@00a@`1_07D0LP1Y06D0LP0P04h0I@1g000000000000000000000000000000000000
0000000000000000000000000C000000I<XC0>3:U`1lcIL00?SoofC:4`0]kP4`2@BG07@CJ0L0giL0
6P000;S64`0`bQ<04;I;<000000@aa<046Jf<>3:U`1lcIL081i=1P00001d4fP7I=T1<2S>E30<`04`
W<`C01c=4`1<biL0l=RG01/0000`aa<0002f<0D0000500001@00083HU`00giL0000005374`0kH[H`
000000D0003<d9L0[=BG0040001di9L0S<PC0000002TX;H`c=2G013GU`2;0000M>BG08c84`030000
0=nG03cUU`000000I00008/0001di9L01@000=C74`1TMP08000002D0000<00000P0001H0000<0000
60000180000<00000@0001P0000<000000000U@0001H0000naD003<B000B5`00;A<00040001MQPM0
/GP7@?/E003^4P000P0004`00000000000000000003ooooooooooe00001T07<0S00008`0000F0000
30000000000U0000300000h0080X000030000080001B0000L0400080000Goooo0000000000000000
T04000000000@00a@`1_07D0LP1Y06D0LP0P04h0I@1g000000000000000000000000000000000000
000000000000000000000000001di9L0S<PC0000002TX;H`P<LC0000002@5_Agb64H04hFm7M81aD0
JQKdMm4:2WC@HAP0d64H08/0001di9L01@000=C74`1TMP0800000000001d4fP7I=T1<2S>E30<`04`
W<`C01c=4`3HbiL0l=RG01/0000`aa<0002f<0D0000500001@00083HU`00giL0000005374`0kH[H`
000000D0003<d9L0[=BG00400004000080000000001:3b65000001Oo0@0001D0a<HC0000002haa<0
1I3fMlSEmGOoooooJQKdMl]PiGL001D000000=iPiGMTMP08000002D0000<00000P0001H0000<0000
60000180000<00000@0001P0000<000000000U@0001D00004aL003<B002M5`00;A<00040001MQPM0
/GP7@1<G003^4P000@0004`00000000000000000003ooooooooooe00000m0000R`0001H0000<0000
000002D0000<00003P00P2P0000<00000P000580001`0@000P0001Ooool0000000000000002@0@00
00000010035306l0M@1b06T0I@1b0200CP1U07L00000000000000000000000000000000000000000
0000000000000000000000@0000P0000000004X?8HF0aa<00000090Fm7O8HAP0CQKdMdP75@1Z5_Ag
d@X:MM1Q603@HAP0bf3UM`005@000000gV3UMfAf00P00000000007@CJ0MTf@4`:<iD<0c00C2Lc1<0
7<dC06C<U`3`f9L06`0003374`000;H`1@0000D000050000P=RG003OU`000000D<LC03]R]S000000
1@000<c@U`2/e9L00@0000@0000P0000000004X?8HD000005ol100005@34aQ<000000;S74`05T?Ig
b=GeMooooomZ5_Agbf3UM`005@000000gV3UMfAf00P000009@0000`0000200005P0000`0000H0000
4P0000`000010000600000`000000002E0000;P0002N5`00<a8006dQ000]4`000@0005f61d2aN0M0
WQL00>hB000B0000C00000000000000000000?ooooooooooL00004T0K@1`06l0LP1d04l0A01204<0
F`0L85<0I@1/06D0H`1d08`0002<0000R`0008/0002<0000S00008/0002<0000S00008/0002;0000
S00008`0002;0000S00008`0002;0000R`0001H0000<0000000002D0000<00003P00P2P0000<0000
0P000580001`0@000P0001Ooool0000000000000002@0@0000000010035306l0M@1b06T0I@1b0200
CP1U07L000000000000000000000000000000000000000000000000000000000000000@0000P0000
000004X?8HF0aa<00000090Fm7O8HAP0CQKdMdP75@1Z5_Agd@X:M]1Q603@HAP0bf3UM`005@000000
gV3UMfAf00P00000000007@CJ0MTf@4`:<iD<0c00C2Lc1<07<dC0?3<U`3`f9L06`0003374`000;H`
1@0000D000050000P=RG003OU`000000D<LC03]R]S0000001@000<c@U`2/e9L00@0000@0000P0000
000004X?8HD000005ol100005@34aQ<000000;S74`05T?Igb=GeMooooomZ5_Agbf3UM`005@000000
gV3UMfAf00P000009@0000`0000200005P0000`0000H00004P0000`000010000600000`000000002
E00006@0003j8@00<a8002PT000]4`000@0005f61d2aN0M0nR400>hB00040000C000000000000000
00000?ooooooooooE00002HP7B1M03/0S00008/0002<0000S00001H0000<0000000002D0000<0000
3P00P2P0000<00000P000580001`0@000P0001Ooool0000000000000002@0@0000000010035306l0
M@1b06T0I@1b0200CP1U07L000000000000000000000000000000000000000000000000000000000
0001<000001TbQ<0h<ZG09C>U`00n?ooI<XC02g^0C0919L0]1=X1`3OU`0Z0000^<HC033:4`0@]T/`
000001374`0@I[H`h<ZG09C>U`107Td600000;@CJ0MTf@4`:<iD<0c00C2Lc1<07<dC04c;U`0HfIL0
:`0003374`000;H`1`0000L000070000P=RG003OU`000000D<LC03]R]S0000001`000<c@U`2/e9L0
0@0007CTU`2<b1<000000:BP]S3<d9L0b=NG08`0001di9L0S<PC00D00000giL0S>FG0000002<0000
S00007CTU`070000e<LC06Af00P000009@0000`0000200005P0000`0000H00004P0000`000010000
600000`000000002E00006`0003k5@00eQ<00;DH003@50000@0005f61d2aN0M0naD0094D00050000
C00000000000000000000?ooooooooooF00007@0LP1U06D0?@0008`0002<0000R`0008`0002<0000
5P0000`0000000009@0000`0000>0020:00000`000020000DP000701000200005oooo`0000000000
00000901000000000400<D<0K`1e0780J@1U0780801>06D0M`000000000000000000000000000000
00000000000000000000000000000000M>BG08c84`000000Y:2f<8374`000000T1KdMlQQ601>5_Ag
B0LE06XFm7NB30Zod64H0=1Q602<0000M>BG00L0003Daa<0I7H0200000000000]1=X1fCI0C0XcU@`
3<01<9c<4`0LcA<0f<^G01SIU`0[0000<<LC0000]S0700001`0000L00020f9L00=nG0000001@aa<0
>f:f<00000070000c=2G0:cDU`0100001000020000000000BPlQQ@00000Go`40000E0<C64`000000
^<LC00F@mWO8eOEgooooofXFm7O;H>Eg000E0000003NH>EgI7H02000000U000030000080000F0000
300001P0000B000030000040000H000030000000009D0000f0000;HH003F4`00?RD00=0D00010000
GHH7@;5h1d2f6000TA@001L0001<00000000000000000000ooooooooooml0000E01b0640J@1^04d0
K`1T06D0K01K06@0L`0/0440K01W06l0LP1Y07@0J01]0000R`0008/0002<0000S00008/0002<0000
S00008/0002;0000S00008`0002;0000S00008`0002;0000R`0008`0002<0000R`0008`0002<0000
R`0008/0000F000030000000000U0000300000h0080X000030000080001B0000L0400080000Goooo
0000000000000000T04000000000@00a@`1_07D0LP1Y06D0LP0P04h0I@1g00000000000000000000
00000000000000000000000000000000000000000004000080000000001:3b65P<LC0000002@5_Ag
b64H04hFm7M81aD0JQKdMi8<2/3@HAP0d64H0<]PiGL001D000000=iPiGMTMP0800000000002d4fP7
I=T1<2S>E30<`04`W<`C01c=4`1Tc9L06=VG02/0000`aa<0002f<0L0000700001`00083HU`00giL0
000005374`0kH[H`000000L0003<d9L0[=BG00400004000080000000001:3b65000001Oo0@0001D0
a<HC0000002haa<01I3fMlSEmGOoooooJQKdMl]PiGL001D000000=iPiGMTMP08000002D0000<0000
0P0001H0000<000060000180000<00000@0001P0000<000000000U@0001D0000?bD00=HC003:9@00
d1@00040001MQPM0/GP7@3lU002A50000@0004`00000000000000000003ooooooooooe00000]0000
S00001H0000<0000000002D0000<00003P00P2P0000<00000P000580001`0@000P0001Ooool00000
00000000002@0@0000000010035306l0M@1b06T0I@1b0200CP1U07L0000000000000000000000000
00000000000000000000000000000000000000@0000P0000000004X?8HF0aa<00000090Fm7O8HAP0
CQKdMdP75@1Z5_AgTP`:`M1Q603@HAP0bf3UM`005@000000gV3UMfAf00P0000000000;@CJ0MTf@4`
:<iD<0c00C2Lc1<07<dC0?3<U`0HfIL0:`0003374`000;H`1`0000L000070000P=RG003OU`000000
D<LC03]R]S0000001`000<c@U`2/e9L00@0000@0000P0000000004X?8HD000005ol100005@34aQ<0
00000;S74`05T?Igb=GeMooooomZ5_Agbf3UM`005@000000gV3UMfAf00P000009@0000`000020000
5P0000`0000H00004P0000`000010000600000`000000002E00005@0003;9@00eQ<005HV003@5000
0@0005f61d2aN0M0bbD0094D00010000C00000000000000000000?ooooooooooD00003h0002<0000
5P0000`0000000009@0000`0000>0020:00000`000020000DP000701000200005oooo`0000000000
00000901000000000400<D<0K`1e0780J@1U0780801>06D0M`000000000000000000000000000000
000000000000000000000000000000001000020000000000BPlQQH374`000000T1KdMlQQ601>5_Ag
B0LE06XFm7NB30[2d64H0=1Q603;H>Eg000E0000003NH>EgI7H0200000000000]1=X1fCI0C0XcU@`
3<01<9c<4`0LcA<0O<fG01SIU`0[0000<<LC0000]S0700001`0000L00020f9L00=nG0000001@aa<0
>f:f<00000070000c=2G0:cDU`0100001000020000000000BPlQQ@00000Go`40000E0<C64`000000
^<LC00F@mWO8eOEgooooofXFm7O;H>Eg000E0000003NH>EgI7H02000000U000030000080000F0000
300001P0000B000030000040000H000030000000009D0000R00005LV003F4`00bR/00=0D00010000
GHH7@;5h1d1G9P00TA@000X0001<00000000000000000000oooooooooomP0000@`1b06D0H@1d06D0
C0190580E02;0000S00008`0002;0000R`0008`0002<0000R`0008`0002<00005P0000`000000000
9@0000`0000>0020:00000`000020000DP000701000200005oooo`00000000000000090100000000
0400<D<0K`1e0780J@1U0780801>06D0M`0000000000000000000000000000000000000000000000
00000000000000001000020000000000BPlQQH374`000000T1KdMlQQ601>5_AgB0LE06XFm7NB30[3
d64H0=1Q603;H>Eg000E0000003NH>EgI7H0200000000000]1=X1fCI0C0XcU@`3<01<9c<4`0LcA<0
2<jG01SIU`0[0000<<LC0000]S0700001`0000L00020f9L00=nG0000001@aa<0>f:f<00000070000
c=2G0:cDU`0100001000020000000000BPlQQ@00000Go`40000E0<C64`000000^<LC00F@mWO8eOEg
ooooofXFm7O;H>Eg000E0000003NH>EgI7H02000000U000030000080000F0000300001P0000B0000
30000040000H000030000000009D0000F0000</[003F4`00h2`00=0D00010000GHH7@;5h1d3;:`00
TA@00080001<00000000000000000000oooooooooom@0000G@0k08/0002;00005P0000`000000000
9@0000`0000>0020:00000`000020000DP000701000200005oooo`00000000000000090100000000
0400<D<0K`1e0780J@1U0780801>06D0M`0000000000000000000000000000000000000000000000
000000000000004`000006C:4`3PbYL0I<bG003hoomTbQ<0;Nh1<0T4U`1<4fP70=nG0100002haQ<0
<<XC012fBc0000004<LC011V]S3PbYL0I<bG00`NC@H00000C1=X1fCI0C0XcU@`3<01<9c<4`0LcA<0
C<^G0<SHU`0A0000<<LC0000]S0300000`0000<00020f9L00=nG0000001@aa<0>f:f<00000030000
c=2G0:cDU`010000M>BG08c84`000000Y:2f<<c@U`1HeYL0R`0007CTU`2<b1<00@00003OU`3/i9L0
000003`0002;0000M>BG00<0003Daa<0I7H02000000U000030000080000F0000300001P0000B0000
30000040000H000030000000009D0000X0000?/E001h5@00W1d0078F00010000GHH7@;5h1d3k5@00
<aH000h0001<00000000000000000000oooooooooomX0000D01/06l0M01=06l0I01U06`0F`1d0780
I@1U08`0002<0000R`0008`0002<0000R`0008/0002<0000S00008/0002<0000S00008/0002;0000
5P0000`0000000009@0000`0000>0020:00000`000020000DP000701000200005oooo`0000000000
00000901000000000400<D<0K`1e0780J@1U0780801>06D0M`000000000000000000000000000000
00000000000000000000000000000000M>BG08c84`000000Y:2f<8374`000000T1KdMlQQ601>5_Ag
B0LE06XFm7OA2PZ:d64H0=1Q602;0000M>BG00<0003Daa<0I7H0200000000000C1=X1fCI0C0XcU@`
3<01<9c<4`0LcA<0f<^G0<SHU`0A0000<<LC0000]S0300000`0000<00020f9L00=nG0000001@aa<0
>f:f<00000030000c=2G0:cDU`0100001000020000000000BPlQQ@00000Go`40000E0<C64`000000
^<LC00F@mWO8eOEgooooofXFm7O;H>Eg000E0000003NH>EgI7H02000000U000030000080000F0000
300001P0000B000030000040000H000030000000009D0000F00009dM001h5@00]1h0078F00010000
GHH7@;5h1d2M7@00<aH00080001<00000000000000000000oooooooooom@0000G@0k08`0002<0000
5P0000`0000000009@0000`0000>0020:00000`000020000DP000701000200005oooo`0000000000
00000901000000000400<D<0K`1e0780J@1U0780801>06D0M`000000000000000000000000000000
0000000000000000000000000000004`000006C:4`3PbYL0I<bG003hoomTbQ<0;Nh1<0T4U`0`4fP7
0=nG00T0002haQ<0<<XC012fBc0000004<LC011V]S3PbYL0I<bG0?hMC@H00000<1=X1fCI0C0XcU@`
3<01<9c<4`0LcA<0C<^G0<SHU`0:0000<<LC0000]S0300000`0000<00020f9L00=nG0000001@aa<0
>f:f<00000030000c=2G0:cDU`010000M>BG08c84`000000Y:2f<<c@U`1HeYL0R`0007CTU`2<b1<0
0@00003OU`3/i9L0000003`0002;0000M>BG00<0003Daa<0I7H02000000U000030000080000F0000
300001P0000B000030000040000H000030000000009D0000L0000?/E002n6000@1T00;PI00010000
GHH7@;5h1d3k5@00NAT000H0001<00000000000000000000oooooooooomH0000A@1^06@0C01_06L0
S00008`0002;0000S00008`0002;00005P0000`0000000009@0000`0000>0020:00000`000020000
DP000701000200005oooo`000000000000000901000000000400<D<0K`1e0780J@1U0780801>06D0
M`00000000000000000000000000000000000000000000000000000000000000M>BG08c84`000000
Y:2f<8374`000000T1KdMlQQ601>5_AgB0LE06XFm7OA2PZBd64H0=1Q602;0000M>BG00<0003Daa<0
I7H0200000000000<1=X1fCI0C0XcU@`3<01<9c<4`0LcA<0f<^G0<SHU`0:0000<<LC0000]S030000
0`0000<00020f9L00=nG0000001@aa<0>f:f<00000030000c=2G0:cDU`0100001000020000000000
BPlQQ@00000Go`40000E0<C64`000000^<LC00F@mWO8eOEgooooofXFm7O;H>Eg000E0000003NH>Eg
I7H02000000U000030000080000F0000300001P0000B000030000040000H000030000000009D0000
H000044I002n6000haX00;PI00010000GHH7@;5h1d116@00NAT000<0001<00000000000000000000
oooooooooomD0000F`1M03/0002;0000S00008`0000F000030000000000U0000300000h0080X0000
3000008000160000:00001`00017A4U30P0002TA000Q2P00PaD005/;00000000AP000;@0002X0000
ADe6:bY0000T000060000000P3l0000000000000P3l00000000000Q0509<0000@000004@`=/00000
GP400000000004Q10P000080000200000000@@80000200000020@000@4014<3K000000000?l8@1D3
900001P000014<3K0P000010000`4BP:O1ED2`01000E@1D0400000@0000D00008@0000P0001R0000
30000040000T000090000000P3h0000000000000P3h0000000000080001O0000>0000080000h0000
000003P000000000018100@0000000000000000000000000000002D0000<00000P0002D0000<0000
0@0001<0000<00000P0003/0000800006`0001000035A000QRP003H0000@0000ETD00:hX001H0000
=000000000000000ooooooooool60000HdFa:6]5_bQWALdXI4GJ:5I5hRQ9AMhX=P000100002hA000
]bP005P0000d000000000000003oooooooooo`H0002[A;<XXdBU::I4V2RZA8/X^4B3:<E4QRPm0000
200001/0000@00005dH00>8X000f000040000:M6000::@00F00003@00000000000000?oooooooooo
1P000;E63RVmAQ/Y^DHY:KE6=RVXAShYVTHj:CH0000@00002TH001<Y001H0000=000000000000000
ooooooooool60000o4D?:OA50BWhAO@Xo4GW:0U6gbPGA^8X?@0000P0000K0000400006Q7000o:@00
=P000100003iA`00IRT005P0000d000000000000003oooooooooo`H00006B6XY3TQg:@]8QBT7B98Y
nDNJ:Na7URTf0000400005]7001_:@00F00003@00000000000000?oooooooooo1P0004i7JbU6AedY
BTM@:De7@bUKAc/YJ4Lo:Cd0000800006`000100002jB000VbT003H0000@0000BdT00<8Y001H0000
=000000000000000ooooooooool60000F4W6:F19dbULBN4YFDW^:D]9mRTnBO8Y=P000100002]B000
bbT005P0000d000000000000003oooooooooo`H0002PB<LYV4Ri:I]8[2VOB9lY[DRG:KY8VbTm0000
200001/0000@000034X00?LY000f0000400009a:000N:P00F00003@00000000000000?oooooooooo
1P000:Y:8RZbBS0Z[TXm:ZY:BRZMBU8ZSdY>:SH0000@0000odT002LZ001H0000=000000000000000
ooooooooool60000lDTS:^U95R[]B@PZlDWk:Oi9lbT<B_LY?@0000P0000K0000400005e;001C:P00
=P000100003^B`00NRX005P0000d000000000000003oooooooooo`H0003kBghZ0db<:P1<VB[lBjHZ
kT^^:^5;ZbXf00004000051;0023:P00F00003@00000000000000?oooooooooo1P0004=;ObXkBg8Z
?d]T:T9;EbY@BdlZGD]C:Sd0000800006`000100002_C000[bX003H0000@0000@4d00=HZ001H0000
=000000000000000ooooooooool60000CDgJ:UE=j2YACODZCTd2:d1=2R/cC@L[=P000100002RC000
gbX005P0000d000000000000003oooooooooo`H0002EC=/ZSDc>:Y1<`2ZDC;<ZXTb[:Zm<[bXm0000
200001/0000@00000Dh000/[000f00004000095>000b:`00F00003@00000000000000?oooooooooo
1P0009m>=R^WCT@[XdiA:im>GR^BCVH[Q4iS:cH0000@0000m4d003/[001H0000=000000000000000
ooooooooool60000iTdh:mi=:R_RCAd[iTd?:o==1b/1CP/[?@0000P0000K00004000059?001W:`00
=P000100003SC`00Sb/005P0000d000000000000003oooooooooo`H0003`Ci8[n4nP:oE?[B_aCk/[
hdo2:mI?_b/f0000400004E?002G:`00F00003@00000000000000?oooooooooo1P0003Q?U2/`ChH[
=4mi:cM?Jb]5Cf<[DTmW:cd0000800006`000100002TD000`b/003H0000@0000=E400>/[001H0000
=000000000000000ooooooooool60000@U7^:dYAo2]6D@T/@e4G;3EA7b`XDA//=P000100002GD000
lb/005P0000d000000000000003oooooooooo`H0002:D?0[PU3R:hE@eB^9D<L[Ue30:jA@`b/m0000
200001/0000@0000mU4001l/000f0000400008IB0017;000F00003@00000000000000?oooooooooo
1P0009ABBRbLDUP/V59U;9ABLbb7DW//NE9g;3H0000@0000jE4004l/001H0000=000000000000000
ooooooooool60000fe5<;==A?RcGDC4/fe4S;>QA72cfDAl/?@0000P0000K0000400004MC001k;000
=P000100003HD`00Xb`005P0000d000000000000003oooooooooo`H0003UDjH/kE>d;>YC`RcVDll/
f5?G;<]Cdb`f0000400003YC002/;000F00003@00000000000000?oooooooooo1P0002eCZ2`UDiX/
:E>=;2aCP2`jDgP/Ae=k;3d0000800006`000100002IE000eb`003H0000@0000:UD00?l/001H0000
=000000000000000ooooooooool60000=eD3;CmE42dkEAh]>5D[;BYE<bdMEBl]=P000100002<E000
22d005P0000d000000000000003oooooooooo`H0001oE0@]MeCf;7YDjBanE=`/S5CD;9UDeb`m0000
200001/0000@0000jeD003@]000f000040000?EE000f;@00F00003@00000000000000?oooooooooo
1P00009F>Rd:ETP]1eIE;@=FHRgeEFX]j5EW;CH0000@0000gUD006@]001H0000=000000000000000
ooooooooool60000d5EP;LQEDRg<EDD]d5Dh;MeE<2g[EC@]?@0000P0000l0000200003l0000H0000
9a4001l:00245@00G0/001<0000<00000@0002D0000<00000000P2D0000<00001`00P2@0000T0000
0020@000000000000020@000000000000P0002P0000<00000P000280000<0000ooooodH0000L0000
400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000
:A4000T>00235@00<aX0000000160000]0000:P00015CDH[:T0002@0000H00000020?`0000000000
0020?`0000000000240F0T`0001000000A30f`00001N0@0000000000B44200000P00008000000011
0P000080000008100010@04@`=/000000000o`Q05`<T00006000004@`=/200000400030A40il5B`J
004001E05`0@0000100001H0000Q000020000680000<00000@0002@0000T00000020?P0000000000
0020?P00000000000P0005l0000h00000P0003P000000000>000000000004P401000000000000000
00000000000000009@0000`0000200009@0000`0000100004`0000`000020000>`0000P0000K0000
40000=I4000f>000=P0001000008A@00`cP005P0000d000000000000003oooooooooo`H0000=AM0h
1TGO>?U4hcS/A>PhgTCQ>=U4e3Pf000040000:M40017>000F00003@00000000000000?oooooooooo
1P000:94>SRYA2`h]T@W><=48SSAA2TheT@f>3d0000800006`000100001;A@00P3T003H0000@0000
ODD000dj001H0000=000000000000000ooooooooool60000PTDJ>W]5:CY^ABdjHDDb>U=5:cY>AAhj
=P000100000LA@00TCT005P0000d000000000000003oooooooooo`H0000GAH@i7TEe>B]5LCThAF`i
ATEc>D]5P3Tm0000200001/0000@0000`4D00<Xj000f000040000?95001G>`00F00003@000000000
00000?oooooooooo1P000?M5I3_`AG8khdEg>mI5O3_8AGDk`dEX>cH0000@0000TDD00=/j001H0000
=000000000000000ooooooooool60000S4G>>Y=5_cZPAK/j[DFf>[]5_C[0ALXj?@0000P0000K0000
400003E6000D?000=P000100001WAP00XC`005P0000d000000000000003oooooooooo`H0001/AZhl
IDJl?5Q6`Ca;A/Hl?DJo?3Q6/S`f0000400000I6000T?000F00003@00000000000000?oooooooooo
1P0000565c`8APTl5DH4?29603`aAPLl=DHD?3d0000800006`000100002ZAP00GSd003H0000@0000
g4H00>/m001H0000=000000000000000ooooooooool60000hDKh?MY61Sk=AP/n`4H??[962Cj]A_`m
=P000100001kAP00KSd005P0000d000000000000003oooooooooo`H0001fAV4mODIC?HY6CSfGATXm
YTI@?JY6GSdm0000200001/0000@00007dL00:Ln000f000040000557000e?`00F00003@000000000
00000?oooooooooo1P0005I7@Sm?Ae0o@TME?cE7FClWAe8o8TM5?cH0000@0000l4H00;Pn001H0000
=000000000000000ooooooooool60000jdJ[?_96WCkoAYPn34ND?Q]7VShOAjLn?@0000P0000K0000
400009A7003a?`00=P0001000036A`00Od0005P0000d000000000000003oooooooooo`H0003;Aha0
a4NJ@;M7WT2ZAj=0W4NL@9M7Sd0f0000400006E70002@000F00003@00000000000000?oooooooooo
1P000657mCmWAnLoM4OR?h57gCn@An@oU4Oa?cd0000800006`0001000009B000>d4003H0000@0000
>dP00<Q1001H0000=000000000000000ooooooooool60000@4SE@CU8i44/B>Q17dS]@A58iT4<B=U1
=P000100003JA`00C44005P0000d000000000000003oooooooooo`H0003FAcm1g4L`@NU7;47fAbM1
1DP^@@U8>d4m0000200001/0000@0000OTP008E2000f000040000;58000B@`00F00003@000000000
00000?oooooooooo1P000;E87d>^B2i3XDPb@iA8=d>6B313PDPS@cH0000@0000CdP009I2001H0000
=000000000000000ooooooooool60000BdR9@U58NT9NB7I2JdQa@WY8N49nB8E2?@0000P0000K0000
40000?=8003?@`00=P000100000VB@00G4@005P0000d000000000000003oooooooooo`H0000ZBFU4
8dUgA1I9O4@9BH54ndQjA?I8KD@f000040000<A8003O@`00F00003@00000000000000?oooooooooo
1P000<18dT?6B<A3ddS0@n18^d?_B<93ldS?@cd0000800006`000100001XB@006DD003H0000@0000
VdT00:I5001H0000=000000000000000ooooooooool60000WdVcAIQ9`DF;BLI5OTW:AG19a4E[BKM5
=P000100000iB@00:DD005P0000d000000000000003oooooooooo`H0000eBAa5?4T>ADU92DEFB@E5
I4T<AFQ96DDm0000200001/0000@0000gDT00696000f00004000011:003`AP00F00003@000000000
00000?oooooooooo1P0001A:oDH=BP]704X@Ao=954OUB@i7hDT1AcH0000@0000[TT007=6001H0000
=000000000000000ooooooooool60000ZTUVA[59F4JnBE=6bdU?A]U9EDKMBF96?@0000P0000K0000
400005=:002/A`00=P0001000025BP00>TP005P0000d000000000000003oooooooooo`H00029BTM8
PTYEB7E:FTQXBUi8FTYGB5I:BTPf0000400002=:002mA`00F00003@00000000000000?oooooooooo
1P0001m:/4LVBZ97<dZMAd1:V4M>BYm7DdZ/Acd0000800006`0001000038BP00mTP003H0000@0000
nTX008=9001H0000=000000000000000ooooooooool60000oTZABOQ:WdW[BZ=9gTZXBLm:XDW;BYA9
=P000100002HBP001dT005P0000d000000000000003oooooooooo`H0002DB_Y8Vd[/B:Q:idReB^98
`d[YB<Q:mTPm0000200001/0000@0000?D/0041:000f0000400006m;003=BP00F00003@000000000
00000?oooooooooo1P0007=;fTY]BnU:H4_]BU=;lTY4Bn]:@4_NBSH0000@00003D/0055:001H0000
=000000000000000ooooooooool600002D]4BQ1;=DXMBc5::T//BSQ;<dXmBd1:?@0000P0000K0000
40000;9;002:B`00=P000100003TB`005d`005P0000d000000000000003oooooooooo`H0003XBbA<
hT/bC=E;=dc8Bca<^D/eC;E;:4`f0000400008=;002KB`00F00003@00000000000000?oooooooooo
1P0007i;ST^5Bgm;TT]kBim;MT^]Bge;/T^:Bcd0000800006`000100000WC000e4`003H0000@0000
FD`0065=001H0000=000000000000000ooooooooool60000GDa^CEM<O4e:C85=?Db6CBi<OddZC79=
=P000100003hB`00i4`005P0000d000000000000003oooooooooo`H0003cBmM<nT_9C0M<a4`DC<1<
8Tc7C2M<e4`m0000200001/0000@0000W4`001i>000f000040000<i<002[CP00F00003@000000000
00000?oooooooooo1P000==<^4k<C<I>_dc;C[9<cdjSC<U>WdblCSH0000@0000KD`002i>001H0000
=000000000000000ooooooooool60000J4`QCVm<4dilC0i>RD`:CYM<4DjLC1i>?@0000P0000K0000
4000015=001WC`00=P0001000013C@00mDl005P0000d000000000000003oooooooooo`H00018C@9@
@Dd@D3A=5E0WCAU@64dBD1A=1E0f000040000>9<001hC`00F00003@00000000000000?oooooooooo
1P000=e<JdoTC5e?lDaHCoi<E4l<CEY?4DeWCcd0000800006`0001000026C@00/E0003H0000@0000
^4d003mA001H0000=000000000000000ooooooooool60000_De<DKI=FU6YCEmAW4eSDHe=G569CDmA
=P000100001GC@00`U0005P0000d000000000000003oooooooooo`H0001BCKE@FDfWD6I=XU1cCIe@
PDfTD8I=/E0m0000200001/0000@0000ndd00?]A000f0000400002e>0028DP00F00003@000000000
00000?oooooooooo1P00039>UE8[CZAB7TjXDQ5>[E83CZIBoTfIDSH0000@0000c4d000aB001H0000
=000000000000000ooooooooool60000adgoDLi=l57KCNaAj4gWDOI=kU7kCO]A?@0000P0000K0000
4000071>0015D`00=P000100002RCP00dU<005P0000d000000000000003oooooooooo`H0002WC]mC
X4k^Di=>lU>6C_MCN4k`Dg=>he<f00004000045>001FD`00F00003@00000000000000?oooooooooo
1P0003a>BE=3CSYCD4hfDee><E=[CSQCL4i5Dcd0000800006`000100003UCP00Se@003H0000@0000
5dl001aE001H0000=000000000000000ooooooooool6000074lYEAE?=eD8CcaEndi1ENe>>UGXCReE
=P000100002fCP00We@005P0000d000000000000003oooooooooo`H0002aCY9D^4j4E<E>P5CBCW]D
h4j2E>E>Se@m0000200001/0000@0000FTl00=UE000f0000400008a?001VEP00F00003@000000000
00000?oooooooooo1P00095?LeJ:Ch5FODn6EW1?ReIRChAFGDmgESH0000@0000:dl00>UE001H0000
=000000000000000ooooooooool600009ToLEBe?cUDjClUEAdo5EEE?c5EJCmUE?@0000P0000K0000
40000<m?000RE`00=P0001000001D000/5L005P0000d000000000000003oooooooooo`H00006D;eG
odo;Eo9?d5OUCmAGedo>Em9?`ELf000040000:1?000cE`00F00003@00000000000000?oooooooooo
1P0009]?9UNRCaQG[dlCEka?3eO:CaEGcdlREcd0000800006`0001000014D000K5P003H0000@0000
MU000?YH001H0000=000000000000000ooooooooool60000Ne07FGA@5EUWD1YIFU0NFDa@5eU7D0YI
=P000100000ED000OEP005P0000d000000000000003oooooooooo`H0000@D71H5e1RF2A@GEPaD5UH
?e1OF4A@K5Pm0000200001/0000@0000^E000;II000f000040000>]@0014FP00F00003@000000000
00000?oooooooooo1P000?1@DE[YD5mJg51SF/m@J5[1D65J_51DFSH0000@0000RU000<MI001H0000
=000000000000000ooooooooool60000QE2jFHa@[5VID:MIYU2RFKE@ZEViD;II?@0000P0000K0000
400002iA0000F`00=P000100001PD@00SE/005P0000d000000000000003oooooooooo`H0001UDIYK
GU6YFe5A[E]4DK9K=U6[Fc5AWU/f000040000?m@000AF`00F00003@00000000000000?oooooooooo
1P000?Y@15/1DOEJ3U7aFQ]Ak5XZDO=J;U40Fcd0000800006`000100002SD@00BU`003H0000@0000
eE400=ML001H0000=000000000000000ooooooooool60000fU7TG==Alec6DOML^E7lG:]AmEbVDNQL
=P000100001dD@00Fe`005P0000d000000000000003oooooooooo`H0001_DDiLMU4oG8=A>eb@DCIL
We4mG:=ABU`m0000200001/0000@0000658009AM000f0000400004YB000QGP00F00003@000000000
00000?oooooooooo1P0004mB;Ui8DSaN>e91GRiBAUhPDSmN6e8bGSH0000@0000jE400:AM001H0000
=000000000000000ooooooooool60000iE6GGN]AREghDHEM1E:0GAABQedHDYAM?@0000P0000K0000
400008eB003NGP00=P000100002oDP00Jel005P0000d000000000000003oooooooooo`H00034DWQO
_E:6Gk1BRenSDXmOUE:9Gi1BO5lf0000400005iB003^GP00F00003@00000000000000?oooooooooo
1P0005YBhEiPD]=NKE;>GWYBbUj9D]5NSE;NGSd0000800006`0001000002D`009f0003H0000@0000
=E<00;EP001H0000=000000000000000ooooooooool60000>E?2H39Cd60UDmEP65?IH0YCdf05DlIP
=P000100003CDP00>60005P0000d000000000000003oooooooooo`H0003?DR]PeE8MH>9B663_DQAP
oU8JH09C9f0m0000200001/0000@0000Me<0075Q000f000040000:YC003oH@00F00003@000000000
00000?oooooooooo1P000:iC36:WDaYRVU<OHXeC8f9oDaaRNU<?HSH0000@0000B5<0089Q001H0000
=000000000000000ooooooooool60000A5=eHDYCIf5GDf9QIE=MHG=CI65gDg5Q?@0000P0000K0000
40000>aC002kHP00=P000100000OE000B6<005P0000d000000000000003oooooooooo`H0000SE5IS
75ATH`mDJ6<2E6eSm5=VHnmCFF<f000040000;eC003<HP00F00003@00000000000000?oooooooooo
1P000;UC_f;0Dk5RcE>/H]YCYf;XDjiRk5>kHSd0000800006`000100001RE0001F@003H0000@0000
U5@0099T001H0000=000000000000000ooooooooool60000V5BOI95D[VB4E;9TMeBgI6UD/6AUE:=T
=P000100000bE0005V@005P0000d000000000000003oooooooooo`H0000^E0UT=ECjHd9DmV=?E?5S
GEChHf9D1F@m0000200001/0000@0000ee@004mU000f0000400000UE003LI@00F00003@000000000
00000?oooooooooo1P0000eEjFD7EOQUnUClINaD0FKNE?YUfUC]ICH0000@0000Ye@0061U001H0000
=000000000000000ooooooooool60000XeACIJYDA6FgE41Ua5@kIM9D@VGGE4mU?@0000P0000K0000
400004aE002IIP00=P000100001nE@009VL005P0000d000000000000003oooooooooo`H00022EC=W
O5E1IfmEAVMRED]WDeE4IdmE=fLf0000400001aE002YIP00F00003@00000000000000?oooooooooo
1P0001QEW6HOEHiV;5F9ISUEQFI7EHaVC5FIISd0000800006`0001000031E@00hfL003H0000@0000
leD0071X001H0000=000000000000000ooooooooool60000meEmJ?5ERfSTEI1XeeFDJ<QESVS4EH5X
=P000100002BE@00lfL005P0000d000000000000003oooooooooo`H0002=ENIWU5GHIj5EdfN^ELmW
_5GFIl5EhfLm0000200003`000080000?`0001P0000W4@001`h0080E000W6P004`0000`000010000
9@0000`0000000209@0000`000070020900002@00000081000000000000008100000000000020000
:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000AP0003@0000X0000ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P24000080000HP0000`000010000C00006@0000J1000`P4004T^000U6`006P@00<81000`:P00
I1T002T0ZP00000000000000P3l0000000000000P3l0000000000000000000000000000000000000
00000280000<0000ooooodH0000L0000400004E=AR/2@00030000000000>000050000000000@0000
5000
\>"], "Graphics",
  ImageSize->{520, 311.375},
  ImageMargins->{{63, 0}, {0, 9}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Contact", "Section"],

Cell["Thomas Natschl\[ADoubleDot]ger, Mario Drobics, Felix Kossak", "Author"],

Cell["Software Competence Center Hagenberg, Austria", "Affiliation"],

Cell["{thomas.natschlaeger, mario.drobics, felix.kossak}@scch.at", "Author"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Download", "Section"],

Cell["http://www.unisoftwareplus.com/products/mlf", "Affiliation",
  FontSize->24],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1600}, {0, 1117}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Presentation",
WindowToolbars->"RulerBar",
WindowSize->{1592, 1075},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Reseller Conference 2005", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0},
    FontSize->45],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{72, 50}, {10, 80}},
    FontSize->45],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{72, 50}, {30, 2}},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{72, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Section", "Presentation"],
    CellFrame->{{0, 0}, {0, 2}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 50}, {11, 30}},
    CellFrameColor->RGBColor[0.635294, 0.796078, 0.713726],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}},
    FontSize->30],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.352941, 0.65098, 0.576471]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 20}},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{72, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.23621, 0.628321, 0.559747]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{139, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{198, 27}, {2, 25}},
    FontSize->32],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{198, 27}, {2, 50}},
    FontSize->32],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{141, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{198, 27}, {35, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{198, 27}, {100, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    CellFrameMargins->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->RGBColor[0.827451, 0.333333, 0.258824],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicNoMagnification"],
    CellMargins->{{60, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica",
    Magnification->1],
  
  Cell[StyleData["GraphicNoMagnification", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0.376471, 0.490196],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.545098, 0.713726, 0.764706]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->16,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->14,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[229958, 2983, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[620929, 7896, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[753552, 9610, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[900882, 11528, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1267384, 18581, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1587377, 24703, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1724221, 26516, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2073631, 32401, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2612533, 43125, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2815412, 46660, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3477876, 60681, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3823260, 67179, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4116876, 72545, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4316584, 75870, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4497489, 78764, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4648892, 80701, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4871578, 84418, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5005150, 86165, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5192256, 88547, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 5409168, 93070}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 223072, 2758, 188, 222904, 2753, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[226567, 2862, 169, 7, 150, "Title"],
Cell[226739, 2871, 74, 0, 51, "Subtitle"],
Cell[226816, 2873, 239, 7, 82, "Author"],
Cell[227058, 2882, 114, 3, 100, "Affiliation"],

Cell[CellGroupData[{
Cell[227197, 2889, 27, 0, 68, "Section"],
Cell[227227, 2891, 1035, 20, 90, "Text"],
Cell[228265, 2913, 282, 5, 33, "Text"],

Cell[CellGroupData[{
Cell[228572, 2922, 76, 0, 31, "Subsubsection"],
Cell[228651, 2924, 87, 1, 33, "Text"],
Cell[228741, 2927, 105, 1, 33, "Text"],
Cell[228849, 2930, 98, 1, 33, "Text"],
Cell[228950, 2933, 89, 1, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[229076, 2939, 48, 0, 31, "Subsubsection"],
Cell[229127, 2941, 72, 1, 33, "Text"],
Cell[229202, 2944, 80, 1, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[229319, 2950, 48, 0, 31, "Subsubsection"],
Cell[229370, 2952, 284, 11, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[229691, 2968, 39, 0, 31, "Subsubsection"],
Cell[229733, 2970, 164, 6, 33, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[229958, 2983, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[231640, 3029, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[360300, 4624, 88, 4, 68, "Section"],

Cell[CellGroupData[{
Cell[360413, 4632, 237, 8, 31, "Subsubsection"],
Cell[360653, 4642, 166, 3, 33, "Text"],
Cell[360822, 4647, 152, 3, 33, "Text"],
Cell[360977, 4652, 171, 3, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[361185, 4660, 77, 0, 31, "Subsubsection"],
Cell[361265, 4662, 258711, 3197, 204, 258609, 3194, "GraphicsData", \
"Metafile", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[620013, 7864, 103, 2, 31, "Subsubsection"],
Cell[620119, 7868, 218, 6, 33, "Text"],
Cell[620340, 7876, 193, 3, 33, "Text"],
Cell[620536, 7881, 163, 3, 33, "Text"],
Cell[620702, 7886, 166, 3, 33, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[620929, 7896, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[622611, 7942, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[751271, 9537, 91, 4, 68, "Section"],

Cell[CellGroupData[{
Cell[751387, 9545, 63, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[751475, 9549, 145, 2, 31, "Subsubsection"],
Cell[751623, 9553, 723, 17, 185, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[752383, 9575, 144, 2, 31, "Subsubsection"],
Cell[752530, 9579, 248, 5, 90, "Text"],
Cell[752781, 9586, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[753552, 9610, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[755234, 9656, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[883894, 11251, 105, 5, 68, "Section"],

Cell[CellGroupData[{
Cell[884024, 11260, 70, 1, 41, "Subsection"],
Cell[884097, 11263, 212, 10, 71, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[884346, 11278, 65, 1, 41, "Subsection"],
Cell[884414, 11281, 179, 2, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[884630, 11288, 53, 0, 41, "Subsection"],
Cell[884686, 11290, 333, 13, 166, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[885056, 11308, 161, 6, 41, "Subsection"],
Cell[885220, 11316, 14900, 187, 433, 14799, 184, "GraphicsData", "Metafile", \
"Graphics"],
Cell[900123, 11505, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[900882, 11528, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[902564, 11574, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1031224, 13169, 52, 0, 68, "Section"],

Cell[CellGroupData[{
Cell[1031301, 13173, 32, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[1031358, 13177, 72, 1, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[1031455, 13182, 58890, 1115, 197, 10029, 507, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1090348, 14299, 2027, 84, 25, 944, 66, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[1092402, 14387, 130, 4, 31, "Subsubsection"],
Cell[1092535, 14393, 155, 4, 31, "Subsubsection"],
Cell[1092693, 14399, 206, 6, 32, "Subsubsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1092936, 14410, 29, 0, 41, "Subsection"],
Cell[1092968, 14412, 2073, 54, 190, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1095066, 14470, 172, 3, 50, "Input"],
Cell[1095241, 14475, 1906, 42, 263, "Output"],
Cell[1097150, 14519, 2480, 43, 135, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1099667, 14567, 1251, 39, 30, "Input"],
Cell[1100921, 14608, 314, 7, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1101272, 14620, 222, 6, 30, "Input"],
Cell[1101497, 14628, 162549, 3854, 409, 61825, 2605, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1264083, 18487, 270, 7, 30, "Input"],
Cell[1264356, 18496, 512, 8, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1264905, 18509, 89, 2, 30, "Input"],
Cell[1264997, 18513, 512, 8, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1265546, 18526, 241, 6, 30, "Input"],
Cell[1265790, 18534, 820, 21, 215, "Output"]
}, Open  ]],
Cell[1266625, 18558, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1267384, 18581, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1269066, 18627, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1397726, 20222, 77, 0, 68, "Section"],

Cell[CellGroupData[{
Cell[1397828, 20226, 1777, 52, 30, "Input"],
Cell[1399608, 20280, 314, 7, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1399959, 20292, 771, 23, 30, "Input"],
Cell[1400733, 20317, 177930, 4151, 395, 66696, 2773, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1578666, 24470, 2963, 60, 541, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1581666, 24535, 2607, 68, 50, "Input"],
Cell[1584276, 24605, 77, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1584390, 24612, 2144, 62, 50, "Input"],
Cell[1586537, 24676, 78, 2, 29, "Output"]
}, Open  ]],
Cell[1586630, 24681, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1587377, 24703, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1589059, 24749, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1717719, 26344, 66, 0, 68, "Section"],

Cell[CellGroupData[{
Cell[1717810, 26348, 35, 0, 31, "Subsubsection"],
Cell[1717848, 26350, 103, 2, 34, "Text"],
Cell[1717954, 26354, 146, 5, 34, "Text"],
Cell[1718103, 26361, 93, 2, 34, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1718233, 26368, 32, 0, 31, "Subsubsection"],
Cell[1718268, 26370, 1154, 35, 30, "Input"],

Cell[CellGroupData[{
Cell[1719447, 26409, 79, 2, 30, "Input"],
Cell[1719529, 26413, 3312, 58, 805, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1722878, 26476, 489, 10, 30, "Input"],
Cell[1723370, 26488, 77, 2, 29, "Output"]
}, Open  ]],
Cell[1723462, 26493, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1724221, 26516, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1725903, 26562, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1854563, 28157, 35, 0, 68, "Section"],
Cell[1854601, 28159, 147, 4, 33, "Text"],
Cell[1854751, 28165, 302, 7, 51, "DisplayFormula"],
Cell[1855056, 28174, 157, 6, 39, "Text"],
Cell[1855216, 28182, 204, 8, 39, "Text"],
Cell[1855423, 28192, 216938, 4168, 321, 42388, 2008, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2072364, 32362, 296, 8, 39, "Text"],
Cell[2072663, 32372, 218, 5, 33, "Text"],
Cell[2072884, 32379, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2073631, 32401, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2075313, 32447, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2203973, 34042, 44, 0, 68, "Section"],
Cell[2204020, 34044, 294, 9, 30, "Input"],
Cell[2204317, 34055, 959, 31, 30, "Input"],

Cell[CellGroupData[{
Cell[2205301, 34090, 101, 2, 30, "Input"],
Cell[2205405, 34094, 257577, 4675, 379, 42465, 2015, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2463019, 38774, 74, 2, 30, "Input"],
Cell[2463096, 38778, 3164, 59, 385, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2466297, 38842, 102, 2, 30, "Input"],
Cell[2466402, 38846, 143000, 4172, 339, 63779, 3189, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2609439, 43023, 1071, 32, 30, "Input"],
Cell[2610513, 43057, 77, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2610627, 43064, 1063, 32, 30, "Input"],
Cell[2611693, 43098, 78, 2, 29, "Output"]
}, Open  ]],
Cell[2611786, 43103, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2612533, 43125, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2614215, 43171, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2742875, 44766, 38, 0, 68, "Section"],
Cell[2742916, 44768, 146, 5, 39, "Text"],
Cell[2743065, 44775, 209, 10, 40, "Text"],
Cell[2743277, 44787, 468, 13, 111, "DisplayFormula"],
Cell[2743748, 44802, 193, 8, 40, "Text"],
Cell[2743944, 44812, 203, 7, 40, "Text"],
Cell[2744150, 44821, 223, 11, 40, "Text"],
Cell[2744376, 44834, 70555, 1804, 300, 26835, 1259, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2814934, 46640, 118, 2, 39, "Text"],
Cell[2815055, 46644, 205, 6, 39, "Text"],
Cell[2815263, 46652, 100, 2, 39, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2815412, 46660, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2817094, 46706, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2945754, 48301, 47, 0, 68, "Section"],
Cell[2945804, 48303, 169, 4, 30, "Input"],
Cell[2945976, 48309, 1078, 33, 30, "Input"],

Cell[CellGroupData[{
Cell[2947079, 48346, 115, 2, 30, "Input"],
Cell[2947197, 48350, 79780, 1917, 379, 26835, 1259, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3027014, 50272, 162, 3, 30, "Input"],
Cell[3027179, 50277, 565, 10, 25, "Print"],
Cell[3027747, 50289, 76691, 1790, 317, 27598, 1180, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3104441, 52081, 566, 10, 25, "Print"],
Cell[3105010, 52093, 74433, 1779, 317, 28253, 1205, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3179446, 53874, 566, 10, 25, "Print"],
Cell[3180015, 53886, 64916, 1414, 317, 19983, 855, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3244934, 55302, 566, 10, 25, "Print"],
Cell[3245503, 55314, 74672, 1790, 317, 28561, 1217, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3320178, 57106, 563, 10, 25, "Print"],
Cell[3320744, 57118, 39016, 835, 317, 11095, 486, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3359763, 57955, 566, 10, 25, "Print"],
Cell[3360332, 57967, 59822, 1367, 317, 20586, 878, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3420157, 59336, 565, 10, 25, "Print"],
Cell[3420725, 59348, 56260, 1303, 317, 19723, 848, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3476988, 60653, 126, 3, 25, "Print"]
}, Open  ]],
Cell[3477129, 60659, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3477876, 60681, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3479558, 60727, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3608218, 62322, 55, 0, 68, "Section"],
Cell[3608276, 62324, 169, 4, 30, "Input"],
Cell[3608448, 62330, 605, 13, 30, "Input"],

Cell[CellGroupData[{
Cell[3609078, 62347, 164, 3, 30, "Input"],
Cell[3609245, 62352, 564, 10, 25, "Print"],
Cell[3609812, 62364, 2394, 44, 293, "Print"],
Cell[3612209, 62410, 566, 10, 25, "Print"],
Cell[3612778, 62422, 80676, 1839, 317, 27623, 1180, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3693457, 64263, 566, 10, 25, "Print"],
Cell[3694026, 64275, 66152, 1425, 317, 19757, 848, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3760181, 65702, 126, 3, 25, "Print"],
Cell[3760310, 65707, 60683, 1392, 317, 18615, 869, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3821030, 67104, 1024, 30, 30, "Input"],
Cell[3822057, 67136, 78, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3822172, 67143, 946, 25, 50, "Input"],
Cell[3823121, 67170, 78, 2, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3823260, 67179, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3824942, 67225, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3953602, 68820, 41, 0, 68, "Section"],
Cell[3953646, 68822, 266, 7, 30, "Input"],

Cell[CellGroupData[{
Cell[3953937, 68833, 261, 7, 30, "Input"],
Cell[3954201, 68842, 388, 6, 22, "Message"],
Cell[3954592, 68850, 314, 7, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3954943, 68862, 195, 6, 30, "Input"],
Cell[3955141, 68870, 1216, 19, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3956394, 68894, 277, 7, 30, "Input"],
Cell[3956674, 68903, 823, 21, 215, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3957534, 68929, 329, 8, 30, "Input"],
Cell[3957866, 68939, 1796, 36, 231, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3959699, 68980, 285, 9, 30, "Input"],
Cell[3959987, 68991, 189, 4, 22, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3960213, 69000, 327, 9, 30, "Input"],
Cell[3960543, 69011, 186, 4, 22, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3960766, 69020, 210, 6, 30, "Input"],
Cell[3960979, 69028, 155836, 3510, 441, 53014, 2237, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4116876, 72545, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4118558, 72591, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4247218, 74186, 36, 0, 68, "Section"],
Cell[4247257, 74188, 152, 5, 34, "Text"],
Cell[4247412, 74195, 333, 13, 34, "Text"],

Cell[CellGroupData[{
Cell[4247770, 74212, 175, 4, 50, "Input"],
Cell[4247948, 74218, 1052, 24, 119, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4249037, 74247, 200, 4, 50, "Input"],
Cell[4249240, 74253, 65942, 1562, 296, 28174, 1090, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4315197, 75818, 173, 5, 34, "Text"],
Cell[4315373, 75825, 75, 2, 34, "Text"],
Cell[4315451, 75829, 77, 2, 33, "Text"],
Cell[4315531, 75833, 102, 3, 33, "Text"],
Cell[4315636, 75838, 92, 3, 33, "Text"],
Cell[4315731, 75843, 103, 3, 33, "Text"],
Cell[4315837, 75848, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4316584, 75870, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4318266, 75916, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4446926, 77511, 44, 0, 68, "Section"],
Cell[4446973, 77513, 152, 5, 34, "Text"],
Cell[4447128, 77520, 341, 13, 34, "Text"],

Cell[CellGroupData[{
Cell[4447494, 77537, 175, 4, 50, "Input"],
Cell[4447672, 77543, 1052, 24, 119, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4448761, 77572, 248, 5, 50, "Input"],
Cell[4449012, 77579, 47440, 1149, 274, 19321, 797, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4496467, 78731, 167, 5, 34, "Text"],
Cell[4496637, 78738, 102, 2, 34, "Text"],
Cell[4496742, 78742, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4497489, 78764, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4499171, 78810, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4627831, 80405, 42, 0, 68, "Section"],
Cell[4627876, 80407, 175, 4, 33, "Text"],
Cell[4628054, 80413, 311, 10, 33, "Text"],
Cell[4628368, 80425, 206, 6, 33, "Text"],
Cell[4628577, 80433, 19565, 244, 370, 19464, 241, "GraphicsData", "Metafile", \
"Graphics"],
Cell[4648145, 80679, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4648892, 80701, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4650574, 80747, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4779234, 82342, 42, 0, 68, "Section"],

Cell[CellGroupData[{
Cell[4779301, 82346, 113, 3, 50, "Input"],
Cell[4779417, 82351, 131, 3, 29, "Output"]
}, Open  ]],
Cell[4779563, 82357, 98, 2, 30, "Input"],
Cell[4779664, 82361, 602, 14, 30, "Input"],

Cell[CellGroupData[{
Cell[4780291, 82379, 78, 2, 30, "Input"],
Cell[4780372, 82383, 1544, 22, 941, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4781953, 82410, 92, 2, 30, "Input"],
Cell[4782048, 82414, 551, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4782636, 82427, 614, 13, 30, "Input"],
Cell[4783253, 82442, 78, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4783368, 82449, 126, 3, 30, "Input"],
Cell[4783497, 82454, 2713, 47, 247, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4786247, 82506, 706, 15, 30, "Input"],
Cell[4786956, 82523, 78, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4787071, 82530, 99, 2, 30, "Input"],
Cell[4787173, 82534, 1652, 31, 199, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4788862, 82570, 201, 5, 30, "Input"],
Cell[4789066, 82577, 487, 7, 314, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4789590, 82589, 203, 4, 30, "Input"],
Cell[4789796, 82595, 81020, 1798, 441, 27091, 1128, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4870831, 84396, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4871578, 84418, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4873260, 84464, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[5001920, 86059, 50, 0, 68, "Section"],
Cell[5001973, 86061, 292, 8, 34, "Text"],
Cell[5002268, 86071, 104, 2, 34, "Text"],
Cell[5002375, 86075, 70, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[5002470, 86081, 67, 2, 30, "Input"],
Cell[5002540, 86085, 131, 3, 29, "Output"]
}, Open  ]],
Cell[5002686, 86091, 142, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[5002853, 86099, 83, 2, 30, "Input"],
Cell[5002939, 86103, 674, 15, 103, "Output"]
}, Open  ]],
Cell[5003628, 86121, 164, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[5003817, 86129, 82, 2, 30, "Input"],
Cell[5003902, 86133, 486, 7, 314, "Output"]
}, Open  ]],
Cell[5004403, 86143, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5005150, 86165, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[5006832, 86211, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[5135492, 87806, 36, 0, 68, "Section"],

Cell[CellGroupData[{
Cell[5135553, 87810, 36, 0, 41, "Subsection"],
Cell[5135592, 87812, 63, 1, 33, "Text"],
Cell[5135658, 87815, 65, 1, 33, "Text"],
Cell[5135726, 87818, 135, 4, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5135898, 87827, 37, 0, 41, "Subsection"],
Cell[5135938, 87829, 157, 4, 33, "Text"],
Cell[5136098, 87835, 55396, 687, 329, 55299, 684, "GraphicsData", "Metafile", \
"Graphics"],
Cell[5191497, 88524, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5192256, 88547, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[5193938, 88593, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[5322598, 90188, 26, 0, 68, "Section"],
Cell[5322627, 90190, 77, 0, 51, "Author"],
Cell[5322707, 90192, 68, 0, 71, "Affiliation"],
Cell[5322778, 90194, 76, 0, 51, "Author"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5322891, 90199, 27, 0, 68, "Section"],
Cell[5322921, 90201, 82, 1, 71, "Affiliation"],
Cell[5323006, 90204, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

